(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3204124,      93133]*)
(*NotebookOutlinePosition[   3338296,      95665]*)
(*  CellTagsIndexPosition[   3338214,      95659]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    StyleBox[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24231 
%%ImageSize: 300 72.6923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00576923 0.47619 [
[ 0 0 0 0 ]
[ 1 .24231 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24231 L
0 .24231 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00576923 0.404762 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00915751 0.0144231 0.00915751 [
[ 0 0 0 0 ]
[ 1 .60577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .60577 L
0 .60577 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01442 translate
.95238 .57693 scale
312 string
104 63 8 [104 0 0 63 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000006D6D6DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000696969FFFFFFFFFFFF696969000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF838383000000000000000000000000686868FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000686868
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000898989FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000686868FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFA7A7A7000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7474740000000000000000000000008B8B8BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF8B8B8B0000000000000000000000000000009191916F6F6F
FFFFFF000000000000000000000000000000919191FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6D6D6D000000000000000000000000000000000000
000000000000000000000000000000838383FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF919191000000000000000000000000
000000000000000000989898FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.595238 0.00576923 0.97619 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0190476 0.00952381 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01905 translate
.95238 .7619 scale
300 string
100 80 8 [100 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7F3F3F3F0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0F2F2F2F5F5F5F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2DCDCDCC9C9C9BFBFBF
BEBEBEBDBDBDBDBDBDBBBBBBBABABABABABABABABAB9B9B9BABABABABABABABABABBBBBB
BDBDBDBDBDBDBEBEBEC2C2C2D1D1D1DCDCDCF2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9E1E1E1B4B4B48A8A8A797979
7373737171716E6E6E6767676161615F5F5F5F5F5F5E5E5E5F5F5F5F5F5F616161666666
6D6D6D7272727575757F7F7F9D9D9DB4B4B4E1E1E1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8DEDEDEABABAB7E7E7E696969
6363635A5A5A5151513838382424241C1C1C1B1B1B1A1A1A1B1B1B1E1E1E222222343434
4D4D4D5E5E5E656565707070929292ABABABDEDEDEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC01013D01013B01013B010139
01013801013701013601013401013301013201013001012F01012E01012C01012C01012B
010129010127010126323269BEBEBECDCDCDECECECFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE4A4A9148488D454589444487
42428501013801013701013601013501013301013201013001012F01012E04043B17174D
2D2D663D3D7842427C7878A7EBEBEBF0F0F0F9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
F5F5F501013A01013901013701013701013501013301013201013001012F0E0E2F4F4F4F
A7A7A7E4E4E4F8F8F8FCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
F8F8F801013B01013A0101380101370101360101340101330101310101300E0E2F505050
AAAAAAE7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013C01013B01013A0101390101370101360101340101330101310F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013D01013D01013B01013B0101390101370101360101340101330F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013F01013E01013D01013B01013B0101390101370101360101340F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014001013F01013E01013D01013C01013B0101390101370101360F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014201014101013F01013E01013D01013C01013B0101390101370F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014301014301014101013F01013E01013D01013C01013B0101390F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014501014401014301014101013F01013E01013D01013C01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014601014401014301014101013F01013E01013D01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014701014501014301014201014001013F01013D01013C0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF9F9F9F8F8F8F7F7F7F8F8F8F9F9F9FBFBFB
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014901014801014701014501014301014201014001013F01013D0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBF8F8F8F8F8F8F8F8F8F9F9F9
FCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFBFBFBFBFBFB
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9FBFBFBFBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7F3F3F3EBEBEBE2E2E2DADADAD5D5D5D2D2D2D5D5D5DADADADFDFDF
E7E7E7F2F2F2F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014A01014901014801014701014501014301014201014001013F0F0F33515151
AAAAAAE7E7E7FBFBFBFBFBFBF4F4F4F0F0F0E7E7E7E0E0E0DADADAD7D7D7D8D8D8DEDEDE
E5E5E5EAEAEAF3F3F3F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9EFEFEFE9E9E9E0E0E0DCDCDCDCDCDC
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDCDCDCDEDEDEE4E4E4F0F0F0FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EDEDEDD6D6D6CACACAB1B1B19D9D9D909090868686828282868686919191989898
ABABABC3C3C3DCDCDCEFEFEFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024B01014B0101490101470101460101450101430101420101400F0F33515151
A9A9A9E4E4E4F0F0F0E3E3E3CFCFCFC4C4C4B2B2B2A4A4A49B9B9B9696969696969C9C9C
A8A8A8B1B1B1C6C6C6DCDCDCEDEDEDF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEDEDEDCDCDCDBBBBBBA2A2A2989898969696
9595959393939090908E8E8E8E8E8E8E8E8E8D8D8D8E8E8E8E8E8E909090939393959595
9696969797979C9C9CB0B0B0D4D4D4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
E9E9E9C3C3C39494947D7D7D5B5B5B4545453939393232323030303434343E3E3E454545
5A5A5A7878789E9E9EC6C6C6E6E6E6F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024D02024C01014B0101490101470101460101440101430101410E0E32505050
A5A5A5D6D6D6CECECEB0B0B09393938888887D7D7D7A7A7A7979797474746E6E6E686868
6767676A6A6A7C7C7C9A9A9ABFBFBFDFDFDFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE3E3E3B3B3B3989898717171646464606060
5A5A5A4D4D4D3F3F3F3838383737373737373636363737373939394040404F4F4F5C5C5C
5F5F5F6262626A6A6A878787BDBDBDEAEAEAFCFCFCFFFFFFFFFFFFFFFFFFFDFDFDEFEFEF
C7C7C787878730306117176102026B02026902026902026702026504046314144E262635
3838384646465F5F5F888888BBBBBBE4E4E4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024F02024E02024C01014B0101490101470101460101440101430E0E334C4C4C
969696B1B1B19898987B7B7B3D3D6F2424630101360101340101330101311D1D59515178
626262555555454545505050727272A3A3A3CFCFCFEDEDEDFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC020286020286020286020285020285020284
02028402028302028302028302028302028202028102028002028002027F02027F02027E
02027D02027C02027B9C9C9CC9C9C9EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFF9F9F9DFDFDF
66669B02027002026E02026D02026D02026B02026A020269020268020266020264020264
0202635454645656565F5F5F878787C1C1C1D9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFF
F9F9F902025002024F02024E02024C01014B0101490101470101460101440D0D32424242
7979798181810B0B4D01013B01013A0101390101373F3F8014145201013201013001012F
01012D01012C37374F2B2B2B323232585858919191C6C6C6EBEBEBF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE020288020288020287020287020287020287
02028702028602028502028502028402028402028302028302028202028102028002027F
02027F02027F02027ED5D5D5E9E9E9F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFF5F5F59D9DC2
02027202027102027002027002026E02026D02026C02026A020269020268020266020265
0202640202632A2A7F676767686868989898B7B7B7E7E7E7FCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025102025102024F02024E02024C01014A0101480101470101450A0A2E303030
40405C01013F01013E535387CACACADADADAEEEEEEF7F7F7F9F9F9FBFBFBF7F7F7161650
01012E01012D01012C01012B1515152222224C4C4C8A8A8AC7C7C7DEDEDEF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8F5F5F5F3F3F3EAEAEA
020288020288020287020287020287020286020285020284020284333333868686D0D0D0
E4E4E4F2F2F2F4F4F4F6F6F6FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2020275
02027502027302027202027102027002026F02026D02026C1A1A648B8B8BCECECEE1E1E1
7C7CBF0202640202635F5F916F6F6F8181819D9D9DD8D8D8F7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025302025202025002024F02024D02024B01014A01014801014707072B1A1A27
010143010141989898CECECEEEEEEEF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
01012F01012F01012C01012C01012A0B0B151E1E1E4D4D4D929292B4B4B4E5E5E5F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFBFBFBF2F2F2
0202890202890202880202880202870202870202870202860202853535358A8A8AD7D7D7
EBEBEBF9F9F9FCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0020276
02027502027402027302027202027102027002026E02026D444444999999DCDCDCEDEDED
F7F7F74848A30202640202628080808484849B9B9BD5D5D5F6F6F6FFFFFFFFFFFFFFFFFF
F9F9F902025402025302025102024F02024E02024C01014B01014901014704042905054B
010143464670AEAEAEE0E0E0F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
7F7FB201012F01012D01012C01012B010131111111343434747474999999D7D7D7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028B02028B02028B02028A02028A0202890202880202870202873636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020279
02027802027502027502027402027202027102027007075C4D4D4DA6A6A6E6E6E6F5F5F5
FEFEFEFEFEFE4949A40202648686A9A7A7A7B4B4B4DCDCDCF7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025502025402025302025102024F02024E02024C01014B010148030331010146
161659919191D2D2D2F4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F746468401012E01012C01012C01012A010133141414404040636363AEAEAEE4E4E4
FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028E02028D02028C02028C02028B02028B02028B02028A0202893636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027B
02027A0202780202760202750202750202730202710E0E3C505050AAAAAAE7E7E7F6F6F6
FFFFFFFFFFFFFDFDFD020265020264D8D8D8DEDEDEEFEFEFFCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025702025602025402025202025002024F02024D02024B01014A010149010147
616161B3B3B3E9E9E9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9B5B5D101012F01012E01012C01012B0101290505231F1F1F373737808080C9C9C9
F2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02029002029002029002028E02028E02028D02028C02028B02028B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027D
02027B02027A0202790202780202760202750202730F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFA2A2D7F8F8F8F7F7F7F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025802025702025502025402025202025002024F02024D02024B01014B1E1E46
7D7D7DCDCDCDF5F5F5FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013001012F01012D01012C01012A0101280D0D0D1B1B1B545454A6A6A6
E2E2E2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039303039202029102029102029002029002029002028E02028D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027F
02027D02027C02027A02027A0202790202760202750F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025902025802025702025502025402025202024F02024E02024C02024B3D3D3D
949494DCDCDCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013101012F01012E01012C01012B0101290101300C0C0C333333808080
CDCDCDF4F4F4FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303950303950303940303930303930303920202910202900202903636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020280
02027F02027E02027C02027B02027A0202790202760F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025B02025A02025802025602025402025302025102024F02024E02024D494949
A2A2A2E4E4E4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013001012F01012D01012C01012A0101280101301E1E1E5E5E5E
B4B4B4EBEBEBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303970303960303960303950303950303950303940303930303923636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020282
02028102027F02027E02027D02027C02027A0202790F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025C02025B02025902025802025602025402025302025002024F07074D4F4F4F
A8A8A8E7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013201012F01012E01012C01012B010129010128111111444444
9A9A9ADFDFDFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303990303990303980303970303970303960303950303950303943636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020283
02028302028102027F02027F02027E02027C02027A0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025D02025C02025B0202590202570202550202540202520202500E0E35505050
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013401013301013101012F01012D01012C01012A01012906062C323232
848484D2D2D2F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039B03039A03039A0303990303990303990303980303970303963636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020285
02028402028302028102028102027F02027E02027C0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025E02025D02025C02025A0202580202570202550202530202510F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013301013201013001012E01012C01012B01012A010128272727
727272C7C7C7F4F4F4FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039C03039C03039B03039A03039A0303990303990303980303973636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020286
02028502028302028202028202028002027F02027D0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025F02025E02025C02025B0202590202570202550202540202520F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013401013201013001012F01012C01012C01012B010128222222
6C6C6CC3C3C3F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039E03039D03039D03039D03039C03039B03039A0303990303993636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020288
02028702028502028302028302028202028002027F0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026002026002025E02025C02025A0202580202570202540202530F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013701013501013301013101012F01012E01012C01012C01012A1D1D1D
636363BDBDBDF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A10303A103039F03039E03039E03039D03039D03039C03039B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028A
0202880202870202850202840202830202820202800F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026102026002025F02025D02025C0202590202580202560202540F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013801013601013401013201013001012F01012C01012C01012B1B1B1B
616161BABABAEFEFEFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A30303A20303A20303A20303A103039F03039E03039D03039D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028B
02028A0202880202870202860202850202830202820F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026302026202026002025E02025C02025B0202590202570202550F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013901013701013501013301013101012F01012D01012C01012C1E1E1E
646464BEBEBEF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A60303A50303A40303A30303A30303A20303A203039F03039E3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028D
02028B02028A0202880202870202870202850202830F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026402026302026102026002025D02025C02025A0202580202560F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013A01013801013601013401013201013001012E01012D01012C232323
6E6E6EC4C4C4F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A70303A60303A60303A60303A50303A40303A30303A20303A23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020290
02028D02028B02028A0202890202870202860202850F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026502026402026202026002025F02025D02025B0202590202580F0F38515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013901013701013501013301013101012F01012E01012C2D2D2D
7E7E7ECECECEF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AA0303A90303A80303A70303A70303A60303A50303A40303A33636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020291
02029002028D02028B02028B0202890202870202860F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026602026502026402026102026002025E02025C02025A0202580E0E37505050
AAAAAAE7E7E7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013A01013701013601013301013201012F01012F01012D3D3D3D
929292DADADAF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AB0303AB0303AA0303A90303A90303A80303A70303A60303A53636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030393
02029102029002028D02028C02028B0202890202870F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026802026602026402026302026102025F02025D02025C0202590E0E364D4D4D
A6A6A6E6E6E6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013C01013B01013801013701013401013301013001012F01012E545454
AAAAAAE7E7E7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AE0303AD0303AC0303AB0303AB0303AA0303A90303A80303A73636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030394
03039302029102029002028E02028C02028B0202890F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026502026402026202026002025E02025C02025A0B0B34434343
9A9A9ADFDFDFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B0101390101370101350101330101310101300E0E45737373
C4C4C4F2F2F2FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B00303AE0303AD0303AC0303AC0303AB0303AA0303A90303A83636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030395
03039403039202029002029002028D02028B02028A0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026602026402026202026002025F02025C02025B0A0A323C3C3C
909090D8D8D8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B01013A010137010136010133010132010131232347858585
D0D0D0F5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B20303B10303B00303B00303AE0303AD0303AC0303AB0303AA3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030396
03039503039302029102029002029002028C02028B0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026A02026902026702026502026402026102026002025E02025C06063B2A2A2A
727272C1C1C1EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013E01013C01013B0101380101370101340101330101325A5A5AABABAB
E5E5E5FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B40303B30303B20303B10303B00303B00303AE0303AD0303AB3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030398
03039603039503039303039202029002028E02028C0F0F41515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026B02026A02026902026602026402026302026002025F02025C02025C1E1E1E
5555559E9E9ED9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8EDEDED01013F01013D01013B0101390101370101350101330C0C48868686CECECE
F3F3F3FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B50303B50303B40303B30303B30303B20303B00303B00303AE3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF8F8F8EAEAEA030399
03039803039603039503039403039202029002028E0E0E404F4F4FA7A7A7E3E3E3F0F0F0
F9F9F9FBFBFBFBFBFBFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026C02026B02026902026802026502026402026102026002025E02025C202020
4848487C7C7CB6B6B6E2E2E2F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5E7E7E701013F01013D01013C01013A0101380101360F0F4C6C6C6CB6B6B6E7E7E7
FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDF4F4F4
0404B80404B70404B60303B50303B40303B40303B30303B10303B03636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4EEEEEEE2E2E2DBDBDBCDCDCD03039B
0303990303980303960303950303940202910202900C0C3F454545929292C6C6C6D2D2D2
DADADADBDBDBDCDCDCE1E1E1ECECECF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFDFDFD
F7F7F702026D02026C02026A02026902026602026402026302026002025F02025D02025C
5555556E6E6E8E8E8EBDBDBDE3E3E3EEEEEEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
EDEDEDD9D9D901014001013E01013D01013B010139010137828282A5A5A5DCDCDCF7F7F7
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5F2F2F2ECECECE9E9E9E1E1E1
0404B90404B80404B80404B70404B70303B50303B40303B40303B23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF6F6F6DEDEDECBCBCBA8A8A895959588888803039C
03039A03039903039703039603039503039302029109093B2E2E2E6161618484848B8B8B
919191929292959595A4A4A4C4C4C4E7E7E7F4F4F4FDFDFDF9F9F9F3F3F3ECECECEAEAEA
E4E4E402026E02026D02026B0202690202670202650202640202610202600C0C3702025C
2323747F7F7F7B7B7B909090B7B7B7CACACAE5E5E5F3F3F3F8F8F8FBFBFBF8F8F8EFEFEF
D4D4D47676A301014001013F01013D01013B0101396E6E7DBDBDBDD5D5D5F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2D9D9D9CCCCCCB7B7B7B0B0B0A9A9A9
0404BD0404BB0404BA0404B90404B80404B80404B60303B50303B43838388E8E8EDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0C6C6C6A8A8A86E6E6E52525246464603039D
03039C03039A030399030398030396030395030392050537181818323232444444484848
4A4A4A4B4B4B5050506767679D9D9DD8D8D8EBEBEBF8F8F8EBEBEBD0D0D0B9B9B9B1B1B1
ABABAB02026F02026E02026C02026A0202690202660202640202620202600F0F3A31315F
02025C6B6B9B8E8E8E7D7D7D888888969696B5B5B5CDCDCDDADADADFDFDFD9D9D9C6C6C6
A1A1A10D0D5601014101013F01013D01013C54547DBDBDBDE5E5E5F2F2F2FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE5E5E5B9B9B99F9F9F7C7C7C6E6E6E6A6A6A
0404BE0404BD0404BD0404BB0404BA0404B90404B80404B70404B6414141949494DCDCDC
F0F0F0FEFEFEFFFFFFFFFFFFFEFEFE9A9ADC0303A70303A60303A50303A30303A203039F
03039D03039C03039A03039903039703039503039403039202029002028D02028B02028B
0202890202870202856D6D6DA1A1A1D9D9D9EBEBEBF4F4F4D9D9D9A7A7A77F7F7F6F6F6F
6B6B6B02027002026F02026D02026B020269020267020265020263020261161641595959
32328602025A39398A9898988181817E7E7E8484849292929D9D9DA1A1A1989898858585
0B0B5501014401014201014001013E61618AC6C6C6E7E7E7F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB9494DA7878BE6767AC50509448488B464689
0404C10404C00404BF0404BD0404BD0404BB0404BA0404B80404B8666666A9A9A9E4E4E4
F4F4F4FEFEFEFFFFFFFFFFFFFFFFFF9E9EE10303A90303A80303A60303A50303A30303A1
03039E03039D03039B03039A03039903039703039503039302029102029002028C02028B
02028A020288020286AEAEAECBCBCBEBEBEBF4F4F4F5F5F58B8BC36B6BA252528648487C
46467A02027102027002026E02026C02026A02026802026602026402026231315F7B7B7B
BEBEBE5F5FAA0202590202579999A99E9E9E8A8A8A7F7F7F7B7B7B767676717171151560
0101460101440101430101409F9FAED7D7D7EEEEEEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0404C60404C50404C50404C40404C30404C2
0404C20404C10404C00404BE0404BE0404BD0404BB0404B90404B8858585BBBBBBEAEAEA
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFA1A1E30303AA0303A90303A70303A50303A30303A2
03039F03039D03039C03039B03039903039703039503039403039202029002028D02028C
02028B020288020287CFCFCFE0E0E0F3F3F3F8F8F8F7F7F702027C02027A020278020275
02027302027102027002026E02026D02026A020269020266020264020262484879969696
CCCCCCEEEEEE1717720202580202554D4D95A4A4A49191918686867F7F7F26266E010148
010146010145010143616197D5D5D5EBEBEBF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0404C70404C70404C60404C60404C60404C5
0404C30404C20404C20404C10404C00404BF0404BD0404BD0404BACCCCCCE3E3E3F6F6F6
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9F6F6F6F2F2F2E4E4E40303A3
0303A203039F03039D03039C03039A0303990303960E0E414D4D4DA2A2A2DEDEDEEAEAEA
F3F3F3F4F4F4F4F4F4F5F5F5F9F9F9FDFDFDFEFEFEFDFDFD02027D02027A020279020276
02027402027202027102026F02026D02026B0202690202670202650202637D7DAED2D2D2
EAEAEAF9F9F9FDFDFDDBDBED02025602025502025302025102024F02024D01014B010148
2727746D6DA6DFDFDFECECECF6F6F6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF9F9F9F7F7F7F7F7F7F7F7F7
F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F4F4F4F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEEEE0303A4
0303A20303A103039E03039D03039B0303990303980F0F42505050AAAAAAE7E7E7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F7F7F7
F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2F6F6F6
FBFBFBFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDF8F8F8B9B9DA9999C9EDEDEDEDEDEDF0F0F0
F4F4F4F6F6F6FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A40303A203039F03039E03039D03039A0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A50303A30303A203039F03039D03039C0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A8
0303A60303A40303A20303A203039E03039D03039B0F0F44515151ABABABE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F00303A9
0303A70303A50303A30303A20303A103039D03039C131348555555ACACACE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F40303AA
0303A80303A60303A40303A30303A203039E03039D23235C696969B6B6B6ECECECF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFBFBFBF5F5F5F2F2F2EDEDEDEEEEEEF4F4F4F9F9F9FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F90303AB
0303A90303A70303A50303A40303A203039F03039D4E4E899A9A9ACECECEF2F2F2FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF3F3F3E5E5E5DFDFDFD7D7D7D9D9D9E4E4E4F0F0F0FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0303AB
0303AA0303A70303A60303A50303A20303A103039D6969A6B9B9B9DEDEDEF6F6F6FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBEDEDEDCFCFCFAAAAAA9B9B9B8A8A8A8E8E8EA6A6A6C9C9C9E9E9E9F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
D8D8EF9999DB9797D99797D84646BF4646BF03039E9292D1EAEAEAF5F5F5FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F0F0F0CCCCCC9292925B5B5B4949493737373B3B3B545454868686C1C1C1EBEBEBFCFCFC
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
DCDCDC8B8BA30404C90404C90404C90404C90B0B321D1D1D4747478E8E8ED2D2D2F5F5F5
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF3F3F3
B0B0C70404C90404C90404C90404C90404C90404C9070758232323656565B8B8B8EDEDED
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C9171717525252A9A9A9E7E7E7
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C90F0F62555555ACACACE9E9E9
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE9C9CE5
0404C90404C90404C90404C90404C90404C90404C90404C9101092707070C0C0C0EFEFEF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
0404C90404C90404C90404C90404C90404C90404C90404C93D3D7F9F9F9FDBDBDBF7F7F7
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
0404C90404C90404C90404C90404C90404C90404C90404C97E7E7EBABABAE7E7E7FBFBFB
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1A1E90404C90404C90404C90404C90404C90404C93131BAC3C3C3E4E4E4F8F8F8FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFEF0404C90404C90404C90404C98787CFE0E0E0EEEEEEF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F6F6F6F7F7F7FBFBFBFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
        GeneratedCell->False,
        CellAutoOverwrite->False,
        ImageSize->{325, 78.6875},
        ImageMargins->{{140, 0}, {0, 2}},
        ImageRegion->{{0, 1}, {0, 1}},
        ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550000CR000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00B03oool5000000h0oooo2000
000@0?ooo`T00000b@3oool004P0oooo1@00000<0?ooo`/0000000<0JVYZ0?ooo`3oool02@3oool=
000008H0oooo103fm_H:0>k^kPD0m_Kf;`3oool004P0oooo1@00000;0?ooo`h000002@3oool?0000
08@0oooo00<0m_Kf0=kNgP3=cLd03P2m_Kd00`35aLD0eMGE0=kNgP0_0?ooo`00B03oool5000000X0
oooo1P00000206YZJP80oooo00<0JVYZ0000000000000`0000070?ooo`L000000`3oool00`23Ph<0
0000000000030000000306YZJP3oool0oooo0840oooo00H0i^KV0;Bd]02;Rh/0Ng]k07=cL`1ZJVX2
069RHPD0FUYJ00L0HV9R06YZJP1cLg<0Lg=c07]kN`2LW9`0];Bd02l0oooo00180?ooo`D000002P3o
ool600000080JVYZ0P3oool00`1ZJVX0000000000003000000L0oooo1`0000030?ooo`0308>3P`00
0000000000<0000000<0JVYZ0?ooo`3oool0P@3oool50000>@D0000a1@0002T200008003034aJP2m
_Kd0cLg=02l0oooo00180?ooo`D000002P3oool40000000306YZJP3oool0oooo00D0oooo10000006
0?ooo`H000001`3oool5000008<0oooo00<0BTZD04Y:R`11@H/00P11@H<60000<@80000Y00L0411:
02TYHP0i>G/0@D5k07]kY03^k^h0m_Kf02l0oooo00180?ooo`D000002@3oool5000000P0oooo1000
000208^;R`@0oooo1@0000000`1ZJVX0oooo0?ooo`070?ooo`<00000Q`3oool00`3fm_H0000i0000
<@050000<@040000:@1:BTX0Y:BT0>KViS<0oooo00180?ooo`D000002@3oool4000000X0oooo1@00
00040?ooo`D000002P3oool3000008P0oooo0P0003T60000<@03059BDP2/[:`0i^KV03<0oooo0018
0?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000303oool3000008P0oooo0`0003T5
0000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?oo
o`@00000303oool3000008P0oooo100003T40000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D0
00002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo1@0003T30000<@03
059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000
1`3oool8000008P0oooo1P0003T20000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3o
ool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo0P0004460000>@03059BDP2/
[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8
000008P0oooo0`0004450000>@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool40000
00X0oooo1@0000030?ooo`@00000U`3oool40000@@@0000i00<0DU9B0:b/[03^k^h0<`3oool004P0
oooo1@0000090?ooo`@000002P3oool5000000<0oooo1000002G0?ooo`D000110`0003T00`1BDU80
[:b/0>k^kP0c0?ooo`00B03oool5000000T0oooo1000000:0?ooo`D000000`3oool4000008P0oooo
00<0m_Kf0?ooo`3oool0303oool00`0004X000110000@@030000@@80000i00<0DU9B0:b/[03^k^h0
<`3oool004P0oooo1@0000090?ooo`@000002P3oool5000000<0oooo00@0Y:BT0000000000000000
0P2TY:B00?ooo`80m_Kf00<0k^k^0>KViP3Ng]h00P3EeMD20=kNgP030>KViP3fm_H0oooo00T0oooo
0P0004X50000@@040000>@1BDU80[:b/0>KViP80oooo0P3fm_H00`3Vi^H0g]kN0=GEe@020=kNgP03
0>KViP3^k^h0oooo02L0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`D00000
2P3oool3000005P0oooo0P3^k^h00`3Vi^H0g]kN0=kNgP0=0=kNgP030>KViP3oool0oooo00D0oooo
00H0k^k^0=GEe@3=cLd0];Bd09bLW02DU9@208>3P`0609BDU02LW9`0[:b/0<G5a@3Ng]h0k^k^203o
ool20000BPH0001100T0DU9B0:b/[03Vi^H0m_Kf0>KViP3=cLd0aLG50:BTY02LW9`00P2DU9@01@2L
W9`0[:b/0;Bd]03Ng]h0k^k^02H0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?oo
o`D000002P3oool3000005L0oooo00D0k^k^0<g=c@2m_Kd0Y:BT09bLW00309BDU0D0Rh^;1@2DU9@0
0`2LW9`0];Bd0?KfmP060?ooo`060<G5a@2DU9@0Ng]k05YJFP11@D40>CTi0P0a<C401`0i>CT0@D51
05YJFP1kNg/0W9bL0<G5a@3Vi^H01`3oool30000BPD0001100L0DU9B0:BTY03EeMD0cLg=0;Bd]02D
U9@0Rh^;0080Ng]k00T0Lg=c06YZJP1ZJVX0HV9R06YZJP2LW9`0_Kfm0=kNgP3fm_H0903oool004P0
oooo1@0000090?ooo`@000002P3oool5000000@0oooo1@0000000`2TY:@0oooo0?ooo`050?ooo`D0
0000E`3oool=0000P`H0001k00<0W9bL0>k^kP3oool0103oool00`3Ng]h0001c0000JP060000JP<0
001R00H0DU9R059BDP1JFUX0Ph>30=kNgP3fm_H50?ooo`D0001:0`0004401011@D40Ng]k08>3P`08
24X30000>@0403TiP`0@4580000a0000<@<0000Y00L0:BTY034a<@1JFUX0U9BD0<G5a@3^k^h0m_Kf
0240oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005L0oooo0P0008/=0000P`@0001k00<0eMGE0?ooo`3o
ool00`3oool00`3fm_H0W9c50000L`020000L`D0001Z100006801@0Y:G/0HV9R06YZJP2d];@0i^KV
00D0oooo00<0001B0000BP0004X00`0004X20000@@08034a<@11@EX0000i0000>@1BDX<0cLg=0=kN
gP3fm_H20?ooo`030?KfmP0@4580000Y0080000Y00L0410@020P801:BTX0Rh^;0<G5a@3Ng]h0m_Kf
0200oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005X0oooo0P3fm_H20000R`H0002300@0<C4a08>3P`3E
eMD0i^KV0`3fm_H50?ooo`030?KfmP0007<0001c00<0001c0`0006X0100H6680cLg=0>KViP1kNkd2
0000HP0505YJU01ZJVX0W9bL0=kNgP3fm_H0103oool20000DPD0001:00P0001101PH800004400011
09bLW03=cLd0k^k^0?KfmPD0oooo100002T01P08210061PH04Y:BP2DU9@0];Bd0>KViR00oooo000I
0?ooo`80Ne9J603N03T@0?ooo`l00000103oool4000000X0oooo1@0000050?ooo`0308^;R`000000
000000@0000000<0U9BD06YZJP3oool01P0000000`2DU9@0oooo0?ooo`1J0?ooo`@0002;100008<0
100a<C40Rh^;0=GEe@3^k^h80?ooo`030?KfmP0007<0001c00@0001c0P0006X01@11@D40g]kN0>k^
kP3fm_H0BTZT0080001R00@0Ph>309bLW03EeMD0m_Kf103oool20000DPD0001:00L000110000BP00
0440@D5c0:b/[03Vi^H0m_Kf00H0oooo00X0Ng^d0000:@0002T0000Y0000<@0@4100<C4a07=cL`2L
W9`0eMGE803oool001T0oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000H0
oooo00<0JVYZ0000000000002`0000000`23Ph<0oooo0?ooo`1K0?ooo`L0002;00D00023034a<@2;
Rh/0g]kN0>k^kP080?ooo`030>k^kP0007/0001c00D0001c00@0001J04Y:BP3Vi^H0m_Kf0P3oool0
1P1:BZ@0001R08>3[02d];@0g]kN0?KfmP@0oooo0`0005850000BP050000@@0@45X0U9BD0=GEe@3f
m_H01`3oool00`3fm_H0@D630000:@020000:@050000<@0@4100@D51069RHP2/[:`0803oool001T0
oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000T0oooo00<0U9BD00000000
00001@00000209bLW5l0oooo200008/0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0007/0001k
00D0001c00@020Pi059BDP3Vi^H0m_Kf0`3oool20000HP030=kNgP3^k^h0oooo00@0oooo10000584
0000BP040000@@1RHV80];Bd0>k^kPT0oooo00<0];CE0000:@0002T00P0002T01@00020061PH034a
<@23Ph<0m_Kf01l0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0002D1@0008/0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0007/0001k0080001k0`0007<0100823T0DU9B0>k^kP3fm_H30?ooo`03
0:BTe@3oool0oooo00H0oooo1@0005830000BP0401PH@@1kNg/0cLg=0?KfmPT0oooo00<0k^k^0000
:@0002T00`0002T0100820P061PH059BDP3Vi^HO0?ooo`006@3oool207]BFQP0gP0iZ03oool70000
U0050000R`0a<C40Rh^;0=kNgP3^k^h0203oool00`3^k^h0001k0000N`030000N`80001c00@020Pi
059BDP3^k^h0m_Kf303oool00`0005X0001B0000DP020000DP<0001:00<0>CTi09BDU03Ng]h02P3o
ool00`3^k^h0000Y0000:@030000:@050000<@0820P0<C4a0<g=c@3fm_H07P3oool001T0oooo0P1k
DUXH0=h0>JP0oooo200009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0001k00D0001k
00@020Pi059BDP3^k^h0m_Kf303oool30000FP@0001B00@0001:04Y:BP2/[:`0i^KV2P3oool00`3^
k^h0000a0000:@050000:@03010@402LW9`0g]kN01h0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0
002L1@0009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0002300D0001k00@020Pi059B
DP3^k^h0m_Kf303oool30000FPD0001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@06
0000:@0308>3P`3EeMD0m_Kf01d0oooo000I0?ooo`80Ne9J603N03VX0?ooo`L0002L00D0002D034a
<@2;Rh/0g]kN0>k^kP080?ooo`030>k^kP0008<00023008000230`0007/0100823T0DU9B0>k^kP3f
m_H<0?ooo`@0001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y
00<0Lg=c0<G5a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0008<0002300<000230P0007/0100823T0DU9B0>k^kP3fm_H<0?ooo`@0
001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0JVYZ0<G5
a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kNgP3^k^h80?oo
o`030>k^kP0008/0002300@0002300D0001k00P8>@1BDU80k^k^0?KfmP0<0?ooo`030000HP0005X0
001J0080001J0`0005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0
HV9R0;fm_@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo0P000:@60000W004034a<@2;Rh/0
g]kN0>k^kPP0oooo00<0k^k^0000R`0008<01@0008<0100823T0DU9B0>k^kP3fm_H<0?ooo`030000
HP0005X0001J00<0001J0P0005800`1BDU80[:b/0>k^kP0:0?ooo`030>k^kP000340000a0080000a
100002T00`1RHV80_Kfm0>k^kP0M0?ooo`006@3oool207]BFQP0gP0iZ03oool50000Y0<0002L00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002;0000R`050000P`0400P8>@1BDU80k^k^0?KfmP`0
oooo0P0006840000FP80001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@020000<@@0
000Y00<0HV9R0;fm_@3fm_H07@3oool000`0oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40
oooo1`000:@01@0009`0<C4a08^;R`3Ng]h0k^k^00P0oooo00@0k^k^0000R`0008/0002;100008<0
100823T0DU9B0>k^kP3fm_H<0?ooo`<0001R100005X010000580DU9B0:b/[03^k^h:0?ooo`030>k^
kP0003T0000a00<0000a0`0002T00`1ZJVX0aLG50?KfmP0M0?ooo`00303ooolc0=h0>@040:`iFP3o
ool0oooo0?oooaL0gP0iP@3oool30000[0D0002T00@0<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0
002D0000R`030000R`80002300@020Pi059BDP3^k^h0m_Kf303oool40000HP@0001J00<0DU9B0:b/
[03Vi^H02P3oool00`3^k^h0000i0000<@030000<@<0000Y00<0U9BD0=kNgP3oool07@3oool000`0
oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40oooo1P000:`20000Y004034a<@2;Rh/0g]kN
0>k^kPP0oooo00<0k^k^0000U00009@0100008/01@0008<020Q1059BDP3^k^h0m_Kf00`0oooo1000
06840000FP0304Y:BP2TY:@0i^KV00X0oooo00<0k^k^0000>@0003T0100003420000:@030:b/[03V
i^H0oooo01d0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool0103^k^h0002D0000U00009@40000R`0400P8@@1BDU80k^k^0?Kf
mP`0oooo00<0001Z0000HP0006800P0006830000FP030451@@2LW9`0g]kN00X0oooo00<0k^k^0000
>@0003T01@0003400`082440aLG50?KfmP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;@0002/0000[0050000[004034a<@2;Rh/0g]kN0>k^kPP0oooo00<0k^k^
0000U00009@00P0009@30000R`0400P8@@1BDU80k^k^0?KfmP`0oooo00<0001Z0000HP0006800P00
06830000FP0303Ti>@2DU9@0g]kN00X0oooo00<0k^k^0000>@0003T01@0003400`0P8440eMGE0?Kf
mP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iP@3oool40000]0@0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002D0000U0030000U080002;00@020Q1059BDP3^k^h0
m_Kf303oool00`0006X0001R0000HP030000HP80001J00@0:BTY07=cL`35aLD0k^k^2@3oool0103^
k^h0000i0000>@0003T40000<@0305YJFP3Vi^H0oooo01h0oooo000<0?oooc<0gP0i00@0[3UJ0?oo
o`3oool0oooo5`3N03V10?ooo`H0002d0P000:`0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP00
09`0002D00<0002D0P0008/010082440DU9B0>k^kP3fm_H<0?ooo`80001Z100006820000FP0501PH
601BDU80W9bL0=kNgP3fm_H0203oool0103^k^h0000i0000>@0003T30000<@0300P8BP23Ph<0m_Kf
01l0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002d00@0<C4a08^;
R`3Ng]h0k^k^203oool00`3^k^h0002L0000U0040000U0050000R`082440BTY:0>KViP3fm_H0303o
ool30000JP@0001R00L0001J020P801:BTX0Ng]k0;Bd]03Vi^H0m_Kf00H0oooo00<0m_Kf0>KViP00
03T00`0003T01000034020Q:06YZJP2d];@P0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;d0002d0000]0050000]004034a<@2;Rh/0g]kN0>k^kP@0oooo00D0m_Kf
0>k^kP3Vi^H0g]kN0<g=c@020000W0D0002D00@020Pi0451@@35aLD0eMGE0`3Ng]h00`3Vi^H0k^k^
0?ooo`050?ooo`040?KfmP0006X0001Z0000JP@0001R0P0005X01P1BDU80JVYZ08^;R`2m_Kd0i^KV
0>k^kPD0oooo00<0k^k^0=kNgP0003T00`0003T010000340Ph>30:BTY03Ng]hP0?ooo`00303ooolc
0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iO03oool00`3fm_H0g]kN0<g=c@020;Bd]0H0002m0P00
0;@0100i>CT0Rh^;0=kNgP3^k^h30?ooo`060?KfmP35aLD0[:b/06YZJP1BDU80@D51100009`30000
U0030000<@0H61P0@D5100<0BTY:00X0DU9B069RHP2LW9`0k^k^0?ooo`3^k^h0eMGE0;fm_@2d];@0
[:b/100006X40000HP08034aFP0005X0JVZL08^;R`1kNg/0Rh^;09BDU03=cLd30=kNgP030<G5a@2T
Y:@020QB00<0000i00@0DU9k0;fm_@3Vi^H0m_Kf8@3oool000`0oooo<`3N03T0102/>EX0oooo0?oo
o`3ooolG0=h0>G`0oooo00D0i^KV0;fm_@2LW9`0Ng]k06YZJP070000_@050000]011@D40U9BD0=kN
gP3fm_H00`3oool00`2LW=h0002T0000Y0030000Y0@0002L1@0009@30000R`80002300L0JVYZ0:BT
Y03^k^h0m_Kf0=kNgP2TY:@0Ng]k0080JVYZ100006X40000HP0=05YJFP0a<H<0001J03TiR`2LW9`0
Ph>307]kN`2DU9@0W9bL0:BTY02LW9`0Ph>300P8DP020000@@040000>@1RHX/0aLG50>KViR<0oooo
000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`0509BDgP1kNkd0HV:/059BU01:BX/0
0P000<D60000_@04069RHP2/[:`0i^KV0?KfmP<0oooo00<0W9cV0000[0000:`010000:@40000W0@0
002D100008/00`0008<0[:b/0<g=c@020?KfmP0608^;a@1ZJZ@0DU:304Y:N`11@G/0001c100006X3
0000HP0707]kN`2m_Kd0FUZ/0000FP000580W9b/09bLW00207]kN`80Lg=c00L0411R0000@@000440
001109bL[03EeMD0k^k^02@0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`P0
00351@000;d01023Ph<0_Kfm0>k^kP3fm_H30?ooo`030:BTiP000:`0002/00@0002T100009`40000
U0@0002;00D000230<g=c@3Vi^H0oooo0?KfmP030000N`<0001c100006X30000HP0<09BDU03=cLd0
k^k^010@L`0005X0001B04Y:U02DU9@0Ph>307]kN`0P86X0001:0P0004400`1RHY@0eMGE0>k^kP0U
0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO03oool:0000a@<0002m00<0cLg=0>KV
iP3fm_H01`3oool20?KfmP030>KViP000:@0002L00@0002L00D0002D00P8@@1:BTX0g]kN0>k^kP04
0?KfmP<0oooo0`0007/30000L`@0001Z0`0006801@3EeMD0k^k^0?ooo`3oool0g]k^00<0001B1000
04X0100P87<0JVZT0>k^kP3fm_HV0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO`3o
ool;0?KfmP/0oooo00<0k^k^0000Y0000:@01@0009`010082440DU9B0>KViP3fm_H:0?ooo`/0m_Kf
1P3oool0102m_Mh0W9c=0>k^kP3^k^h30?KfmRP0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0
<P3N03VE0?ooo`030>k^kP000:@0002T00D0002L00@020Q1059BDP3^k^h0m_KfBP3oool000`0oooo
6@3N03T00`3V85X0oooo0?ooo`0b0=h0>ID0oooo00@0k^k^0000Y0000:@0002T100009`010082440
DU9B0>k^kP3fm_I:0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iU@3oool00`3fm_H0
002/0000Y0030000Y080002L00@0411:059BDP3^k^h0m_KfBP3oool000`0oooo6@3N03T00`3V85X0
oooo0?ooo`0b0=h0>ID0oooo00<0m_Kf0000[0000:@00`000:@20000W004020PFP1ZJVX0k^k^0?Kf
mTX0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03V40?ooo`80m_Kf0P3^k^h00`3fm_H0
oooo0?ooo`0;0?ooo`030000[0000:@0002T0080002T0P0009`00`1:BX/0W9bL0?KfmP1;0?ooo`00
303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP`3oool01P3fm_H0i^KV0=kNgP3EeMD0g]kN0>KV
iPd0oooo00<0002/0000Y0000:@00`000:@0100009`0JVZT0;fm_@3fm_I;0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iPP3oool0103^k^h0cLg=0:b/[02LW9`208^;R`030:BTY03^k^h0
oooo00`0oooo00<0W9cN09BDgP2DU=h00P11@Kd00`0009`0U9CE0>k^kP1<0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iP@3oool02P3fm_H0cLg=09BDU01JFUX0BTY:034a<@0i>CT0DU9B
0<G5a@3^k^iP0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP@3oool00`3Ng]h0Rh^T
0000c@030000c@0500P8<@0H61P0Rh^;0=GEe@3fm_H0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T0
5P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030;Bda@000<d0003=00@0003=00@0001J069RHP2m_Kd0
k^k^G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=
00@0DU9B0:b/[03^k^h0m_KfGP3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo
0?ooo`2;0?ooo`P0003=00<0Lg=c0<G5a@3^k^h0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N
03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0W9bL0=kNgP3fm_H0G`3oool003@0oooo00<0[3UJ
0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0_Kfm0>KViP3oool0G`3oool0
03@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030:BTkP000<d0003=
00@0003=00<0<C6m0>KViP3oool0H03oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0
oooo0?ooo`2<0?ooo`030;fmkP000<d0003=0080003=00<0Ph?=0>KViP3oool0H@3oool003@0oooo
00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2@0?ooo`80m_KfH`3oool003@0oooo00<0
[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00=03oool00`2/>EX0gP0i0=h0>@0F
0=h0>@030:@@>@3oool0oooo0?D0oooo000d0?ooo`030:`iFP3N03T0gP0i01H0gP0i00<0Y10i0?oo
o`3oool0m@3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00
o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00\
\>"],
        ImageRangeCache->{{{0, 324}, {77.6875, 0}} -> {0, 0, 0, 0}, {{9.3125, 
        131.438}, {75.8125, 1.8125}} -> {-10, -3, 0, 0}, {{192.5, 314.625}, {
        75.8125, 1.8125}} -> {-237, -4, 1, 1}}],
      TextAlignment->Right], "\[IndentingNewLine]", 
    StyleBox[
      RowBox[{
        ButtonBox[\(Graz\ University\ of\ Technology\),
          ButtonData:>{
            URL[ "http://www.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"], 
        ButtonBox[\(Institute\ of\ Theoretical\ Physics\),
          ButtonData:>{
            URL[ "http://www.itp.tu-graz.ac.at"], None},
          ButtonStyle->"Hyperlink"]}],
      FontFamily->"Times New Roman",
      FontSize->14,
      Background->None]}], "HeaderCell",
  TextAlignment->Right],

Cell["Free Fall", "Title",
  TextAlignment->Center,
  TextJustification->0],

Cell[BoxData[{
    StyleBox[
      ButtonBox[\(Maria\ Daghofer, \ Wolfgang\ von\ der\ Linden\),
        ButtonData:>{
          URL[ "mailto: daghofer@itp.tu-graz.ac.at"], None},
        ButtonStyle->"Hyperlink"],
      FontSize->
        12], "\[IndentingNewLine]", \(Institut\ fuer\ Theoretische\ Physik\), \
"\n", \(Technische\ Universitaet\ Graz\), "\n", \(A - 8010\ Graz, 
    Austria\), "\n", \(Projekt\ Multimediale\ Lehre\ des\), "\n", 
    RowBox[{\(Zentralen\ Informatikdienstes\ der\ TU\ Graz\), 
      "\[IndentingNewLine]"}], "\n", \(2001 - 12 - 13\), "\n", }], "Subtitle",\

  TextAlignment->Center],

Cell[TextData[{
  "Abstract:\n\n",
  StyleBox["The Schroedinger equation for a quantum mechanical particle in a \
gravitational potential is solved exactly and by a numerical approximation \
using a discrete matrix representing the Hamiltonian. The two results are \
compared for a few low-lying eigenstates. Finally, the behavior of a \
G\.18\.13aussian wave packet in this potential is simulated.\n\n",
    FontWeight->"Plain"],
  "Zusammenfassung:",
  StyleBox["\n\nDas Notebook behandelt die Schr\[ODoubleDot]dingergleichung \
eines quantenmechanischen Teilchens im Schwerefeld. Die \
Schr\[ODoubleDot]dingergleichung wird exakt und numerisch mit einer \
deskretisierten Hamiltonmatrix gel\[ODoubleDot]st, die Ergebnisse werden f\
\[UDoubleDot]r einige tiefliegende Zust\[ADoubleDot]nde verglichen. Zur \
Schluss wird die zeitliche Entwicklung eines Gauss'schen Wellenpacketes in \
diesem Potential simuliert. ",
    FontWeight->"Plain"]
}], "DisplayText"],

Cell[CellGroupData[{

Cell["Parameters", "Section"],

Cell[BoxData[{
    \(Begin["\<fallQM`\>"]; 
    Clear["\<fallQM`*\>"];\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`MultipleListPlot`\>"];\)\)}], "Input"],

Cell[CellGroupData[{

Cell["\<\
Approximate Solution:
\
\>", "Subsection"],

Cell[TextData[{
  "Size of discrete Hamilton-matrix ",
  StyleBox["nd ",
    FontWeight->"Bold"],
  "and maximal height to be included in the discrete Matrix ",
  StyleBox["xmaxd",
    FontWeight->"Bold"],
  ":"
}], "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(nd = 150; xmaxd = 15. ;\)\)\)], "InputToEdit"],

Cell["\<\

Lowering nd increases discretization error and speed. Too small a value for \
xmaxd gives false eigenvalues and eigenfunctions; very large xmaxd cause \
uninteresting regions to be included in calculation.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Dynamics
\
\>", "Subsection"],

Cell[TextData[{
  StyleBox["Center",
    FontWeight->"Bold"],
  " x0 and ",
  StyleBox["width",
    FontWeight->"Bold"],
  " \[Sigma]0 of initial gaussian wave packet:"
}], "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(x0 = 7; \[Sigma]0 = 
      1.0;\)\)\)], "InputToEdit"],

Cell["x0 should be well below xmaxd!", "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Number of periods",
    FontWeight->"Bold"],
  " Nper for which the evaluation is to be calculated,  ",
  StyleBox["Number of timesteps",
    FontWeight->"Bold"],
  " Nt0 per period, ",
  StyleBox["Number of eigenstates",
    FontWeight->"Bold"],
  " Mmaxe included in spectral theorem: "
}], "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Nper0 = 2; Nt0 = 50; 
    Mmaxe = 30;\)\)\)], "InputToEdit"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Explanation", "Section"],

Cell[TextData[{
  "\n",
  StyleBox["Hamilton-Function of a particle in the gravitational potential", 
    "Text",
    CellFrame->True,
    FontFamily->"Albertus Extra Bold CE",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n\n", "Text",
    Background->RGBColor[1, 1, 0]],
  Cell[BoxData[
      \(TraditionalForm\`H\  = p\^2\/\(2\ m\)\ \  + \ \ V(x)\)],
    FontColor->GrayLevel[0]],
  "\n\n",
  Cell[BoxData[
      FormBox[GridBox[{
            {\(V(x) = \ \(\(m\)\(\ \)\(g\)\(\ \)\(x\)\(\ \)\)\), 
              StyleBox[\(for\ x\  > \ \ 0\),
                FontWeight->"Bold",
                FontColor->GrayLevel[0]]},
            {
              StyleBox[\(V(x)\  = \ \[Infinity]\),
                FontWeight->"Bold",
                FontColor->GrayLevel[0]], 
              StyleBox[\(for\ x\  \[LessEqual] \ \ 0\),
                FontWeight->"Bold",
                FontColor->GrayLevel[0]]}
            },
          ColumnSpacings->4,
          ColumnAlignments->{"=", "f"}], TraditionalForm]]],
  StyleBox["\n\n", "Input",
    FontFamily->"Terminal",
    FontSize->17,
    FontWeight->"Plain",
    Background->RGBColor[1, 1, 0],
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["In coordinate space, the Schr\[ODoubleDot]dinger-Equation is:\n ",
     "Text",
    CellFrame->True,
    FontFamily->"Albertus Extra Bold CE",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n", "Text",
    Background->RGBColor[1, 1, 0]],
  Cell[BoxData[
      FormBox[GridBox[{
            {
              RowBox[{
                RowBox[{
                  RowBox[{\(-\(h\&~\^2\/\(2\ m\)\)\), " ", \(d\^2\/dx\^2\), 
                    StyleBox[" ",
                      FontColor->GrayLevel[0]], 
                    StyleBox["\[CapitalPsi]",
                      FontColor->GrayLevel[0]], 
                    StyleBox[\((x)\),
                      FontColor->GrayLevel[0]]}], 
                  StyleBox["  ",
                    FontColor->GrayLevel[0]], 
                  StyleBox["+",
                    FontColor->GrayLevel[0]], 
                  StyleBox["  ",
                    FontColor->GrayLevel[0]], 
                  StyleBox[\(m\ g\ x\ \(\[CapitalPsi](x)\)\),
                    FontColor->GrayLevel[0]]}], 
                StyleBox["  ",
                  FontColor->GrayLevel[0]], 
                StyleBox["=",
                  FontColor->GrayLevel[0]], 
                StyleBox["  ",
                  FontColor->GrayLevel[0]], 
                RowBox[{
                  StyleBox["E",
                    FontColor->GrayLevel[0]], 
                  StyleBox[" ",
                    FontColor->GrayLevel[0]], 
                  StyleBox[\(\[CapitalPsi](x)\),
                    FontColor->GrayLevel[0]], 
                  StyleBox[
                    RowBox[{
                      StyleBox["   ",
                        FontColor->GrayLevel[0]], 
                      StyleBox[" ",
                        FontWeight->"Bold",
                        FontColor->GrayLevel[0]]}]]}]}], \(for\ x > \ 0\), 
              StyleBox[" ",
                FontWeight->"Bold",
                FontColor->GrayLevel[0]]},
            {
              
              StyleBox[\(\(\[CapitalPsi](
                    x)\)\(\ \)\(=\)\(\ \)\(0\)\(\ \ \ \)\),
                FontColor->GrayLevel[0],
                FontVariations->{
                "CompatibilityType"->0}], \(for\ x\  \[LessEqual] 0\), 
              RowBox[{" ", 
                StyleBox[\((\ *\ )\),
                  FontColor->RGBColor[1, 0, 0]]}]}
            },
          ColumnSpacings->{4, 7},
          ColumnAlignments->{"=", "f", "*"}], TraditionalForm]]],
  StyleBox["\n", "Text",
    Background->RGBColor[1, 1, 0]],
  StyleBox["\n", "Text",
    CellFrame->True],
  StyleBox["Dimensionless", "Text",
    CellFrame->True,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" quantities are introduced: This facilitates the calculations and \
gives information about typical energies, distances... of the problem. In \
these new units, all quantities are of order one:\n", "Text",
    CellFrame->True,
    FontFamily->"Albertus Extra Bold CE",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n", "Text",
    CellFrame->True,
    FontFamily->"Albertus Extra Bold CE"],
  Cell[BoxData[
      FormBox[GridBox[{
            {\(x\ \ \ \ \ \ \  = \ \ \ \ \[Xi]\ \ \ x\_0\), \(x\_0\ \ \ \  = \
\ \ \((h\&~\^2\/\(2\ \(m\^2\) g\))\)\^\(1/3\)\), ""},
            {\(E\ \ \ \ \ \  = \ \ \[Epsilon]\ E\_0\), \(E\_0\ \ \ \  = \ \ \
\(m\ g\ x\_0\ \ \ \  = \ \ \ \((\(m\ g\^2\ h\&~\^2\)\/\(\(2\)\(\ \
\)\))\)\^\(1/3\)\)\), 
              StyleBox[
                RowBox[{
                "\[DoubleRightArrow]", " ", Cell[TextData[Cell[BoxData[
                      FormBox[
                        RowBox[{\(x\_0\), ":", " ", 
                          RowBox[{
                          Cell[""], "classical", " ", "turning", " ", 
                            "point"}]}], TraditionalForm]]]]]}],
                FontColor->RGBColor[0, 0, 1]]},
            {\(\[CapitalPhi](\[Xi])\  = \ \ \[CapitalPsi](\[Xi]\ x\_0)\), "", 
              ""}
            },
          ColumnSpacings->4,
          ColumnAlignments->{"=", "=", ""}], TraditionalForm]]],
  StyleBox["\n", "Text",
    Background->RGBColor[1, 1, 0]],
  StyleBox["\n", "Text"],
  StyleBox["This leads to the Schr\[ODoubleDot]dinger-Equation in \
dimensionless quantities:", "Text",
    CellFrame->True,
    FontFamily->"Albertus Extra Bold CE",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n\n-", "Text"],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]'' \((\[Xi])\) + \ \[Xi]\ \ \(\
\[CapitalPhi](\[Xi])\)\ \ \  = \ \ \ \[Epsilon]\ \ \ \(\[CapitalPhi](\[Xi])\)\
\)],
    FontColor->GrayLevel[0]],
  StyleBox[" ;",
    FontColor->GrayLevel[0]]
}], "DisplayText",
  TextAlignment->Center,
  CellTags->"schroedinger"]
}, Closed]],

Cell[CellGroupData[{

Cell["Approximate solution", "Section"],

Cell[TextData[{
  StyleBox["Discretization of the Hamiltonian:\n",
    FontFamily->"Albertus Extra Bold CE",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n ",
    FontFamily->"Albertus Extra Bold CE"],
  StyleBox["the space becomes discrete: ",
    FontFamily->"Albertus Extra Bold CE",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\[Xi]\)],
    FontColor->GrayLevel[0]],
  StyleBox[" \[RightArrow] ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Xi]\_j\)\(\ \)\(:=\)\(\ \)\)\)],
    FontColor->GrayLevel[0]],
  StyleBox["j \[CapitalDelta];    j=1,2,..,n;  ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta] = \[Xi]\_max\)],
    FontColor->GrayLevel[0]],
  StyleBox["/n\n\n\[CapitalPhi](\[Xi]) \[RightArrow] ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          FormBox["\[CapitalPhi]",
            "TraditionalForm"], "j"], TraditionalForm]],
    FontColor->GrayLevel[0]],
  StyleBox[" := ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi](\[Xi]\_j)\)],
    FontColor->GrayLevel[0]],
  StyleBox["\n\n\[CapitalPhi]'' ",
    FontColor->GrayLevel[0]],
  StyleBox["is replaced by",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"(", 
            RowBox[{
              
              FormBox[\(\[CapitalPhi]\_\(j - 1\)\  - \ 
                  2  \[CapitalPhi]\_j\  + \ \[CapitalPhi]\_\(j + 1\)\),
                "TraditionalForm"], "/", \(\[CapitalDelta]\^2\)}], ")"}], 
          " "}], TraditionalForm]],
    FontColor->GrayLevel[0]],
  StyleBox["and the Schr\[ODoubleDot]dinger equation becomes:",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  StyleBox["- ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"(", 
            
            FormBox[\(\[CapitalPhi]\_\(j - 1\)\  - \ 
                2  \[CapitalPhi]\_j\  + \ \[CapitalPhi]\_\(j + 1\)\),
              "TraditionalForm"], ")"}], "/", \(\[CapitalDelta]\^2\)}], 
        TraditionalForm]],
    FontColor->GrayLevel[0]],
  StyleBox["+ j \[CapitalDelta] ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\_j\ \  = \ \[Epsilon]\ \ \[CapitalPhi]\
\_j\)],
    FontColor->GrayLevel[0]],
  StyleBox["\n\n",
    FontColor->GrayLevel[0]],
  StyleBox["with the boundary conditions:",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\_0 = \ \(\[CapitalPhi]\_n\  = \ 0\)\)],
    
    FontColor->GrayLevel[0]],
  "\n\n",
  StyleBox["(due to (*)  and \[CapitalPhi](x) ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[LongRightArrow]\)\(\ \)\)\+\(x \[RightArrow] \
\[Infinity]\)\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  0 )",
    FontColor->RGBColor[0, 0, 1]],
  "\n"
}], "DisplayText",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Definition", "Subsection",
  CellDingbat->"\[LightBulb]",
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
    \(M[n_, xmax_] := 
      Block[{H, \[CapitalDelta], a}, \[CapitalDelta] = xmax/n; 
        a = 1/\[CapitalDelta]\^2; \[IndentingNewLine]\t\t\t\tH = 
          Table[If[i \[Equal] j, 2  a + \ i\ \[CapitalDelta], 
              If[Abs[i - j] \[Equal] 1, \(-a\), 0]], {i, 1, n}, {j, 1, 
              n}]\[IndentingNewLine]\t\t\t]\)], "Input"],

Cell[TextData[{
  StyleBox["Meaning of Parameters:",
    FontFamily->"Albertus Extra Bold CE",
    FontVariations->{"Underline"->True}],
  StyleBox["\n",
    FontVariations->{"Underline"->True}],
  StyleBox["n:\t\tdimension of Hemline-matrix\n",
    FontFamily->"Albertus Medium CE",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`xmax\)]],
  StyleBox[":\tmaximal x-coordinate included in discrete Hamiltonian\n",
    FontFamily->"Albertus Medium CE",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
  CellDingbat->"\[ClubSuit]",
  FontFamily->"Albertus Medium CE",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Display Matrix", "Subsection",
  CellDingbat->"\[WatchIcon]"],

Cell[CellGroupData[{

Cell[BoxData[
    \(M[10, 1. ] // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"200.09999999999997`", \(-99.99999999999999`\), "0", "0", "0", 
              "0", "0", "0", "0", "0"},
            {\(-99.99999999999999`\), 
              "200.19999999999996`", \(-99.99999999999999`\), "0", "0", "0", 
              "0", "0", "0", "0"},
            {"0", \(-99.99999999999999`\), 
              "200.29999999999998`", \(-99.99999999999999`\), "0", "0", "0", 
              "0", "0", "0"},
            {"0", "0", \(-99.99999999999999`\), 
              "200.39999999999998`", \(-99.99999999999999`\), "0", "0", "0", 
              "0", "0"},
            {"0", "0", "0", \(-99.99999999999999`\), 
              "200.49999999999997`", \(-99.99999999999999`\), "0", "0", "0", 
              "0"},
            {"0", "0", "0", "0", \(-99.99999999999999`\), 
              "200.59999999999997`", \(-99.99999999999999`\), "0", "0", "0"},
            {"0", "0", "0", "0", "0", \(-99.99999999999999`\), 
              "200.69999999999996`", \(-99.99999999999999`\), "0", "0"},
            {"0", "0", "0", "0", "0", "0", \(-99.99999999999999`\), 
              "200.79999999999998`", \(-99.99999999999999`\), "0"},
            {"0", "0", "0", "0", "0", "0", "0", \(-99.99999999999999`\), 
              "200.89999999999998`", \(-99.99999999999999`\)},
            {"0", "0", "0", "0", "0", "0", "0", "0", \(-99.99999999999999`\), 
              "200.99999999999997`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Definition:",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  CellDingbat->"\[LightBulb]",
  TextAlignment->AlignmentMarker,
  FontFamily->"Albertus Medium CE",
  FontColor->RGBColor[1, 0, 0]],

Cell[TextData[{
  StyleBox["\[CapitalPsi][n , xmax , m]",
    FontWeight->"Bold"],
  " plots the ",
  Cell[BoxData[
      \(TraditionalForm\`m\^th\)]],
  "eigenvector of the discrete matrix (with dimension n and maximal \
x-coordinate xmax), ",
  StyleBox["Eigen[n ,xmax ] ",
    FontWeight->"Bold"],
  "displays a few eigenvalues and expectation values for the x-coordinate and \
compares them to the exact solution. (Caution: To execute ",
  StyleBox["Eigen",
    FontWeight->"Bold"],
  ", the exact solution must first be defined, see below.)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Eigen[n_, xmax_] := 
        Block[{x, 
            ew, \[CapitalDelta], \[CapitalPhi]}, \[IndentingNewLine]\t\t\t\t\t\
\[CapitalDelta] = xmax/n; \[IndentingNewLine]\t\t\t\t\teigsy = 
            Eigensystem[N[M[n, xmax], 16]]; \[IndentingNewLine]\t\t\t\t\tew = 
            eigsy[\([1]\)]; \[IndentingNewLine]\t\t\t\t\tListPlot[ew, 
            PlotStyle \[Rule] {Hue[1]}, 
            PlotLabel \[Rule] "\<Eigenvalues of Discrete Hamiltonmatrix\>"]; \
\[IndentingNewLine]\t\t\t\t\tPrint[
            TableForm[{{\*"\"\<\!\(\[Lambda]\_1\) =\>\"", \[Lambda]\_1 = \ 
                    N[ew[\([n]\)], 8], "\<  exakt:\>", \(-ExactEigenvalue[
                      1]\)}, \[IndentingNewLine]\t\t\t\t\t{\*"\"\<\!\(\
\[Lambda]\_2\) =\>\"", \[Lambda]\_2 = \ 
                    N[ew[\([n - 1]\)], 8], "\<  exakt:\>", \(-ExactEigenvalue[
                      2]\)}, \[IndentingNewLine]\t\t\t\t\t{\*"\"\<\!\(\
\[Lambda]\_3\) =\>\"", \[Lambda]\_3 = \ 
                    N[ew[\([n - 2]\)], 8], "\<  exakt:\>", \(-ExactEigenvalue[
                      3]\)}}]]; \[IndentingNewLine]\t\t\t\t\tx\  = \ 
            Table[i\ \[CapitalDelta], {i, 1, 
                n}]; \[IndentingNewLine]\t\t\t\t\t\[CapitalPhi]\  = \ 
            eigsy[\([2, n]\)]; \ \ \ \ \ \ \[Xi]\_1\  = \ 
            x . Abs[\[CapitalPhi]]^2/\((Abs[\[CapitalPhi]]\  . 
                  Abs[\[CapitalPhi]])\); \[IndentingNewLine]\t\t\t\t\t\
\[CapitalPhi]\  = \ eigsy[\([2, n - 1]\)]; \[Xi]\_2\  = \ 
            x . Abs[\[CapitalPhi]]^2/\((Abs[\[CapitalPhi]]\  . 
                  Abs[\[CapitalPhi]])\); \ \ \[IndentingNewLine]\t\t\t\t\t\
\[CapitalPhi]\  = \ eigsy[\([2, n - 2]\)]; \[Xi]\_3\  = \ 
            x . Abs[\[CapitalPhi]]^2/\((Abs[\[CapitalPhi]]\  . 
                  Abs[\[CapitalPhi]])\); \ \ \[IndentingNewLine]\t\t\t\t\t\
Print[TableForm[{{\*"\"\<\!\(\[Xi]\_1\) =\>\"", \[Xi]\_1, "\<  exakt:\>", 
                  ExactMean[
                    1]}, \[IndentingNewLine]\t\t\t\t\t{\*"\"\<\!\(\[Xi]\_2\) \
=\>\"", \[Xi]\_2, "\<  exakt:\>", 
                  ExactMean[
                    2]}, \[IndentingNewLine]\t\t\t\t\t{\*"\"\<\!\(\[Xi]\_3\) \
=\>\"", \[Xi]\_3, "\<  exakt:\>", 
                  ExactMean[
                    3]}}]];\[IndentingNewLine]\t\t\t\t\t];\)\), "\n", 
    \(\(\[CapitalPsi][n_, xmax_, m_] := 
        Block[{x, \[CapitalDelta]}, \[CapitalDelta] = xmax/n; 
          x = Table[i\ \[CapitalDelta], {i, 1, n}]; 
          t = \(Eigensystem[
                N[M[n, xmax]]]\)[\([2]\)]; \[IndentingNewLine]p1ymax = 
            Max[t[\([m]\)]\^2/\[CapitalDelta]]; \[IndentingNewLine]p1xmax = 
            Max[xmax, 8]; \[IndentingNewLine]p1 = 
            ListPlot[Transpose[{x, t[\([m]\)]\^2/\[CapitalDelta]}], 
              PlotRange \[Rule] {{0, p1xmax}, {0, p1ymax}}, 
              AxesLabel \[Rule] {"\<\>", "\<\[Epsilon]\>"}, 
              PlotStyle \[Rule] {PointSize[0.015], Hue[1]}, 
              DisplayFunction \[Rule] 
                Identity];\[IndentingNewLine]];\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(p1xmax\)\" is similar \
to existing symbol \"\!\(p1ymax\)\"."\)], "Message"]
}, Open  ]],

Cell[TextData[{
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  StyleBox["Meaning of parameters:",
    FontFamily->"Albertus Extra Bold CE",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  StyleBox["\n",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["n:\t\tdimension of Hemline-matrix\n\[CapitalDelta]:\t\tstep size \
of finite differences in spacial derivatives\nm:\t\tquantum number\n",
    FontFamily->"Albertus Medium CE",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
  CellDingbat->"\[ClubSuit]",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Exact solution", "Section"],

Cell[TextData[{
  StyleBox["By replacing the variable", "Text",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  "\[Xi]",
  StyleBox["  ", "Text"],
  StyleBox["by ", "Text",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" z=", "Text"],
  "\[Xi]",
  StyleBox["-", "Text"],
  "\[Epsilon]",
  StyleBox[", t",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["he ", "Text",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["Schr\[ODoubleDot]dinger-Equation", "Text",
    CellFrame->True,
    FontFamily->"Albertus Extra Bold CE",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n\n", "Text"],
  Cell[BoxData[
      \(TraditionalForm\`\(-\[CapitalPhi]''\) \((\[Xi])\) + \ \[Xi]\ \ \(\
\[CapitalPhi](\[Xi])\)\ \ \  = \ \ \ \[Epsilon]\ \ \ \(\[CapitalPhi](\[Xi])\)\
\)],
    FontColor->GrayLevel[0]],
  StyleBox[" \n\n",
    FontColor->GrayLevel[0]],
  StyleBox["can be written as", "Text",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\n\n", "Text"],
  Cell[BoxData[
      \(TraditionalForm\`\(-\[CapitalPhi]\&~''\) \((z)\) + \ 
          z\ \ \(\(\[CapitalPhi]\&~\)(z)\)\ \ \  = \ \ \ 0\)],
    FontColor->GrayLevel[0]],
  StyleBox["\n\n", "Text"],
  StyleBox["The solutions of this equation for ", "Text",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[CapitalPhi]\&~''\) \((z)\)\(\ \)\)\)],
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["are the Airy-functions Ai and Bi:",
    FontColor->RGBColor[0, 0, 1]]
}], "DisplayText",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Block[{z, y}, 
      DSolve[\(-\(y''\)[z]\) + z\ y[z] == 0, y[z], z]]\)\)\)], "Input"],

Cell[BoxData[
    \({{y[z] \[Rule] AiryAi[z]\ C[1] + AiryBi[z]\ C[2]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(Block[{z, airygraph}, 
      airygraph = 
        Plot[{AiryAi[z], AiryBi[z]}, {z, \(-3\), 2}, 
          DisplayFunction \[Rule] Identity]; 
      Show[airygraph\ , 
        Graphics[{Text["\<Ai(z)\>", {\(-2.1\), 0.4}, 
              TextStyle \[Rule] {FontColor \[Rule] Hue[0.6]}], 
            Text["\<Bi(z)\>", {0.8, 1.4}, 
              TextStyle \[Rule] {FontColor \[Rule] Hue[1]}]}], 
        PlotRange \[Rule] {{\(-3\), 2}, {\(-0.5\), 2}}, 
        DisplayFunction \[Rule] $DisplayFunction, 
        AxesLabel \[Rule] {"\<z\>", "\<\>"}];\[IndentingNewLine]]\)\)\)], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.6 0.2 0.123607 0.247214 [
[0 .11111 -6 -9 ]
[0 .11111 6 0 ]
[.2 .11111 -6 -9 ]
[.2 .11111 6 0 ]
[.4 .11111 -6 -9 ]
[.4 .11111 6 0 ]
[.8 .11111 -3 -9 ]
[.8 .11111 3 0 ]
[1 .11111 -3 -9 ]
[1 .11111 3 0 ]
[1.025 .12361 0 -4.90625 ]
[1.025 .12361 10 4.90625 ]
[.5875 0 -24 -4.5 ]
[.5875 0 0 4.5 ]
[.5875 .24721 -18 -4.5 ]
[.5875 .24721 0 4.5 ]
[.5875 .37082 -6 -4.5 ]
[.5875 .37082 0 4.5 ]
[.5875 .49443 -18 -4.5 ]
[.5875 .49443 0 4.5 ]
[.5875 .61803 -6 -4.5 ]
[.5875 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .12361 m
0 .12986 L
s
[(-3)] 0 .11111 0 1 Mshowa
.2 .12361 m
.2 .12986 L
s
[(-2)] .2 .11111 0 1 Mshowa
.4 .12361 m
.4 .12986 L
s
[(-1)] .4 .11111 0 1 Mshowa
.8 .12361 m
.8 .12986 L
s
[(1)] .8 .11111 0 1 Mshowa
1 .12361 m
1 .12986 L
s
[(2)] 1 .11111 0 1 Mshowa
.125 Mabswid
.04 .12361 m
.04 .12736 L
s
.08 .12361 m
.08 .12736 L
s
.12 .12361 m
.12 .12736 L
s
.16 .12361 m
.16 .12736 L
s
.24 .12361 m
.24 .12736 L
s
.28 .12361 m
.28 .12736 L
s
.32 .12361 m
.32 .12736 L
s
.36 .12361 m
.36 .12736 L
s
.44 .12361 m
.44 .12736 L
s
.48 .12361 m
.48 .12736 L
s
.52 .12361 m
.52 .12736 L
s
.56 .12361 m
.56 .12736 L
s
.64 .12361 m
.64 .12736 L
s
.68 .12361 m
.68 .12736 L
s
.72 .12361 m
.72 .12736 L
s
.76 .12361 m
.76 .12736 L
s
.84 .12361 m
.84 .12736 L
s
.88 .12361 m
.88 .12736 L
s
.92 .12361 m
.92 .12736 L
s
.96 .12361 m
.96 .12736 L
s
.25 Mabswid
0 .12361 m
1 .12361 L
s
gsave
1.025 .12361 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.6 0 m
.60625 0 L
s
[(-0.5)] .5875 0 1 0 Mshowa
.6 .24721 m
.60625 .24721 L
s
[(0.5)] .5875 .24721 1 0 Mshowa
.6 .37082 m
.60625 .37082 L
s
[(1)] .5875 .37082 1 0 Mshowa
.6 .49443 m
.60625 .49443 L
s
[(1.5)] .5875 .49443 1 0 Mshowa
.6 .61803 m
.60625 .61803 L
s
[(2)] .5875 .61803 1 0 Mshowa
.125 Mabswid
.6 .02472 m
.60375 .02472 L
s
.6 .04944 m
.60375 .04944 L
s
.6 .07416 m
.60375 .07416 L
s
.6 .09889 m
.60375 .09889 L
s
.6 .14833 m
.60375 .14833 L
s
.6 .17305 m
.60375 .17305 L
s
.6 .19777 m
.60375 .19777 L
s
.6 .22249 m
.60375 .22249 L
s
.6 .27193 m
.60375 .27193 L
s
.6 .29666 m
.60375 .29666 L
s
.6 .32138 m
.60375 .32138 L
s
.6 .3461 m
.60375 .3461 L
s
.6 .39554 m
.60375 .39554 L
s
.6 .42026 m
.60375 .42026 L
s
.6 .44498 m
.60375 .44498 L
s
.6 .46971 m
.60375 .46971 L
s
.6 .51915 m
.60375 .51915 L
s
.6 .54387 m
.60375 .54387 L
s
.6 .56859 m
.60375 .56859 L
s
.6 .59331 m
.60375 .59331 L
s
.25 Mabswid
.6 0 m
.6 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .02996 m
.04057 .05101 L
.08481 .08332 L
.12636 .11839 L
.16632 .15271 L
.20885 .18648 L
.2498 .21384 L
.27066 .22532 L
.29331 .23573 L
.31511 .24366 L
.3255 .24673 L
.33524 .24919 L
.34551 .25136 L
.3549 .25296 L
.36533 .25434 L
.37109 .25492 L
.37656 .25535 L
.37928 .25553 L
.38184 .25567 L
.38416 .25578 L
.38662 .25587 L
.3879 .25591 L
.38931 .25595 L
.3906 .25597 L
.39178 .25599 L
.39317 .25601 L
.39394 .25602 L
.39466 .25602 L
.39595 .25603 L
.39668 .25603 L
.39735 .25603 L
.39846 .25602 L
.39965 .25601 L
.40077 .25599 L
.4018 .25598 L
.4042 .25592 L
.40671 .25585 L
.41146 .25565 L
.41666 .25535 L
.42745 .25447 L
.43725 .25339 L
.45925 .25007 L
.47939 .24607 L
.50123 .2409 L
.5442 .22888 L
.58557 .21599 L
.62535 .20329 L
.66771 .19021 L
.70847 .17856 L
.75181 .16751 L
Mistroke
.79356 .15834 L
.83372 .15089 L
.87645 .14437 L
.91759 .13933 L
.96131 .13512 L
1 .13224 L
Mfstroke
0 .07459 m
.01975 .05888 L
.04057 .04431 L
.06347 .03105 L
.07464 .02574 L
.08481 .02161 L
.09407 .01844 L
.10412 .01564 L
.10964 .01439 L
.11473 .01342 L
.11997 .0126 L
.12477 .01201 L
.12966 .01156 L
.13236 .01139 L
.1336 .01132 L
.13492 .01126 L
.13616 .01122 L
.13728 .01119 L
.1384 .01116 L
.13947 .01115 L
.14071 .01114 L
.14185 .01114 L
.1431 .01115 L
.14443 .01117 L
.14578 .01121 L
.14701 .01125 L
.14977 .01138 L
.15233 .01154 L
.15475 .01173 L
.16018 .01229 L
.16609 .01311 L
.17596 .01493 L
.18685 .0176 L
.20891 .02495 L
.22922 .0338 L
.25112 .04525 L
.29432 .07231 L
.33592 .10188 L
.37594 .13155 L
.41853 .16276 L
.45952 .19134 L
.5031 .21957 L
.54508 .24472 L
.58547 .26756 L
.62843 .29146 L
.6698 .31552 L
.70959 .34137 L
.75194 .3742 L
.79271 .41389 L
.83605 .46905 L
Mistroke
.8778 .54038 L
Mfstroke
.8778 .54038 m
.91149 .61803 L
s
gsave
.18 .22249 -80.9688 -10.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.0625 translate 1 -1 scale
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(Ai) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
77.375 12.875 moveto
(H) show
84.562 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
91.750 12.875 moveto
(L) show
98.938 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.76 .46971 -80.9688 -10.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.0625 translate 1 -1 scale
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(Bi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
77.375 12.875 moveto
(H) show
84.562 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
91.750 12.875 moveto
(L) show
98.938 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo003j0?ooo`00nP3oool00?X0oooo001k0?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`<00000L@3oool007X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`1^
0?ooo`00NP3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00001Z
0?ooo`00M03oool400000080oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<00000
0?ooo`3oool0J@3oool00240oooo3000001=0?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1Y0?ooo`00703oool5000000`0oooo0P00001;0?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Y
0?ooo`00603oool4000001<0oooo100000180?ooo`8000002@3oool4000000@0oooo00<000000?oo
o`3oool0J@3oool001H0oooo0P00000K0?ooo`@00000E`3oool2000006X0oooo00060?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool2000005D0oooo00<000000?ooo`3oool0
J@3oool000L0oooo0P00000;0?ooo`030000003oool0oooo0280oooo0P00001C0?ooo`030000003o
ool0oooo06T0oooo00090?ooo`8000001`3oool2000002L0oooo0P00001A0?ooo`030000003oool0
oooo06T0oooo000;0?ooo`8000000`3oool2000002/0oooo0P00001?0?ooo`030000003oool0oooo
06T0oooo000=0?ooo`<00000;`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06T0
oooo000=0?ooo`<00000<03oool2000004`0oooo0P00001Z0?ooo`002`3oool2000000<0oooo0P00
000`0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0J@3oool000X0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`800000B@3oool00`000000oooo0?ooo`1Y
0?ooo`00203oool2000000T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo06T0oooo00070?ooo`030000003oool0oooo00X0oooo0P00000`0?ooo`80
0000AP3oool00`000000oooo0?ooo`1Y0?ooo`001P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0@`3oool2000006X0oooo000G0?ooo`800000<03o
ool2000004<0oooo00<000000?ooo`3oool0J@3oool000P0oooo0P00000?0?ooo`030000003oool0
oooo01P0oooo1000000C0?ooo`030000003oool0oooo01<0oooo1000000Y0?ooo`030000003oool0
oooo02P0oooo1000000Z0?ooo`@000003`3oool000L0oooo00@000000?ooo`3oool000003`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0@0?ooo`002P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05@3oool2000001@0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool03`3oool00003
0?ooo`0000000000008000000`3oool200000180oooo00<000000?ooo`3oool03`3oool4000000@0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`090?ooo`@00000103oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0>0?ooo`002P3oool00`000000oooo0?ooo`0@0?ooo`800000603oool00`000000oooo
0?ooo`0F0?ooo`8000004@3oool00`000000oooo0?ooo`0X0?ooo`800000:`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00d0oooo00070?ooo`040000003oool0oooo000001@0oooo
00<000000?ooo`3oool04P3oool010000000oooo0?ooo`00000J0?ooo`030000003oool0oooo00`0
oooo0`00000Z0?ooo`030000003oool0oooo02P0oooo0`00000[0?ooo`040000003oool0oooo0000
00l0oooo00080?ooo`8000005P3oool00`000000oooo0?ooo`0B0?ooo`800000703oool2000000h0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0
oooo0P00000@0?ooo`008@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0J@3oool00280oooo00<000000?ooo`3oool0<@3oool2000003H0oooo00<0
00000?ooo`3oool0H@3oool4000000@0oooo000S0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`1Q0?ooo`040000003oool0oooo000000@0oooo0006
0?ooon@000002@3oool00`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool002H0oooo0P00000d0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0BP3oool?000000P0oooo100000040?ooo`00
:03oool00`000000oooo0?ooo`0b0?ooo`800000;`3oool00`000000oooo0?ooo`110?ooo`T00000
7`3oool002T0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo03X0oooo1`00000X0?ooo`00:P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo02/0oooo0P00000f0?ooo`D00000;`3oool002/0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02h0oooo1`00000d0?ooo`00;03oool00`000000
oooo0?ooo`0c0?ooo`800000:P3oool00`000000oooo0?ooo`0X0?ooo`H00000>`3oool002d0oooo
0P00000e0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0903oool400000440oooo
000_0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0Q0?ooo`<00000A@3oool00300oooo00<000000?ooo`3oool0<`3oool2000002H0oooo00<00000
0?ooo`3oool07@3oool4000004P0oooo000a0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool08`3oool2000001X0oooo1000001<0?ooo`00<P3oool2000003D0oooo0P00000S0?ooo`03
0000003oool0oooo01D0oooo1000001@0?ooo`00=03oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool04@3oool4000005@0oooo000e0?ooo`030000003o
ool0oooo03@0oooo0P00000P0?ooo`030000003oool0oooo00h0oooo0`00001H0?ooo`00=P3oool2
000003H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0;0?ooo`<00000F`3oool0
03P0oooo00<000000?ooo`3oool0=03oool2000001d0oooo0P0000090?ooo`<00000GP3oool003T0
oooo0P00000f0?ooo`8000006`3oool00`000000oooo0?ooo`050?ooo`<00000H@3oool00300oooo
00<006Ko0?ooo`3oool01`3oool00`00I_l000000?ooo`0f0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool00P3oool3000006@0oooo000_0?ooo`03001Vo`3oool0oooo00T0oooo00<0
06Ko000000000000=P3oool2000001P0oooo00<000000?ooo`0000000P00001W0?ooo`007@3oool3
001Vo`050?ooo`00I_l006Ko001Vo`3oool01@00I_l40?ooo`03001Vo`3oool0oooo0080oooo1@00
I_l40?ooo`03001Vo`3oool0000003L0oooo0P00000E0?ooo`<00000JP3oool001h0oooo00D006Ko
0?ooo`3oool0oooo001Vo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool00P3o
ool01@00I_l0oooo0?ooo`3oool006Ko00@0oooo00<006Ko0?ooo`3oool00P00000g0?ooo`030000
003oool0oooo00l0oooo0`0000000`3oool000000?ooo`1Z0?ooo`007P3oool01@00I_l0oooo0?oo
o`3oool006Ko00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`030?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool00P3oool2000003H0oooo0P00000;0?ooo`@00000
103oool2000006X0oooo000N0?ooo`D006Ko103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`800000=P3o
ool00`000000oooo0?ooo`050?ooo`<00000203oool00`000000oooo0?ooo`1Y0?ooo`007`3oool0
0`00I_l0oooo001Vo`050?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool00P3oool0
1000I_l0oooo0?ooo`00I_l50?ooo`03001Vo`3oool0oooo00H0oooo0P00000e0?ooo`80000000<0
oooo0000000000000P00000;0?ooo`030000003oool0oooo06T0oooo000O0?ooo`03001Vo`3oool0
06Ko00<0oooo0`00I_l60?ooo`03001Vo`3oool0oooo0080oooo1@00I_l40?ooo`03001Vo`3oool0
oooo00P0oooo0`00000`0?ooo`D000003`3oool00`000000oooo0?ooo`1Y0?ooo`00803oool00`00
I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0303oool20000
02T0oooo1@0000000`3oool00000000000020?ooo`<00000103oool3000000D0oooo00<000000?oo
o`3oool0J@3oool001h0oooo0`00I_l?0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3o
ool03`3oool200000280oooo1@0000050?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06T0oooo000W0?ooo`03
001Vo`3oool0oooo02@0oooo1@00000I0?ooo`@000002P3oool010000000oooo0?ooo`0000040?oo
o`8000001@3oool00`000000oooo0?ooo`020?ooo`800000JP3oool005<0oooo2000000;0?ooo`H0
00003P3oool010000000oooo0?ooo`0000060?ooo`D000001@3oool00`000000oooo0?ooo`1Y0?oo
o`00F`3oool;000001@0oooo00@000000?ooo`3oool00000203oool2000000H0oooo00<000000?oo
o`3oool0J@3oool007X0oooo00@000000?ooo`3oool00000203oool010000000oooo000000000004
0?ooo`030000003oool0oooo06T0oooo001k0?ooo`8000002@3oool600000080oooo00<000000?oo
o`3oool0J@3oool008`0oooo1000001Z0?ooo`00SP3oool00`000000oooo0?ooo`1Y0?ooo`00SP3o
ool3000006T0oooo002>0?ooo`040000003oool0oooo000006P0oooo002>0?ooo`040000003oool0
oooo0?ooo`800000IP3oool008h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1S
0?ooo`00SP3oool2000000D0oooo0P00001S0?ooo`00SP3oool00`000000oooo0?ooo`060?ooo`80
0000H@3oool008h0oooo00<000000?ooo`3oool0203oool2000005l0oooo002>0?ooo`030000003o
ool0oooo00X0oooo0P00001M0?ooo`00SP3oool00`000000oooo0?ooo`0<0?ooo`800000F`3oool0
08h0oooo00<000000?ooo`3oool03P3oool2000005T0oooo002>0?ooo`8000004@3oool00`000000
oooo0?ooo`1F0?ooo`00SP3oool00`000000oooo0?ooo`0A0?ooo`800000EP3oool008h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1C0?ooo`00SP3oool00`000000oooo0?ooo`0D
0?ooo`800000D`3oool008h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1@0?oo
o`00SP3oool2000001P0oooo00<000000?ooo`3oool0C`3oool008h0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1>0?ooo`00SP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04d0oooo002>0?ooo`030000003oool0oooo01X0oooo0P00001=0?ooo`00QP3oool40000
00@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1:0?ooo`00R03oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0B@3oool008P0oooo
00<000000?ooo`3oool00`3oool2000001l0oooo00<000000?ooo`3oool0B03oool008P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04L0oooo0028
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`16
0?ooo`00QP3oool3000000D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`150?oo
o`00R03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0A03oool008h0oooo0P00000T0?ooo`030000003oool0oooo04<0oooo002>0?ooo`030000003o
ool0oooo02@0oooo0P0000130?ooo`00SP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0400oooo002>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0?`3oool008h0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0n0?ooo`00SP3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo03d0oooo002>0?ooo`800000:`3oool00`000000oooo0?oo
o`0l0?ooo`00SP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03/0oooo002>0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0>`3oool008h0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0j0?ooo`00SP3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo03T0oooo002>0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0>03o
ool008h0oooo0P00000`0?ooo`030000003oool0oooo03L0oooo002>0?ooo`030000003oool0oooo
02<0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`00000h0?ooo`00SP3oool00`00
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`000000>03oool008h0
oooo00<000000?ooo`3oool03`3oool50?l000<0oooo1@3o00050?ooo`030?l0003oool0oooo0080
oooo1@3o00040?ooo`030?l0003oool0000003L0oooo002>0?ooo`030000003oool0oooo0100oooo
00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool00P3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00@0o`000?ooo`3oool00000=P3oool0
08h0oooo0P00000A0?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3o
ool0000003D0oooo002>0?ooo`030000003oool0oooo0100oooo00D0o`000?ooo`3oool0oooo0?l0
00040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool008h0oooo00<00000
0?ooo`3oool0403oool40?l000D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`02
0?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0b0?ooo`00SP3oool00`000000oooo0?ooo`0@0?ooo`050?l0003oool0oooo0?ooo`3o00000P3o
ool30?l000L0oooo00<0o`000?ooo`3oool00P3oool50?l000@0oooo00<0o`000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0a0?ooo`00NP3oool4000000<0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`3oool0403oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo001l
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?
0?ooo`D0o`003`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<00000
0?ooo`3oool0<03oool007`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?oo
o`8000006P3oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo0300oooo001l0?ooo`03
0000003oool0oooo00L0oooo0`0000050?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0;`3oool007`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool0;`3oool007X0oooo0`0000090?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0^0?ooo`00O03oool0
0`000000oooo0?ooo`070?ooo`@00000103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo02d0oooo002>0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0;@3oool008h0
oooo0P00000k0?ooo`030000003oool0oooo02`0oooo002>0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0;03oool008h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?oo
o`0[0?ooo`00SP3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02/0oooo002>0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0:P3oool008h0oooo0P00000m0?ooo`03
0000003oool0oooo02X0oooo002>0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
:@3oool008h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Y0?ooo`00SP3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02P0oooo002>0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0:03oool008h0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0W0?ooo`00SP3oool200000400oooo00<000000?ooo`3oool09`3oool008h0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0V0?ooo`00SP3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo02H0oooo002>0?ooo`030000003oool0oooo0400oooo00<000000?oo
o`3oool09P3oool008h0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0U0?ooo`00
SP3oool200000480oooo00<000000?ooo`3oool09@3oool008h0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0T0?ooo`00SP3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo02@0oooo002>0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool08`3oool008H0
oooo100000040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool08`3oool008H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0280oooo
00270?ooo`030000003oool0oooo00@0oooo0P0000150?ooo`030000003oool0oooo0280oooo0028
0?ooo`030000003oool0oooo06l0oooo00290?ooo`030000003oool0oooo06h0oooo00260?ooo`04
0000003oool0oooo00000700oooo00270?ooo`800000L@3oool00?X0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-3.132, -0.61578, 0.0219959, \
0.0177951}}]
}, Open  ]],

Cell[TextData[{
  "As Bi(z) goes to infinity for z\[Rule]\[Infinity] , the physical solution \
is ",
  StyleBox["\[CapitalPhi](\[Xi])=C Ai(\[Xi]",
    FontColor->GrayLevel[0]],
  StyleBox["-", "Text",
    FontColor->GrayLevel[0]],
  StyleBox["\[Epsilon])",
    FontColor->GrayLevel[0]],
  ". \nAs \[CapitalPhi](0) has to be 0 because of",
  StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[ButtonBox["(*)",
    ButtonData:>"schroedinger",
    ButtonStyle->"Hyperlink"],
    FontColor->RGBColor[1, 0, 0]],
  ", the zeros of Ai(z) determine the eigenvalues \[Epsilon]. For negative z, \
",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\@\(1\/\(3  \[Pi]\)\)\ \(cos(\(2\/3\) \((\(-z\))\)\^\(3\/2\
\) - \[Pi]\/4)\)\),
          FontColor->GrayLevel[0]], TraditionalForm]]],
  " is a good approximation for Ai(z). Ai(z) has no zeros for z>0."
}], "DisplayText",
  TextAlignment->Center,
  FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{"Block", "[", 
        RowBox[{\({z, airygraph}\), ",", 
          
          RowBox[{\(airygraph\  = 
              Plot[AiryAi[z], {z, \(-13\), 10}, 
                PlotStyle \[Rule] {Thickness[0.01], Hue[0.6]}, 
                DisplayFunction \[Rule] Identity]\), ";", 
            "\[IndentingNewLine]", \(airygraph\  = 
              Show[airygraph\ , 
                Plot[\(\@\(1\/Pi\)\) 
                    Cos[2/3\ \ \((\(-z\))\)^\((3/2)\) - Pi/4]/
                      Abs[z]\^0.25, {z, \(-13\), 0}, 
                  PlotStyle \[Rule] {Hue[1]}, 
                  DisplayFunction \[Rule] Identity]]\), ";", 
            "\[IndentingNewLine]", 
            RowBox[{"Show", "[", 
              RowBox[{"airygraph", " ", ",", 
                RowBox[{"Graphics", "[", 
                  RowBox[{"{", 
                    
                    RowBox[{\(Text["\<Ai(z)\>", {2.5, 0.2}, 
                        TextStyle \[Rule] {FontColor \[Rule] Hue[0.6]}]\), 
                      ",", 
                      RowBox[{"Text", "[", 
                        RowBox[{
                        "\"\<\!\(TraditionalForm\`\(\@\(1\/\[Pi]\)\) \
\(cos(\(2\/3\) \((\(-z\))\)\^\(3\/2\) - \[Pi]\/4)\)\)/|z\!\(\( | \
\^\(1/4\)\)\)\>\"", ",", \({6, 0.75}\), 
                          ",", \(TextStyle \[Rule] {FontSize \[Rule] 8, 
                              FontColor \[Rule] Hue[1]}\)}], "]"}]}], "}"}], 
                  "]"}], ",", \(PlotRange \[Rule] {{\(-13\), 10}, {\(-0.5\), 
                      1}}\), ",", \(DisplayFunction \[Rule] \
$DisplayFunction\), ",", \(AxesLabel \[Rule] {"\<z\>", "\<\>"}\)}], "]"}], 
            ";"}]}], "\[IndentingNewLine]", "]"}]}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.565217 0.0434783 0.206011 0.412023 [
[.13043 .19351 -9 -9 ]
[.13043 .19351 9 0 ]
[.34783 .19351 -6 -9 ]
[.34783 .19351 6 0 ]
[.78261 .19351 -3 -9 ]
[.78261 .19351 3 0 ]
[1 .19351 -6 -9 ]
[1 .19351 6 0 ]
[1.025 .20601 0 -4.90625 ]
[1.025 .20601 10 4.90625 ]
[.55272 .0412 -24 -4.5 ]
[.55272 .0412 0 4.5 ]
[.55272 .12361 -24 -4.5 ]
[.55272 .12361 0 4.5 ]
[.55272 .28842 -18 -4.5 ]
[.55272 .28842 0 4.5 ]
[.55272 .37082 -18 -4.5 ]
[.55272 .37082 0 4.5 ]
[.55272 .45322 -18 -4.5 ]
[.55272 .45322 0 4.5 ]
[.55272 .53563 -18 -4.5 ]
[.55272 .53563 0 4.5 ]
[.55272 .61803 -6 -4.5 ]
[.55272 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 .20601 m
.13043 .21226 L
s
[(-10)] .13043 .19351 0 1 Mshowa
.34783 .20601 m
.34783 .21226 L
s
[(-5)] .34783 .19351 0 1 Mshowa
.78261 .20601 m
.78261 .21226 L
s
[(5)] .78261 .19351 0 1 Mshowa
1 .20601 m
1 .21226 L
s
[(10)] 1 .19351 0 1 Mshowa
.125 Mabswid
.17391 .20601 m
.17391 .20976 L
s
.21739 .20601 m
.21739 .20976 L
s
.26087 .20601 m
.26087 .20976 L
s
.30435 .20601 m
.30435 .20976 L
s
.3913 .20601 m
.3913 .20976 L
s
.43478 .20601 m
.43478 .20976 L
s
.47826 .20601 m
.47826 .20976 L
s
.52174 .20601 m
.52174 .20976 L
s
.6087 .20601 m
.6087 .20976 L
s
.65217 .20601 m
.65217 .20976 L
s
.69565 .20601 m
.69565 .20976 L
s
.73913 .20601 m
.73913 .20976 L
s
.82609 .20601 m
.82609 .20976 L
s
.86957 .20601 m
.86957 .20976 L
s
.91304 .20601 m
.91304 .20976 L
s
.95652 .20601 m
.95652 .20976 L
s
.08696 .20601 m
.08696 .20976 L
s
.04348 .20601 m
.04348 .20976 L
s
.25 Mabswid
0 .20601 m
1 .20601 L
s
gsave
1.025 .20601 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.56522 .0412 m
.57147 .0412 L
s
[(-0.4)] .55272 .0412 1 0 Mshowa
.56522 .12361 m
.57147 .12361 L
s
[(-0.2)] .55272 .12361 1 0 Mshowa
.56522 .28842 m
.57147 .28842 L
s
[(0.2)] .55272 .28842 1 0 Mshowa
.56522 .37082 m
.57147 .37082 L
s
[(0.4)] .55272 .37082 1 0 Mshowa
.56522 .45322 m
.57147 .45322 L
s
[(0.6)] .55272 .45322 1 0 Mshowa
.56522 .53563 m
.57147 .53563 L
s
[(0.8)] .55272 .53563 1 0 Mshowa
.56522 .61803 m
.57147 .61803 L
s
[(1)] .55272 .61803 1 0 Mshowa
.125 Mabswid
.56522 .0618 m
.56897 .0618 L
s
.56522 .0824 m
.56897 .0824 L
s
.56522 .10301 m
.56897 .10301 L
s
.56522 .14421 m
.56897 .14421 L
s
.56522 .16481 m
.56897 .16481 L
s
.56522 .18541 m
.56897 .18541 L
s
.56522 .22661 m
.56897 .22661 L
s
.56522 .24721 m
.56897 .24721 L
s
.56522 .26781 m
.56897 .26781 L
s
.56522 .30902 m
.56897 .30902 L
s
.56522 .32962 m
.56897 .32962 L
s
.56522 .35022 m
.56897 .35022 L
s
.56522 .39142 m
.56897 .39142 L
s
.56522 .41202 m
.56897 .41202 L
s
.56522 .43262 m
.56897 .43262 L
s
.56522 .47383 m
.56897 .47383 L
s
.56522 .49443 m
.56897 .49443 L
s
.56522 .51503 m
.56897 .51503 L
s
.56522 .55623 m
.56897 .55623 L
s
.56522 .57683 m
.56897 .57683 L
s
.56522 .59743 m
.56897 .59743 L
s
.56522 .0206 m
.56897 .0206 L
s
.25 Mabswid
.56522 0 m
.56522 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .4 1 r
.01 w
0 .27668 m
.00942 .18606 L
.01483 .13577 L
.01719 .11758 L
.01975 .10155 L
.02114 .09469 L
.02243 .08963 L
.02365 .08598 L
.02496 .08341 L
.02632 .08218 L
.02761 .0824 L
.02834 .08313 L
.02901 .08418 L
.02979 .08583 L
.03053 .08784 L
.03173 .09202 L
.03302 .09765 L
.03533 .11065 L
.04057 .15135 L
.04631 .20647 L
.05251 .26566 L
.05537 .28888 L
.05838 .30887 L
.06095 .32144 L
.06165 .32408 L
.06241 .32652 L
.06377 .32985 L
.06445 .33099 L
.06518 .33182 L
.06648 .33229 L
.0672 .332 L
.06788 .33135 L
.06862 .33025 L
.06942 .3286 L
.07078 .32471 L
.07221 .31919 L
.07478 .30591 L
.07957 .27113 L
.08481 .22327 L
.08989 .17416 L
.0954 .12643 L
.09793 .10868 L
.1006 .09374 L
.1017 .08888 L
.10289 .08454 L
.10419 .08089 L
.1054 .07855 L
.10617 .0776 L
.10688 .07711 L
.10766 .07698 L
Mistroke
.10849 .07733 L
.10928 .07812 L
.11003 .07927 L
.1107 .08064 L
.11142 .08246 L
.11282 .08699 L
.11429 .09314 L
.11693 .10744 L
.12192 .1442 L
.1274 .19375 L
.13245 .2414 L
.13794 .28765 L
.14046 .30499 L
.14313 .31984 L
.14541 .32925 L
.14671 .33316 L
.14792 .33583 L
.1486 .3369 L
.14933 .33772 L
.1501 .33819 L
.15081 .33827 L
.1521 .33757 L
.15346 .33562 L
.15423 .33399 L
.15507 .33178 L
.15659 .32668 L
.15943 .31349 L
.16208 .2973 L
.16488 .27679 L
.1699 .23389 L
.17983 .1444 L
.18269 .12214 L
.18541 .10396 L
.18787 .09043 L
.18922 .08436 L
.19049 .07957 L
.19168 .07595 L
.19277 .07335 L
.19397 .0713 L
.19528 .07008 L
.19631 .06985 L
.19743 .07035 L
.19861 .07168 L
.19971 .07367 L
.20101 .07697 L
.20224 .08097 L
.20455 .0907 L
.20704 .10417 L
.20973 .12187 L
.21958 .20387 L
Mistroke
.22501 .25174 L
.23017 .2922 L
.23307 .31113 L
.23624 .3277 L
.23763 .33348 L
.23912 .33855 L
.24052 .34227 L
.24179 .34473 L
.24247 .34569 L
.24319 .34643 L
.24448 .34704 L
.24587 .34667 L
.24665 .34599 L
.24739 .34505 L
.24872 .34261 L
.24994 .33958 L
.25267 .33004 L
.25523 .31788 L
.25795 .30195 L
.26284 .26704 L
.2739 .17386 L
.2785 .13681 L
.28346 .10263 L
.2863 .0868 L
.2889 .07515 L
.29139 .06678 L
.29264 .06365 L
.294 .06108 L
.29539 .05937 L
.29667 .05862 L
.29734 .05855 L
.29808 .05871 L
.29884 .05916 L
.29956 .05983 L
.30088 .0617 L
.30209 .06411 L
.30348 .06772 L
.3048 .07194 L
.3095 .09267 L
.31461 .124 L
.32616 .21395 L
.33661 .29396 L
.34175 .32492 L
.34444 .33791 L
.34729 .34881 L
.34979 .35587 L
.3512 .35879 L
.35252 .36079 L
.35374 .36202 L
.35484 .36262 L
Mistroke
.35612 .3627 L
.35733 .36219 L
.3586 .36102 L
.35932 .36008 L
.35999 .35901 L
.36147 .35608 L
.36282 .35269 L
.36526 .3449 L
.36789 .33426 L
.37378 .30313 L
.37937 .26627 L
.39019 .18543 L
.40039 .11335 L
.40484 .08711 L
.40955 .06437 L
.41201 .05481 L
.41471 .04626 L
.41716 .04034 L
.41836 .03812 L
.41946 .03644 L
.42074 .03495 L
.42141 .03436 L
.42213 .03388 L
.42334 .03343 L
.42467 .03344 L
.42585 .03388 L
.42712 .03481 L
.42832 .03611 L
.42942 .03767 L
.43191 .04241 L
.43462 .04946 L
.4401 .06913 L
.44562 .09521 L
.45151 .12844 L
.46212 .19646 L
.48302 .32639 L
.48875 .35484 L
.49481 .38005 L
.49999 .39725 L
.50291 .40517 L
.50568 .4115 L
.50829 .41641 L
.51114 .42064 L
.5124 .42213 L
.51373 .42348 L
.51498 .42453 L
.51613 .4253 L
.51759 .42604 L
.51836 .42632 L
.51917 .42653 L
Mistroke
.52053 .4267 L
.5213 .42671 L
.52202 .42664 L
.52337 .42636 L
.5246 .42593 L
.52602 .42523 L
.52736 .42437 L
.52981 .42234 L
.53241 .41958 L
.53708 .4132 L
.54765 .39354 L
.58733 .30068 L
.60768 .26331 L
.61911 .24761 L
.62959 .23637 L
.6399 .22784 L
.64949 .22181 L
.66001 .2169 L
.66585 .2148 L
.67123 .21319 L
.68201 .21074 L
.68768 .20978 L
.69368 .20896 L
.70376 .20794 L
.70949 .20752 L
.71485 .2072 L
.72009 .20696 L
.7258 .20674 L
.73083 .20659 L
.73618 .20646 L
.74098 .20637 L
.74629 .20629 L
.75565 .20619 L
.7608 .20615 L
.76623 .20612 L
.77086 .20609 L
.77593 .20607 L
.78141 .20606 L
.78727 .20605 L
.79279 .20604 L
.79782 .20603 L
.8029 .20603 L
.80828 .20602 L
.81287 .20602 L
.81793 .20602 L
.82336 .20602 L
.8292 .20601 L
.83471 .20601 L
.83976 .20601 L
.84476 .20601 L
Mistroke
.8501 .20601 L
.85513 .20601 L
.8597 .20601 L
.86508 .20601 L
.8709 .20601 L
.8764 .20601 L
.88146 .20601 L
.88639 .20601 L
.89168 .20601 L
.89668 .20601 L
.90123 .20601 L
.90657 .20601 L
.90958 .20601 L
.91237 .20601 L
.91749 .20601 L
.92293 .20601 L
.92806 .20601 L
.93277 .20601 L
.93794 .20601 L
.94054 .20601 L
.94338 .20601 L
.94819 .20601 L
.95332 .20601 L
.95817 .20601 L
.96257 .20601 L
.96711 .20601 L
.97192 .20601 L
.97602 .20601 L
.98053 .20601 L
.98538 .20601 L
.98811 .20601 L
.99059 .20601 L
.99542 .20601 L
1 .20601 L
Mfstroke
1 0 0 r
.5 Mabswid
0 .2769 m
.01116 .16924 L
.01685 .12022 L
.01848 .10911 L
.02003 .10018 L
.02144 .09353 L
.02293 .08807 L
.02366 .08602 L
.02447 .08426 L
.0252 .0831 L
.02589 .08242 L
.02631 .08219 L
.0267 .0821 L
.02744 .08227 L
.02785 .08257 L
.02824 .08296 L
.02866 .08353 L
.02911 .08429 L
.02985 .08591 L
.03066 .08815 L
.03213 .09349 L
.03486 .10757 L
.03817 .13086 L
.04167 .16112 L
.04794 .2223 L
.05356 .27432 L
.05666 .29787 L
.05818 .30754 L
.05959 .31519 L
.06089 .32106 L
.06232 .32615 L
.06301 .32808 L
.06375 .32976 L
.06417 .33051 L
.06454 .33108 L
.06528 .33189 L
.06591 .33224 L
.06649 .3323 L
.06713 .33207 L
.06781 .33148 L
.06853 .33048 L
.0692 .32918 L
.07047 .32584 L
.07189 .32072 L
.07322 .31467 L
.07624 .29677 L
.08235 .2469 L
.0933 .14375 L
.09625 .12035 L
.09948 .09972 L
Mistroke
.10095 .09229 L
.10252 .08592 L
.10328 .08342 L
.104 .08143 L
.10469 .07985 L
.10534 .07869 L
.10598 .07783 L
.10668 .07722 L
.10736 .07697 L
.1081 .07707 L
.10878 .07751 L
.10942 .07824 L
.11 .07913 L
.11063 .08038 L
.11207 .08425 L
.1136 .08989 L
.11634 .10367 L
.11925 .12286 L
.12192 .1438 L
.12792 .19828 L
.13317 .24753 L
.13878 .29338 L
.14183 .31286 L
.14461 .32613 L
.14595 .33087 L
.14665 .3329 L
.1474 .33471 L
.14805 .33599 L
.14877 .33707 L
.14942 .33776 L
.15003 .33815 L
.15079 .33829 L
.15122 .3382 L
.15162 .338 L
.15235 .33737 L
.15313 .33631 L
.15382 .33503 L
.15447 .33354 L
.15596 .32915 L
.15756 .32293 L
.15902 .31592 L
.16232 .29599 L
.17449 .19207 L
.18042 .14003 L
.18582 .10181 L
.18851 .08767 L
.18993 .08178 L
.19144 .07678 L
.19275 .07349 L
.1935 .07208 L
Mistroke
.19419 .07107 L
.19484 .07041 L
.19542 .07002 L
.1961 .06983 L
.19674 .06991 L
.19748 .07031 L
.19814 .07096 L
.19891 .07204 L
.19964 .07338 L
.20093 .07653 L
.20233 .08101 L
.2055 .09511 L
.20842 .1124 L
.22055 .21189 L
.22647 .26328 L
.23186 .30319 L
.23454 .31901 L
.23596 .32607 L
.23746 .33252 L
.23876 .33722 L
.24021 .34137 L
.24084 .34283 L
.24152 .34417 L
.24211 .34514 L
.24275 .34596 L
.24348 .34663 L
.24417 .34698 L
.24458 .34707 L
.24498 .34707 L
.24571 .34684 L
.24649 .34627 L
.24721 .34545 L
.248 .34424 L
.24883 .34259 L
.25021 .33909 L
.25149 .33494 L
.25441 .32255 L
.25737 .30617 L
.26059 .28463 L
.26646 .23835 L
.27746 .14558 L
.2835 .103 L
.28646 .08651 L
.28917 .07447 L
.29067 .0692 L
.29232 .0646 L
.29311 .06282 L
.29397 .06126 L
.29487 .05998 L
.29531 .0595 L
Mistroke
.29571 .05914 L
.29647 .05867 L
.29688 .05854 L
.2973 .05848 L
.29802 .05858 L
.29843 .05875 L
.29881 .05898 L
.29952 .05959 L
.30017 .06035 L
.30163 .0628 L
.30311 .06627 L
.30446 .07027 L
.30747 .08202 L
.31289 .1117 L
.32519 .20476 L
.33121 .25329 L
.33757 .29926 L
.343 .33051 L
.34608 .34398 L
.34896 .35343 L
.35038 .35692 L
.35113 .35844 L
.35192 .35981 L
.35262 .36081 L
.35338 .36168 L
.35408 .36227 L
.35473 .36264 L
.35538 .36285 L
.35605 .36288 L
.35663 .36277 L
.35726 .36249 L
.35795 .36201 L
.35868 .3613 L
.36 .35949 L
.36153 .35656 L
.36319 .3524 L
.3662 .34236 L
.37183 .31581 L
.38362 .23717 L
.39611 .14401 L
.40171 .1069 L
.40772 .07387 L
.41063 .06103 L
.4134 .05095 L
.41588 .04375 L
.41859 .03796 L
.42011 .03566 L
.42096 .03467 L
.42175 .03395 L
.42244 .03347 L
Mistroke
.42319 .03311 L
.42358 .03299 L
.42398 .03291 L
.42472 .03289 L
.42544 .03302 L
.42622 .03334 L
.42695 .0338 L
.42763 .03436 L
.42892 .03578 L
.43028 .03779 L
.43334 .04412 L
.4362 .05224 L
.44273 .07779 L
.45473 .14383 L
.46572 .21511 L
.47792 .29259 L
.48926 .35338 L
.50021 .39678 L
.50633 .41396 L
.5119 .42532 L
.51478 .42975 L
.51783 .43344 L
.52044 .43586 L
.5233 .43782 L
.52491 .43864 L
.52638 .43922 L
.52807 .43974 L
.52885 .43992 L
.52968 .44009 L
.53039 .44021 L
.53116 .44031 L
.53254 .44045 L
.53331 .44051 L
.53414 .44055 L
.53565 .44062 L
.53707 .44068 L
.53785 .44073 L
.53858 .44078 L
.53927 .44084 L
.54001 .44093 L
.54132 .44114 L
.54206 .4413 L
.54288 .44153 L
.54368 .4418 L
.54454 .44217 L
.54608 .44304 L
.54752 .44418 L
.54912 .4459 L
.55087 .4485 L
.55253 .45187 L
Mistroke
.55406 .45607 L
.55558 .46163 L
.55695 .46832 L
.55772 .47294 L
.55854 .47891 L
.55932 .48569 L
.56004 .49336 L
.56124 .51033 L
.56187 .52257 L
.56256 .53981 L
.56327 .56563 L
.56395 .60502 L
Mfstroke
.56395 .60502 m
.56406 .61803 L
s
0 g
gsave
.67391 .28842 -80.9688 -10.0312 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.0625 translate 1 -1 scale
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(Ai) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
77.375 12.875 moveto
(H) show
84.562 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
91.750 12.875 moveto
(L) show
98.938 12.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.82609 .51503 -129.906 -16.6562 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 33.3125 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 19.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 0.000 0.000 setrgbcolor
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
63.000 19.250 moveto
($) show
71.500 19.250 moveto
(%%%%) show
78.500 19.250 moveto
(%) show
80.438 19.250 moveto
(%) show
74.250 14.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
73.188 19.938 moveto
(\\200\\200) show
76.438 19.938 moveto
(\\200) show
78.188 19.938 moveto
(\\200) show
74.250 24.875 moveto
(p) show
83.438 19.938 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
( ) show
85.500 19.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(cos) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
99.750 19.938 moveto
(J) show
106.938 14.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
105.875 19.938 moveto
(\\200\\200) show
109.125 19.938 moveto
(\\200) show
110.875 19.938 moveto
(\\200) show
106.938 24.875 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3) show
114.125 19.938 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
( ) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
116.188 19.938 moveto
(H) show
120.938 19.938 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
126.188 19.938 moveto
%%IncludeResource: font Courier-Oblique
%%IncludeFont: Courier-Oblique
%%BeginResource: font Courier-Oblique-MISO
%%BeginFont: Courier-Oblique-MISO
/Courier-Oblique /Courier-Oblique-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Oblique-MISO
%%IncludeFont: Courier-Oblique-MISO
/Courier-Oblique-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
130.938 19.938 moveto
(L) show
137.438 13.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 5.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 5.688 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
136.688 16.750 moveto
(\\200\\200) show
138.812 16.750 moveto
(\\200) show
139.875 16.750 moveto
(\\200) show
137.438 18.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 5.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2) show
145.375 19.938 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(-) show
154.438 14.938 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(p) show
153.375 19.938 moveto
(\\200\\200) show
156.625 19.938 moveto
(\\200) show
158.375 19.938 moveto
(\\200) show
154.438 24.875 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
161.625 19.938 moveto
(N) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
166.375 19.938 moveto
(\\220) show
171.125 19.938 moveto
(\\310) show
175.875 19.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
180.625 19.938 moveto
(\\310) show
185.375 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 5.688 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 5.688 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
188.750 16.938 moveto
(\\220) show
192.125 16.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 5.688 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(4) show
196.812 19.938 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 8.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo00230?ooo`030000003oool0oooo07@0oooo00230?ooo`030000003oool0oooo07@0oooo
00230?ooo`030000003oool0oooo07@0oooo00230?ooo`030000003oool0oooo07@0oooo00230?oo
o`030000003oool0oooo07@0oooo00230?ooo`800000M@3oool008<0oooo00<000000?ooo`3oool0
M03oool008<0oooo00<000000?ooo`3oool0M03oool00640oooo00<006Ko0?l0003o0000303oool2
000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo07@0oooo001P0?ooo`05001Vo`3o0000o`00001Vo`3o00002P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M03oool00600oooo00H006Ko
0?l00000I_l006Ko0?l00000I_l90?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`<0
0000M03oool005l0oooo00<006Ko0?l00000I_l00P3oool00`00I_l0o`000?ooo`020?ooo`@00000
0P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0M03oool005l0oooo00<006Ko0?l0003oool00P3oool00`00I_l0o`00001Vo`080?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1d0?oo
o`00G`3oool00`00I_l0o`000?ooo`030?ooo`030?l00000I_l0oooo00L0oooo00@000000?ooo`3o
ool000002@3oool2000000D0oooo00<000000?ooo`3oool0M03oool004<0oooo00@006Ko0?l0003o
000006Ko603oool00`3o000006Ko0?ooo`030?ooo`030?l00000I_l0oooo00P0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0M03oool004<0oooo00@006Ko0?l0003o
0000o`005`3oool00`00I_l0o`00001Vo`040?ooo`03001Vo`3o0000oooo01/0oooo0P00001e0?oo
o`00@P3oool2001Vo`040?l00000I_l0o`00001VoaH0oooo00<006Ko0?l0003oool0103oool00`00
I_l0o`000?ooo`0K0?ooo`030000003oool0oooo07@0oooo000/0?ooo`03001Vo`3o0000o`0001<0
oooo00D006Ko0?l0003oool0oooo0?l00002001VoaD0oooo00<006Ko0?l0003oool0103oool00`00
I_l0o`00001Vo`0K0?ooo`030000003oool0oooo07@0oooo000G0?ooo`03001Vo`3o0000o`000140
oooo00D006Ko0?l00000I_l0o`00001Vo`0B0?ooo`05001Vo`3o0000oooo0?ooo`3o00000P00I_lE
0?ooo`03001Vo`3o0000oooo00D0oooo00<006Ko0?l0003oool06P3oool00`000000oooo0?ooo`1d
0?ooo`005`3oool00`00I_l0o`000?l0000A0?ooo`05001Vo`3o0000oooo001Vo`3o00004P3oool0
0`00I_l0o`000?ooo`020?ooo`030?l00000I_l0oooo01@0oooo00<006Ko0?l0003oool01@3oool0
0`00I_l0o`000?ooo`0J0?ooo`030000003oool0oooo07@0oooo00040?ooo`04001Vo`3o0000o`00
001Vo`h0oooo00D006Ko0?l0003o000006Ko0?l0000@0?ooo`05001Vo`3o0000oooo001Vo`3o0000
4P3oool00`3o000006Ko0?ooo`020?ooo`030?l00000I_l0oooo01@0oooo00<0o`00001Vo`3oool0
1@3oool00`00I_l0o`000?ooo`0J0?ooo`800000M@3oool000@0oooo00@006Ko0?l00000I_l0o`00
3P3oool01@00I_l0o`000?ooo`00I_l0o`000100oooo00D0o`00001Vo`3oool006Ko0?l0000A0?oo
o`03001Vo`3o000006Ko00<0oooo00<0o`00001Vo`3oool04`3oool00`00I_l0o`00001Vo`060?oo
o`03001Vo`3o0000oooo01X0oooo00<000000?ooo`3oool0M03oool000@0oooo00@006Ko0?l00000
I_l0o`003P3oool01P00I_l0o`000?ooo`00I_l0o`00001Vo`h0oooo00L006Ko0?l00000I_l0oooo
001Vo`3o000006Ko0100oooo00<006Ko0?l0003oool00`3oool00`3o000006Ko001Vo`0C0?ooo`03
001Vo`3o0000oooo00H0oooo0P00I_l00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo07@0
oooo00030?ooo`8006Ko00@0o`00001Vo`3o000006Ko3@3oool01P00I_l0o`000?ooo`3oool0o`00
001Vo`h0oooo00<006Ko0?l0003oool00P3oool00`3o000006Ko0?ooo`0?0?ooo`03001Vo`3o0000
oooo00<0oooo00<0o`00001Vo`00I_l04`3oool00`00I_l0o`000?ooo`060?ooo`8006Ko00<0o`00
0?ooo`3oool0603oool00`000000oooo0?ooo`1d0?ooo`000`3oool01P00I_l0o`000?ooo`3oool0
o`00001Vo`d0oooo00H006Ko0?l0003oool0oooo001Vo`3o000>0?ooo`03001Vo`3o0000oooo0080
oooo00<0o`00001Vo`3oool03`3oool00`00I_l0o`000?ooo`040?ooo`030?l00000I_l0oooo0180
oooo00<0o`00001Vo`3oool01`3oool00`00I_l0o`000?ooo`0I0?ooo`800000M@3oool000<0oooo
00H006Ko0?l0003oool0oooo001Vo`3o000=0?ooo`07001Vo`3o0000oooo0?ooo`00I_l0o`00001V
o`0=0?ooo`03001Vo`3o0000oooo0080oooo00<0o`00001Vo`3oool03`3oool00`00I_l0o`000?oo
o`040?ooo`030?l00000I_l0oooo0180oooo00<0o`00001Vo`3oool01`3oool00`00I_l0o`000?oo
o`0I0?ooo`030000003oool0oooo07@0oooo00030?ooo`07001Vo`3o0000oooo0?ooo`00I_l0o`00
001Vo`0;0?ooo`8006Ko00H0o`000?ooo`3oool0oooo0?l00000I_l=0?ooo`03001Vo`3o0000oooo
0080oooo00<006Ko0?l0003oool03`3oool00`00I_l0o`000?ooo`040?ooo`030?l00000I_l0oooo
0180oooo00<0o`00001Vo`3oool01`3oool00`00I_l0o`000?ooo`0I0?ooo`030000003oool0oooo
07@0oooo00030?ooo`03001Vo`3o0000oooo0080oooo00<0o`00001Vo`3oool02P3oool00`00I_l0
o`000?ooo`030?ooo`030?l00000I_l0oooo00`0oooo00<006Ko0?l0003oool00P3oool00`00I_l0
o`000?ooo`0?0?ooo`030?l00000I_l0oooo00@0oooo00<0o`00001Vo`3oool04@3oool00`00I_l0
o`00001Vo`090?ooo`03001Vo`3o0000oooo00D0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000040?ooo`030000003oool0oooo07@0oooo00030?ooo`030?l00000I_l0oooo0080oooo
00<0o`00001Vo`3oool02P3oool00`00I_l0o`000?ooo`030?ooo`030?l00000I_l0oooo00`0oooo
00<006Ko0?l0003oool00P3oool00`00I_l0o`000?ooo`0>0?ooo`03001Vo`3o000006Ko00D0oooo
00<0o`00001Vo`3oool04@3oool00`00I_l0o`000?ooo`090?ooo`03001Vo`3o0000oooo00@0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07@0
oooo00030?ooo`030?l00000I_l0oooo0080oooo00<0o`00001Vo`3oool02P3oool00`00I_l0o`00
0?ooo`030?ooo`030?l00000I_l0oooo00/0oooo00<006Ko0?l00000I_l00`3oool00`00I_l0o`00
001Vo`0>0?ooo`03001Vo`3o0000oooo00D0oooo00<0o`00001Vo`00I_l04@3oool00`00I_l0o`00
0?ooo`090?ooo`03001Vo`3o0000oooo00@0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`040?ooo`<00000M03oool000<0oooo00<0o`00001Vo`3oool00P3oool00`3o000006Ko
0?ooo`0:0?ooo`03001Vo`3o0000oooo00<0oooo00<0o`00001Vo`3oool02`3oool00`00I_l0o`00
0?ooo`040?ooo`030?l00000I_l0oooo00d0oooo00<006Ko0?l0003oool01P3oool00`3o000006Ko
0?ooo`0@0?ooo`030?l00000I_l0oooo00T0oooo00<006Ko0?l00000I_l00P0000020?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1d0?ooo`00
0`3oool00`3o000006Ko0?ooo`020?ooo`030?l00000I_l0oooo00X0oooo00<006Ko0?l0003oool0
0`3oool00`3o000006Ko0?ooo`0;0?ooo`03001Vo`3o0000oooo00@0oooo00<006Ko0?l0003oool0
3@3oool00`00I_l0o`000?ooo`060?ooo`030?l00000I_l0oooo0100oooo00<0o`00001Vo`3oool0
2P3oool00`3o000006Ko0?ooo`030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1d0?ooo`000P3oool00`00I_l0o`00001Vo`030?ooo`030?l0
0000I_l0oooo00X0oooo00<0o`00001Vo`3oool00`3oool00`00I_l0o`000?ooo`0;0?ooo`03001V
o`3o0000oooo00@0oooo00<006Ko0?l0003oool0303oool00`00I_l0o`00001Vo`070?ooo`030?l0
0000I_l0oooo0100oooo00<0o`00001Vo`3oool02P3oool00`00I_l0o`000?ooo`030?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1d0?oo
o`000P3oool00`00I_l0o`000?ooo`030?ooo`030?l00000I_l0oooo00X0oooo00<0o`00001Vo`3o
ool00`3oool00`00I_l0o`000?ooo`0;0?ooo`03001Vo`3o0000oooo00@0oooo00<006Ko0?l0003o
ool0303oool00`00I_l0o`000?ooo`070?ooo`030?l00000I_l0oooo00l0oooo00<006Ko0?l0003o
ool02`3oool00`00I_l0o`000?ooo`040?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool0M03oool00080oooo00<006Ko0?l0003oool00`3oool00`3o000006Ko0?ooo`0:0?ooo`030?l0
0000I_l0oooo00<0oooo00<006Ko0?l00000I_l02P3oool2001Vo`030?l0003oool0oooo00<0oooo
00<006Ko0?l0003oool0303oool00`00I_l0o`000?ooo`070?ooo`030?l00000I_l0oooo00l0oooo
00<006Ko0?l0003oool02`3oool00`00I_l0o`000?ooo`0G0?ooo`800000M@3oool00080oooo00<0
o`00001Vo`3oool00`3oool00`00I_l0o`000?ooo`0:0?ooo`030?l00000I_l0oooo00@0oooo00<0
o`00001Vo`3oool02@3oool2001Vo`030?l0003oool0oooo00<0oooo00<006Ko0?l0003oool0303o
ool00`00I_l0o`000?ooo`070?ooo`030?l00000I_l0oooo00l0oooo00<006Ko0?l0003oool02`3o
ool00`00I_l0o`000?ooo`0G0?ooo`030000003oool0oooo07@0oooo00020?ooo`030?l00000I_l0
oooo00<0oooo00<006Ko0?l00000I_l02@3oool00`00I_l0o`000?ooo`050?ooo`030?l00000I_l0
oooo00T0oooo0P00I_l00`3o0000oooo0?ooo`040?ooo`030?l00000I_l0oooo00/0oooo00<006Ko
0?l0003oool01`3oool00`3o000006Ko001Vo`0?0?ooo`03001Vo`3o0000oooo00/0oooo00<006Ko
0?l0003oool05`3oool00`000000oooo0?ooo`1d0?ooo`000P3oool00`3o000006Ko0?ooo`040?oo
o`030?l00000I_l0oooo00P0oooo00<006Ko0?l0003oool01@3oool00`3o000006Ko0?ooo`090?oo
o`03001Vo`3o0000oooo00H0oooo00<0o`00001Vo`3oool02`3oool00`00I_l0o`000?ooo`070?oo
o`030?l00000I_l006Ko00l0oooo00<006Ko0?l0003oool02`3oool00`00I_l0o`000?ooo`0G0?oo
o`030000003oool0oooo07@0oooo00020?ooo`030?l00000I_l0oooo00@0oooo00<0o`00001Vo`3o
ool0203oool00`00I_l0o`000?ooo`050?ooo`030?l00000I_l0oooo00T0oooo00<006Ko0?l0003o
ool01P3oool00`3o000006Ko0?ooo`0;0?ooo`03001Vo`3o0000oooo00P0oooo00<0o`00001Vo`3o
ool03P3oool00`3o000006Ko0?ooo`0;0?ooo`03001Vo`3o000006Ko01L0oooo00<000000?ooo`3o
ool0M03oool00080oooo00<0o`00001Vo`3oool0103oool00`3o000006Ko0?ooo`080?ooo`03001V
o`3o0000oooo00D0oooo00@0o`00001Vo`00000000000`3oool2000000<0oooo00<006Ko0?l0003o
ool01P3oool00`00I_l0o`000?ooo`0;0?ooo`03001Vo`3o0000oooo00P0oooo00<0o`00001Vo`3o
ool01@3oool3000000D0oooo00<006Ko0?l0003oool03@3oool00`00I_l0o`000?ooo`0F0?ooo`80
0000;`3oool3000002d0oooo100000030?ooo`8000003@3oool00080oooo00<0o`00001Vo`3oool0
103oool00`3o000006Ko0?ooo`080?ooo`03001Vo`3o0000oooo00D0oooo00<0o`00001Vo`000000
0`3oool010000000oooo0?ooo`0000020?ooo`03001Vo`3o0000oooo00H0oooo00<006Ko0?l0003o
ool02`3oool00`3o000006Ko0?ooo`080?ooo`030?l00000I_l0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`00I_l0o`000?ooo`0=0?ooo`03001Vo`3o0000oooo01H0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0:0?ooo`000P3oool00`3o000006Ko0?ooo`040?ooo`030?l00000I_l0oooo00L0
oooo00<006Ko0?l00000I_l01P3oool00`00I_l0o`00000000030?ooo`040000003oool0oooo0000
0080oooo00<006Ko0?l0003oool01P3oool00`00I_l0o`000?ooo`0:0?ooo`03001Vo`3o000006Ko
00T0oooo00<0o`00001Vo`3oool0203oool00`000000oooo0?ooo`020?ooo`03001Vo`3o0000oooo
00d0oooo00<006Ko0?l0003oool05P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
02`0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00020?oo
o`030?l00000I_l0oooo00@0oooo00<006Ko0?l0003oool01`3oool00`00I_l0o`000?ooo`040000
0080oooo00<006Ko0?l0000000000`3oool010000000oooo0?ooo`0000020?ooo`03001Vo`3o0000
oooo00L0oooo00<0o`00001Vo`3oool02@3oool00`00I_l0o`000?ooo`090?ooo`030?l00000I_l0
000000<000000P3oool3000000D0oooo00<006Ko0?l0003oool03@3oool00`00I_l0o`000?ooo`0F
0?ooo`030000003oool0oooo02h0oooo0`00000_0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0:0?ooo`000P3oool00`3o000006Ko0?ooo`040?ooo`03001Vo`3o0000
oooo00L0oooo00<006Ko0?l0003oool01P3oool00`00I_l0o`00000000030?ooo`040000003oool0
oooo00000080oooo00<0o`00001Vo`3oool01`3oool00`3o000006Ko0?ooo`090?ooo`03001Vo`3o
0000oooo00T0oooo00<0o`00001Vo`00I_l01@3oool00`000000oooo0?ooo`050?ooo`03001Vo`3o
0000oooo00d0oooo00<006Ko0?l0003oool05P3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo02l0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo
0000103oool006Ko0?l00000I_l50?ooo`03001Vo`3o0000oooo00L0oooo00<006Ko0?l0003oool0
1P3oool00`00I_l0o`00000000030?ooo`040000003oool0oooo00000080oooo00<0o`00001Vo`3o
ool01`3oool00`3o000006Ko0?ooo`090?ooo`03001Vo`3o0000oooo00T0oooo00<0o`00001Vo`00
I_l01@3oool00`000000oooo0?ooo`040?ooo`8006Ko00<0o`000?ooo`3oool0303oool00`00I_l0
o`000?ooo`0F0?ooo`800000;`3oool00`000000oooo0?ooo`0]0?ooo`<000000`3oool010000000
oooo0?ooo`00000<0?ooo`0000<0oooo001Vo`3o00001P3oool00`00I_l0o`000?ooo`070?ooo`03
001Vo`3o0000oooo00H0oooo00<006Ko0?l000000000103oool200000080oooo00<006Ko0?l0003o
ool0203oool00`3o000006Ko0?ooo`090?ooo`03001Vo`3o0000oooo00X0oooo00<0o`00001Vo`3o
ool0103oool4000000<0oooo0P00I_l00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o0000oooo01H0
oooo00<000000?ooo`3oool0;P3oool4000002h0oooo00<000000?ooo`3oool00P3oool2000000d0
oooo00000`3oool006Ko0?l000060?ooo`03001Vo`3o0000oooo00L0oooo00<006Ko0?l0003oool0
1P3oool00`00I_l0o`00001Vo`080?ooo`03001Vo`3o0000oooo00P0oooo00<0o`00001Vo`3oool0
2@3oool00`00I_l0o`000?ooo`0:0?ooo`030?l00000I_l0oooo00/0oooo00<006Ko0?l0003oool0
3P3oool00`00I_l0o`00001Vo`0F0?ooo`030000003oool0oooo07@0oooo00000`3oool0o`00001V
o`060?ooo`03001Vo`3o0000oooo00L0oooo00<006Ko0?l0003oool01`3oool00`3o000006Ko0?oo
o`070?ooo`03001Vo`3o0000oooo00P0oooo00<006Ko0?l0003oool02@3oool00`00I_l0o`000?oo
o`0:0?ooo`030?l00000I_l0oooo00/0oooo00<006Ko0?l0003oool03`3oool00`00I_l0o`000?oo
o`0E0?ooo`030000003oool0oooo06`0oooo100000040?ooo`0000<000000?l00000I_l01P000000
0`00I_l0o`000000000700000003001Vo`3o0000000000L0000000<0o`00001Vo`0000001`000000
0`00I_l0o`000000000800000003001Vo`3o000006Ko00T0000000<006Ko0?l0000000002P000000
0`3o000006Ko0000000;00000003001Vo`3o0000000000l0000000<006Ko0?l000000000A000000h
001Vo`P0oooo00@000000?ooo`3oool00000103oool000030?ooo`3o000006Ko00H0oooo0P00I_l0
0`3o0000oooo0?ooo`050?ooo`03001Vo`3o0000oooo00L0oooo00<0o`00001Vo`3oool01`3oool0
0`00I_l0o`000?ooo`080?ooo`030000003o000006Ko00L0oooo00@000000?ooo`00I_l0o`001P3o
ool00`000000oooo0?ooo`020?ooo`030?l00000I_l0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`00I_l0o`00000000090?ooo`030000003oool0oooo00<0oooo00D006Ko0?l0003oool0oooo
000000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0ooooB`00I_l90?ooo`030000003oool0oooo00@0oooo
00000`3oool0o`00001Vo`070?ooo`03001Vo`3o0000oooo00H0oooo00<006Ko0?l0003oool01`3o
ool00`00I_l0o`000?ooo`070?ooo`030?l00000I_l0oooo00T0oooo00<0o`00001Vo`3oool0203o
ool00`00I_l0o`000?ooo`0:0?ooo`030?l00000I_l006Ko00<0oooo00<000000?ooo`3oool01@3o
ool00`00I_l0o`000?ooo`0?0?ooo`03001Vo`3o0000oooo01D0oooo00<000000?ooo`3oool05@3o
oolH001Vo`<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<0oooo00000`3oool0o`00001Vo`070?ooo`03001Vo`3o0000oooo00H0oooo00<006Ko
0?l0003oool01`3oool00`00I_l0o`000?ooo`070?ooo`030?l00000I_l0oooo00T0oooo00<0o`00
001Vo`3oool0203oool00`3o000006Ko0?ooo`0:0?ooo`030?l00000I_l006Ko00/0oooo00<006Ko
0?l0003oool03`3oool00`00I_l0o`000?ooo`0E0?ooo`030000003oool0oooo0140oooo2@00I_mB
0?ooo`@00000103oool000030?ooo`3o000006Ko00L0oooo00<006Ko0?l0003oool01P3oool00`00
I_l0o`000?ooo`070?ooo`03001Vo`3o0000oooo00L0oooo00<0o`00001Vo`3oool02@3oool00`3o
000006Ko0?ooo`070?ooo`03001Vo`3o000006Ko00`0oooo00<0o`00001Vo`3oool02P3oool00`00
I_l0o`000?ooo`0?0?ooo`03001Vo`3o0000oooo01D0oooo00<000000?ooo`3oool0403oool6001V
oeh0oooo00000`3oool0o`00001Vo`070?ooo`03001Vo`3o0000oooo00D0oooo00<006Ko0?l00000
I_l0203oool00`00I_l0o`000?ooo`070?ooo`030?l00000I_l0oooo00T0oooo00<0o`00001Vo`3o
ool01`3oool00`00I_l0o`000?ooo`0<0?ooo`030?l00000I_l0oooo00X0oooo00<0o`00001Vo`3o
ool0403oool00`3o000006Ko0?ooo`0D0?ooo`800000403oool3001Vof80oooo00000`3oool0o`00
001Vo`070?ooo`03001Vo`3o0000oooo00D0oooo00<006Ko0?l0003oool0203oool00`00I_l0o`00
0?ooo`070?ooo`030?l00000I_l0oooo00T0oooo00<0o`00001Vo`3oool01`3oool00`00I_l0o`00
0?ooo`0<0?ooo`030?l00000I_l0oooo00T0oooo00<006Ko0?l0003oool04@3oool00`3o000006Ko
0?ooo`0D0?ooo`030000003oool0oooo00h0oooo0`00I_mS0?ooo`0000<006Ko0?l0003oool01`3o
ool00`00I_l0o`000?ooo`050?ooo`03001Vo`3o0000oooo00P0oooo00<006Ko0?l0003oool01P3o
ool00`00I_l0o`00001Vo`0:0?ooo`030?l00000I_l0oooo00L0oooo00<006Ko0?l0003oool0303o
ool00`3o000006Ko0?ooo`090?ooo`03001Vo`3o0000oooo0140oooo00<006Ko0?l0003oool0503o
ool00`000000oooo0?ooo`0<0?ooo`@006KoI03oool00003001Vo`3o0000oooo00P0oooo00<0o`00
001Vo`3oool0103oool00`00I_l0o`000?ooo`080?ooo`8006Ko00<0o`000?ooo`3oool0103oool0
0`00I_l0o`000?ooo`0:0?ooo`030?l00000I_l0oooo00L0oooo00<006Ko0?l0003oool0303oool0
0`3o000006Ko0?ooo`090?ooo`03001Vo`3o0000oooo0140oooo00<006Ko0?l0003oool0503oool0
0`000000oooo0?ooo`0;0?ooo`<006KoIP3oool00003001Vo`3o0000oooo00P0oooo00<0o`00001V
o`3oool0103oool00`00I_l0o`000?ooo`080?ooo`8006Ko00<0o`000?ooo`3oool0103oool00`00
I_l0o`000?ooo`0:0?ooo`03001Vo`3o0000oooo00L0oooo00<006Ko0?l0003oool0303oool00`3o
000006Ko0?ooo`090?ooo`03001Vo`3o0000oooo0140oooo00<006Ko0?l0003oool0503oool00`00
0000oooo0?ooo`0:0?ooo`<006KoI`3oool00003001Vo`3o0000oooo00P0oooo00<0o`00001Vo`3o
ool0103oool00`00I_l0o`000?ooo`090?ooo`03001Vo`3o0000oooo00D0oooo00<0o`00001Vo`3o
ool02P3oool00`00I_l0o`000?ooo`070?ooo`03001Vo`3o0000oooo00`0oooo00<006Ko0?l0003o
ool02@3oool00`00I_l0o`000?ooo`0A0?ooo`03001Vo`3o0000oooo01@0oooo0P00000:0?ooo`<0
06KoJ03oool000030?l00000I_l0oooo00P0oooo00<006Ko0?l0003oool0103oool00`00I_l0o`00
0?ooo`090?ooo`03001Vo`3o0000oooo00D0oooo00<0o`00001Vo`3oool02P3oool00`00I_l0o`00
001Vo`070?ooo`030?l00000I_l0oooo00`0oooo00<006Ko0?l0003oool02@3oool00`00I_l0o`00
0?ooo`0B0?ooo`030?l00000I_l0oooo01<0oooo00<000000?ooo`3oool0203oool3001VofT0oooo
00000`3o000006Ko0?ooo`080?ooo`03001Vo`3o0000oooo00@0oooo00<006Ko0?l0003oool02@3o
ool00`00I_l0o`000?ooo`050?ooo`030?l00000I_l0oooo00/0oooo00<0o`00001Vo`3oool01P3o
ool00`3o000006Ko0?ooo`0=0?ooo`030?l00000I_l0oooo00P0oooo00<0o`00001Vo`3oool04P3o
ool00`3o000006Ko0?ooo`0C0?ooo`030000003oool0oooo00P0oooo0P00I_mZ0?ooo`0000<0o`00
001Vo`3oool0203oool00`00I_l0o`000?ooo`040?ooo`03001Vo`3o0000oooo00T0oooo00<006Ko
0?l0003oool01@3oool00`3o000006Ko0?ooo`0;0?ooo`030?l00000I_l0oooo00H0oooo00<0o`00
001Vo`3oool03@3oool00`3o000006Ko0?ooo`080?ooo`030?l00000I_l0oooo0180oooo00<006Ko
0?l0003oool04`3oool00`000000oooo0?ooo`070?ooo`8006KoJ`3oool000030?l00000I_l0oooo
00P0oooo00<006Ko0?l0003oool0103oool00`3o000006Ko0?ooo`090?ooo`03001Vo`3o0000oooo
00D0oooo00<0o`00001Vo`3oool02`3oool00`3o000006Ko0?ooo`060?ooo`030?l00000I_l0oooo
00d0oooo00<0o`00001Vo`3oool0203oool00`3o000006Ko0?ooo`0B0?ooo`03001Vo`3o0000oooo
01<0oooo00<000000?ooo`3oool01P3oool3001Vof/0oooo00000`3o000006Ko0?ooo`080?ooo`03
001Vo`3o0000oooo00@0oooo00<0o`00001Vo`3oool02P3oool00`3o000006Ko0?ooo`040?ooo`03
0?l00000I_l0oooo00/0oooo00<0o`00001Vo`3oool01@3oool00`00I_l0o`00001Vo`0>0?ooo`03
0?l00000I_l0oooo00L0oooo00<006Ko0?l00000I_l04`3oool00`00I_l0o`000?ooo`0C0?ooo`80
00001`3oool2001Vof`0oooo00000`3o000006Ko0?ooo`080?ooo`03001Vo`3o0000oooo00<0oooo
00<006Ko0?l00000I_l02`3oool00`00I_l0o`000?ooo`040?ooo`030?l00000I_l0oooo00/0oooo
00<0o`00001Vo`3oool01@3oool00`00I_l0o`000?ooo`0>0?ooo`030?l00000I_l0oooo00L0oooo
00<006Ko0?l0003oool04`3oool00`00I_l0o`000?ooo`0C0?ooo`030000003oool0oooo00D0oooo
0`00I_l@0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0C`3oool000030?l00000
I_l0oooo00P0oooo00<006Ko0?l0003oool00`3oool00`00I_l0o`000?ooo`0;0?ooo`03001Vo`3o
0000oooo00<0oooo00<006Ko0?l00000I_l0303oool00`00I_l0o`000?ooo`050?ooo`030?l00000
I_l0oooo00h0oooo00<0o`00001Vo`3oool01`3oool00`00I_l0o`000?ooo`0D0?ooo`030?l00000
I_l0oooo0180oooo00<000000?ooo`3oool01@3oool2001Voa00oooo00<006Ko0?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`1>0?ooo`0000<006Ko0?ooo`3oool0203oool00`00I_l0o`000?ooo`03
0?ooo`03001Vo`3o0000oooo00/0oooo00<006Ko0?l0003oool00`3oool00`3o000006Ko0?ooo`0<
0?ooo`03001Vo`3o0000oooo00D0oooo00<0o`00001Vo`3oool03P3oool00`00I_l0o`000?ooo`07
0?ooo`030?l00000I_l0oooo01@0oooo00@0o`00001Vo`0000000000103oool00`000000oooo0?oo
o`020?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`@006Ko00D0oooo001Vo`00I_l006Ko
0?ooo`05001Vo`@0oooo00<006Ko0?ooo`3oool00P3oool5001Vo`@0oooo00<006Ko0?ooo`3oool0
C@3oool000/0oooo00<006Ko0?l0003oool00`3oool00`00I_l0o`000?ooo`0;0?ooo`03001Vo`3o
0000oooo00<0oooo00<0o`00001Vo`3oool0303oool00`00I_l0o`000?ooo`050?ooo`030?l00000
I_l0oooo00h0oooo00<006Ko0?l0003oool01`3oool00`3o000006Ko0?ooo`0D0?ooo`05001Vo`3o
0000oooo0?ooo`000000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo
0`00I_l30?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`020?ooo`05001Vo`3oool0oooo0?ooo`00I_l0103oool00`00I_l0oooo0?ooo`1=0?ooo`00
2`3oool2001Vo`060?l0003oool0oooo0?ooo`3o000006Ko303oool00`00I_l0o`000?ooo`030?oo
o`030?l00000I_l0oooo00`0oooo00<006Ko0?l0003oool01@3oool00`3o000006Ko0?ooo`0>0?oo
o`03001Vo`3o0000oooo00L0oooo00<0o`00001Vo`3oool0503oool01@00I_l0o`000?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0103oool3000000<0oooo0P00I_l00`3oool006Ko0?ooo`02
0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0C@3oool000`0oooo00<006Ko0?l0
003oool00P3oool00`3o000006Ko0?ooo`0;0?ooo`03001Vo`3o0000oooo00<0oooo00<0o`00001V
o`3oool0303oool2001Vo`030?l0003oool0oooo00<0oooo00<0o`00001Vo`3oool03P3oool00`00
I_l0o`00001Vo`070?ooo`030?l00000I_l0oooo01@0oooo00D006Ko0?l0003oool0oooo0000000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool3001Vo`030?ooo`00I_l0
06Ko00<006Ko103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1=0?ooo`00303oool00`00I_l0o`000?ooo`020?oo
o`030?l00000I_l0oooo00/0oooo00<006Ko0?l0003oool00P3oool00`00I_l0o`00001Vo`0>0?oo
o`03001Vo`3o0000oooo00@0oooo00<0o`00001Vo`3oool03`3oool00`3o000006Ko0?ooo`060?oo
o`030?l00000I_l0oooo01@0oooo00D006Ko0?l0003oool0oooo0000000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool2001Vo`<0oooo00<006Ko0?ooo`00I_l01@3oool0
0`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo0080oooo00@006Ko0?ooo`3oool006Ko1@3o
ool00`00I_l0oooo0?ooo`1=0?ooo`00303oool00`00I_l0o`000?ooo`020?ooo`030?l00000I_l0
oooo00/0oooo00<006Ko0?l0003oool00P3oool00`00I_l0o`000?ooo`0>0?ooo`03001Vo`3o0000
oooo00<0oooo00<006Ko0?l00000I_l0403oool00`3o000006Ko0?ooo`050?ooo`03001Vo`3o0000
06Ko01H0oooo00@0o`00001Vo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000
003oool0oooo0?ooo`<006Ko0`3oool00`00I_l0oooo001Vo`030?ooo`<006Ko1P3oool00`00I_l0
oooo0?ooo`020?ooo`D006Ko103oool00`00I_l0oooo0?ooo`1=0?ooo`00303oool01`00I_l0o`00
001Vo`3oool006Ko0?l00000I_l0303oool2001Vo`050?l0003oool0oooo001Vo`3o00003`3oool0
0`00I_l0o`000?ooo`030?ooo`03001Vo`3o0000oooo0100oooo00<0o`00001Vo`3oool01@3oool0
0`3o000006Ko0?ooo`0F0?ooo`03001Vo`3o0000000000X0oooo0P0000050?ooo`8000000P3oool2
001Vo`D0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo04h0oooo000=0?ooo`050?l00000I_l0oooo001Vo`3o00003P3oool01P00I_l0o`000?ooo`3o
ool006Ko0?l000l0oooo00<006Ko0?l00000I_l00`3oool00`00I_l0o`000?ooo`0@0?ooo`030?l0
0000I_l0oooo00D0oooo00<0o`00001Vo`3oool05P3oool00`00I_l0o`000?ooo`0A0?ooo`040000
003oool0oooo0?ooo`8006Ko0`3oool3001Vo`l0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`1?0?ooo`003@3oool01@3o000006Ko0?ooo`00I_l0o`0000h0oooo00H006Ko0?l0003o
ool0oooo001Vo`3o000@0?ooo`030?l00000I_l0oooo0080oooo00<006Ko0?l0003oool0403oool0
0`3o000006Ko0?ooo`050?ooo`030?l00000I_l0oooo01H0oooo00<006Ko0?l0003oool04@3oool0
0`000000oooo0?ooo`02001Vo`d0oooo00<006Ko0?ooo`3oool0HP3oool000d0oooo00D006Ko0?l0
0000I_l0o`00001Vo`0>0?ooo`06001Vo`3o0000oooo0?ooo`00I_l0o`00403oool01`3o000006Ko
0?ooo`3oool006Ko0?l00000I_l04@3oool00`00I_l0o`000?ooo`040?ooo`03001Vo`3o0000oooo
01L0oooo00<006Ko0?l0003oool04@3oool00`000000oooo0?ooo`02001Vog80oooo000=0?ooo`04
001Vo`3o000006Ko0?l000l0oooo00H006Ko0?l0003oool0oooo0?l00000I_l@0?ooo`06001Vo`3o
0000oooo0?ooo`00I_l0o`004P3oool00`00I_l0o`00001Vo`040?ooo`03001Vo`3o0000oooo01L0
oooo00<006Ko0?l0003oool04@3oool010000000oooo001Vo`00I_mc0?ooo`003@3oool01000I_l0
o`00001Vo`3o000?0?ooo`06001Vo`3o000006Ko001Vo`3o000006Ko403oool00`00I_l0o`000?oo
o`02001Vo`030?l0003oool0oooo0140oooo00<0o`00001Vo`3oool00`3oool00`00I_l0o`000?oo
o`0G0?ooo`8006Ko00<0o`000?ooo`3oool03`3oool20000008006KoL`3oool000h0oooo0P3o0000
0`00I_l0oooo0?ooo`0>0?ooo`04001Vo`3o000006Ko0?l00140oooo00D006Ko0?l0003oool006Ko
0?l0000D0?ooo`030?l00000I_l0oooo0080oooo00<006Ko0?l00000I_l06@3oool00`00I_l0o`00
0?ooo`0@0?ooo`0400000000I_l006Ko001Vog<0oooo000?0?ooo`03001Vo`3oool0oooo00l0oooo
00@006Ko0?l0003o000006Ko4@3oool01@00I_l0o`00001Vo`00I_l0o`0001@0oooo00<0o`00001V
o`3oool00P3oool00`00I_l0o`000?ooo`0I0?ooo`03001Vo`3o0000oooo0100oooo00<00000001V
o`00I_l0M03oool00280oooo0P00I_lC0?ooo`04001Vo`3o000006Ko0?l001@0oooo00<006Ko0?l0
003oool00P3oool00`00I_l0o`000?ooo`0I0?ooo`03001Vo`3o0000oooo0100oooo00<00000001V
o`00I_l0M03oool003L0oooo00@006Ko0?l0003o000006Ko503oool00`00I_l0o`000?ooo`020?oo
o`03001Vo`3o0000oooo01T0oooo0P00I_l00`3o0000oooo0?ooo`0>0?ooo`8006KoM@3oool003P0
oooo0P00I_lE0?ooo`03001Vo`3o000006Ko0080oooo00<0o`00001Vo`3oool06@3oool2001Vo`03
0?l0003oool0oooo00h0oooo0P00I_me0?ooo`00D03oool01P00I_l0o`000?ooo`00I_l0o`00001V
oaX0oooo0P00I_l00`3o0000oooo0?ooo`0=0?ooo`8006KoMP3oool00500oooo00<006Ko0?l0003o
00000P3o000L0?ooo`03001Vo`3o0000oooo00h0oooo0P00I_mf0?ooo`00D@3oool00`00I_l0o`00
0?l0000L0?ooo`0300000000I_l0o`0000<0oooo00<000000?ooo`3oool0103oool010000000oooo
0?ooo`3oool3001VogH0oooo001A0?ooo`<006Ko6`3oool01@000000oooo001Vo`00I_l0o`0000T0
oooo00@000000?ooo`3oool0oooo0P00I_l00`000000oooo0?ooo`1d0?ooo`00K`3oool01@000000
oooo0?ooo`00I_l0o`0000H0oooo1@0000020?ooo`8006Ko0`00001d0?ooo`00K`3oool01@000000
oooo0?ooo`00I_l0o`0000H0oooo00@000000?ooo`3oool000000P3oool2001Vo`030?ooo`000000
oooo07D0oooo001_0?ooo`060000003oool0oooo001Vo`3o000006Ko1P3oool00`000000oooo0000
00020?ooo`8006Ko00<0oooo0000003oool0M@3oool006l0oooo00H000000?ooo`3oool000000?l0
0000I_l70?ooo`80000000<0oooo001Vo`00I_l00P3oool00`000000oooo0?ooo`1d0?ooo`00L03o
ool2000000030?ooo`00I_l0o`0000P0oooo00@000000?ooo`00I_l006Ko0P3oool00`000000oooo
0?ooo`1d0?ooo`00L`3oool00`00I_l0o`000?ooo`080?ooo`<006Ko0P3oool2000007D0oooo001c
0?ooo`03001Vo`3o000006Ko00P0oooo0P00I_l30?ooo`030000003oool0oooo07@0oooo001d0?oo
o`030?l00000I_l0oooo00L0oooo0P00I_l30?ooo`030000003oool0oooo07@0oooo001d0?ooo`03
001Vo`3o0000oooo00H0oooo0P00I_l40?ooo`030000003oool0oooo07@0oooo001d0?ooo`03001V
o`3o000006Ko00H0oooo0P00I_l40?ooo`030000003oool0oooo07@0oooo001e0?ooo`03001Vo`3o
0000oooo00@0oooo0`00I_l40?ooo`800000M@3oool007D0oooo00<006Ko0?l00000I_l00`3oool3
001Vo`D0oooo00<000000?ooo`3oool0M03oool007H0oooo00<006Ko0?l00000I_l01000I_l60?oo
o`030000003oool0oooo07@0oooo001g0?ooo`030?l00000I_l006Ko008006Ko1`3oool00`000000
oooo0?ooo`1d0?ooo`00N03oool00`3o000006Ko001Vo`080?ooo`800000M@3oool007P0oooo0P3o
00090?ooo`030000003oool0oooo07@0oooo001j0?ooo`D0o`00103oool00`000000oooo0?ooo`1d
0?ooo`00L03oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000<0o`000P3oool00`00
0000oooo0?ooo`1d0?ooo`00K`3oool010000000oooo0?ooo`0000080?ooo`060000003oool0oooo
0000003oool0o`000P3oool00`000000oooo0?ooo`1d0?ooo`00K`3oool010000000oooo0?ooo`00
00080?ooo`060000003oool0oooo0000003oool0o`000P3oool3000007@0oooo001_0?ooo`040000
003oool0oooo000000P0oooo0`0000030?ooo`030?l0003oool0000007H0oooo001_0?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0000001f0?ooo`00
K`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`00
0000MP3oool00700oooo0P00000:0?ooo`<000000P3oool00`3o0000oooo0000001f0?ooo`00P03o
ool00`3o0000oooo0?l00002000007D0oooo00200?ooo`040?l0003oool0o`00000007H0oooo001o
0?ooo`80o`0000<0oooo0?l000000000103oool00`3o0000oooo0?ooo`020?l001T0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool05`3oool007l0oooo0P3o00000`3oool0o`00000000050?ooo`030?l0003oool0o`00
01T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000^0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool05P3oool007h0oooo00<0o`000?ooo`3oool00P3o00000`000000
oooo0?ooo`040?ooo`80o`006@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo02X0
oooo103o00040?ooo`030?l0003oool0oooo01H0oooo001m0?ooo`80o`000P3oool20?l000800000
103oool40?l001L0oooo00<0o`000?ooo`3oool0103oool20?l000T0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00210?ooo`80o`0000<0
00000?ooo`3oool07P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0o`0000P0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0E0?ooo`80o`001P3oool01@3o0000oooo0?oo
o`3oool0o`0000@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`00P@3o
ool20?l000030000003oool0oooo0100oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?oo
o`3oool20?l000<0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00L0oooo0P3o00030?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
103oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00@0o`000?ooo`3oool0oooo0`3o00030?oo
o`030?l0003oool0oooo0080oooo00210?ooo`80o`0000@000000?ooo`3oool0oooo1`3o00070?oo
o`030?l0003oool0o`000080oooo00<0o`000?ooo`3o0000103oool0103o0000oooo0?ooo`3o0003
0?ooo`L0o`001@3oool0103o0000oooo0?ooo`3oool30?l000<0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`<0o`001P3oool30?l000@0oooo1`3o00030?ooo`030?l0003o
ool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`030?l0003oool0o`0000<0oooo
00<0o`000?ooo`3oool00P3oool00840oooo0P3o00000`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3o00000P3oool20?l000<0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`070?ooo`80o`000`3oool00`3o0000oooo0?ooo`030?ooo`80o`005`3o
ool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo0080oooo00210?ooo`040?l0003oool0o`0000000140oooo
0P3o00030?ooo`030?l0003oool0oooo0080oooo0P3o00020?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool01P3oool20?l00080oooo00<0o`000?ooo`3oool00P3oool40?l001L0oooo
00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo0`3o00030?ooo`04
0?l0003oool0oooo0?ooo`40o`0000220?ooo`80o`00803oool00`3o0000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`030?ooo`04
0?l0003oool0oooo0?l000T0oooo00@0o`000?ooo`3oool0oooo0@3o00000700oooo0P0000040?oo
o`030000003oool0oooo00<0oooo0P0000040?ooo`80o`001@3oool30?l001P0oooo00<0o`000?oo
o`3oool00`3oool30?l002`0oooo00<0o`000?ooo`3oool00P3o00040?ooo`030?l0003oool0oooo
01@0oooo0@3o000006l0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000003
0?ooo`80o`001P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0703oool20?l000l0oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`0E
0?ooo`40o`00001_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3o
ool20?l000800000103oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool06`3oool20?l00100oooo0P3o00040?ooo`030?l0003oool0oooo01H0oooo001_
0?ooo`040000003oool0oooo000000T0oooo0P0000040?ooo`80o`001P3oool00`3o0000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool06P3oool30?l000h0oooo103o
00020?ooo`030?l0003oool0oooo01L0oooo001_0?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000000`3oool20?l000D0oooo0P3o000O0?ooo`030?l0003oool0o`0004d0oooo
001_0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool20?l000H0
oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1<0?ooo`00L03oool2000000X0oooo
0P0000050?ooo`030?l0003oool0oooo07@0oooo00230?ooo`030?l000000000oooo07@0oooo0023
0?ooo`030?l0003oool0oooo07@0oooo00230?ooo`l0o`00J03oool008<0oooo00<0o`000?ooo`3o
ool0M03oool008<0oooo00<0o`000?ooo`3oool0M03oool008<0oooo00<0o`000000003oool0M03o
ool008<0oooo00<0o`000?ooo`3oool0M03oool008<0oooo00<0o`000?ooo`3oool0M03oool008<0
oooo00<0o`000?ooo`3oool0M03oool008<0oooo00<0o`000?ooo`3oool0M03oool008<0oooo00<0
o`000000003oool0M03oool008<0oooo00<0o`000?ooo`3oool0M03oool008<0oooo00<0o`000?oo
o`3oool0M03oool007/0oooo100000040?ooo`030?l0003oool0oooo07@0oooo001m0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0M03oool007d0oooo00<000000?ooo`3oool00`3o
ool00`3o000000000000001d0?ooo`00O@3oool00`000000oooo0?ooo`1j0?ooo`00O@3oool00`00
0000oooo0?ooo`1j0?ooo`00N`3oool3000007`0oooo001m0?ooo`030000003oool0oooo07X0oooo
003j0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-13.0001, -0.525474, \
0.0986411, 0.010409}}]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(cos(\(2\/3\) \((\(-z\))\)\^\(3\/2\) - \
\[Pi]\/4)\)\(\ \)\)\)],
    FontColor->GrayLevel[0]],
  StyleBox["=0 ",
    FontColor->GrayLevel[0]],
  "for ",
  Cell[BoxData[
      \(TraditionalForm\`z = \(-\((\((n - 1\/4)\) \(3  \[Pi]\)\/2)\)\^\(2/3\)\
\)\)],
    FontColor->GrayLevel[0]],
  ", therefore the eigenvalues can be approximated by",
  StyleBox[" ",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\&~\_n\)],
    FontColor->GrayLevel[0]],
  StyleBox["=",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\((\((n - 1\/4)\) \(3  \[Pi]\)\/2)\)\^\(2/3\)\)],
    FontColor->GrayLevel[0]],
  ". These approximate eigenvalues ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[Epsilon]\&~\_n\),
          FontColor->GrayLevel[0]], TraditionalForm]]],
  " can be used as StartingStepSize to find the exact solution. The constant \
C is given by the normalization of the wave function: ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(1\/C\_n\%2 = \[Integral]\_0\%\[Infinity]\(\(|\)\(Ai(\[Xi] \
- \[Epsilon]\_n)\)\( | \^2\)\(\[DifferentialD]\[Xi]\)\)\),
          FontColor->GrayLevel[0]], TraditionalForm]]],
  StyleBox["=",
    FontColor->GrayLevel[0]],
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_\(\[Epsilon]\_n\)\%\[Infinity]\(\(|\)\(\
Ai(z)\)\( | \^2\)\(\[DifferentialD]z\)\)\)],
    FontColor->GrayLevel[0]]
}], "DisplayText",
  TextAlignment->Center,
  FontColor->RGBColor[0, 0, 1]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Definition:",
  FontColor->RGBColor[1, 0, 0]]], "Subsection",
  CellDingbat->"\[LightBulb]",
  TextAlignment->AlignmentMarker,
  FontFamily->"Albertus Medium CE",
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[{
    \(\(ExactEigenvalue[m_] := 
        Block[{x0, xy}, \[IndentingNewLine]\t\t\t\t\t\t\tx0\  = \ 
            N[\((\((2  m - 1\/2)\) \(\[Pi]\ 3\)\/4)\)\^\(2/3\)]; \
\[IndentingNewLine]\t\t\t\t\t\t\txy /. 
            FindRoot[
              AiryAi[xy] \[Equal] 
                0, {xy, \(-x0\)}]\[IndentingNewLine]\t\t\t\t\t\t];\)\), "\n", \

    \(\(ExactMean[m_] := \ 
        Block[{\[Lambda], 
            x}, \[IndentingNewLine]\t\t\t\t\t\[Lambda] = \(-ExactEigenvalue[
                m]\); \[IndentingNewLine]\t\t\t\t\tN[\[Integral]\_\(\(0\)\(\ \
\ \)\)\%\(\(\[Infinity]\)\(\ \ \)\)x\ \ \ \(AiryAi[x - \[Lambda]]\^2\) \
\[DifferentialD]x]\/N[\[Integral]\_0\%\[Infinity]\ \ \ AiryAi[x - \
\[Lambda]]\^2\ \ \ \[DifferentialD]x]\[IndentingNewLine]\t\t\t\ \ \ \ \t\ \ \ \
];\)\), "\[IndentingNewLine]", 
    \(\(Compare[n_, xmax_, nEig_] := 
        Block[{x, \[Lambda]}, \[IndentingNewLine]\t\t\t\t\t\t\t\t\
\[CapitalPsi][n, xmax, 
            n + 1 - nEig]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\[Lambda]\ \ \ \
\ \ \ \ \  = \(-ExactEigenvalue[
                nEig]\); \[IndentingNewLine]\t\t\t\t\t\t\t\tnorm\  = 
            N[\[Integral]\_0\%\[Infinity] AiryAi[x - \[Lambda]]\^2\
\ \ \ \[DifferentialD]x]; \[IndentingNewLine]\t\t\t\t\t\t\t\tp2\ \ \ \ \  = 
            Plot[AiryAi[x - \[Lambda]]\^2/norm, {x, 0, p1xmax}, 
              PlotStyle \[Rule] {Hue[0.6]}, 
              DisplayFunction \[Rule] 
                Identity]; \[IndentingNewLine]\t\t\t\t\t\t\t\tShow[{p1, p2}, 
            AxesLabel \[Rule] {"\<x\>", \*"\"\<|\[CapitalPsi](x)\!\(\( | \
\^2\)\)\>\""}, PlotRange \[Rule] {{0, p1xmax}, {0, p1ymax}}, 
            DisplayFunction \[Rule] $DisplayFunction];\[IndentingNewLine]\t\t\
\t\t\t\t\t];\)\)}], "Input"],

Cell[TextData[{
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  StyleBox["Meaning of parameters:",
    FontFamily->"Albertus Extra Bold CE",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  StyleBox["\nm",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[":\t\tquantum number\nn:\t\tdimension of Hemline-matrix\n",
    FontFamily->"Albertus Medium CE",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`xmax\)]],
  StyleBox[":\tmaximal x-coordinate included in d1scretized region",
    FontFamily->"Albertus Medium CE",
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
  CellDingbat->"\[ClubSuit]",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Groundstate and low-lying excited states", "Section"],

Cell[TextData[{
  "This Section gives a comparison of the results obtained with a discrete \
Matrix and the exact results for the lowest three eigenstates.\nFirst a plot \
of all eigenvalues plus numerical values of lowest  3 eigenvalues and \
corresponding averages < ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPsi]\_n | 
        x | \(\(\[CapitalPsi]\_n\)\(>\)\)\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Eigen[nd, xmaxd];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00634921 0.0147151 0.00142601 [
[.15079 .00222 -6 -9 ]
[.15079 .00222 6 0 ]
[.27778 .00222 -6 -9 ]
[.27778 .00222 6 0 ]
[.40476 .00222 -6 -9 ]
[.40476 .00222 6 0 ]
[.53175 .00222 -6 -9 ]
[.53175 .00222 6 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.9127 .00222 -9 -9 ]
[.9127 .00222 9 0 ]
[.01131 .15732 -18 -4.5 ]
[.01131 .15732 0 4.5 ]
[.01131 .29992 -18 -4.5 ]
[.01131 .29992 0 4.5 ]
[.01131 .44252 -18 -4.5 ]
[.01131 .44252 0 4.5 ]
[.01131 .58512 -18 -4.5 ]
[.01131 .58512 0 4.5 ]
[.5 .63053 -116 0 ]
[.5 .63053 116 10.125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(20)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(40)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(60)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(80)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(100)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(120)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(140)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15732 m
.03006 .15732 L
s
[(100)] .01131 .15732 1 0 Mshowa
.02381 .29992 m
.03006 .29992 L
s
[(200)] .01131 .29992 1 0 Mshowa
.02381 .44252 m
.03006 .44252 L
s
[(300)] .01131 .44252 1 0 Mshowa
.02381 .58512 m
.03006 .58512 L
s
[(400)] .01131 .58512 1 0 Mshowa
.125 Mabswid
.02381 .04324 m
.02756 .04324 L
s
.02381 .07176 m
.02756 .07176 L
s
.02381 .10028 m
.02756 .10028 L
s
.02381 .1288 m
.02756 .1288 L
s
.02381 .18584 m
.02756 .18584 L
s
.02381 .21436 m
.02756 .21436 L
s
.02381 .24288 m
.02756 .24288 L
s
.02381 .2714 m
.02756 .2714 L
s
.02381 .32844 m
.02756 .32844 L
s
.02381 .35696 m
.02756 .35696 L
s
.02381 .38548 m
.02756 .38548 L
s
.02381 .414 m
.02756 .414 L
s
.02381 .47104 m
.02756 .47104 L
s
.02381 .49956 m
.02756 .49956 L
s
.02381 .52808 m
.02756 .52808 L
s
.02381 .5566 m
.02756 .5566 L
s
.02381 .61364 m
.02756 .61364 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.5 .63053 -177 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Eigenvalues) show
135.000 11.562 moveto
(of) show
153.000 11.562 moveto
(Discrete) show
207.000 11.562 moveto
(Hamiltonmatrix) show
291.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.008 w
.03016 .60332 Mdot
.03651 .60083 Mdot
.04286 .59879 Mdot
.04921 .59698 Mdot
.05556 .59534 Mdot
.0619 .5938 Mdot
.06825 .59236 Mdot
.0746 .59098 Mdot
.08095 .58966 Mdot
.0873 .5884 Mdot
.09365 .58716 Mdot
.1 .58589 Mdot
.10635 .58454 Mdot
.1127 .58304 Mdot
.11905 .58139 Mdot
.1254 .57961 Mdot
.13175 .57769 Mdot
.1381 .57564 Mdot
.14444 .57346 Mdot
.15079 .57116 Mdot
.15714 .56875 Mdot
.16349 .56621 Mdot
.16984 .56357 Mdot
.17619 .5608 Mdot
.18254 .55793 Mdot
.18889 .55495 Mdot
.19524 .55186 Mdot
.20159 .54866 Mdot
.20794 .54536 Mdot
.21429 .54195 Mdot
.22063 .53844 Mdot
.22698 .53484 Mdot
.23333 .53113 Mdot
.23968 .52733 Mdot
.24603 .52344 Mdot
.25238 .51945 Mdot
.25873 .51537 Mdot
.26508 .51121 Mdot
.27143 .50695 Mdot
.27778 .50261 Mdot
.28413 .49819 Mdot
.29048 .49368 Mdot
.29683 .4891 Mdot
.30317 .48443 Mdot
.30952 .4797 Mdot
.31587 .47488 Mdot
.32222 .47 Mdot
.32857 .46505 Mdot
.33492 .46003 Mdot
.34127 .45495 Mdot
.34762 .4498 Mdot
.35397 .4446 Mdot
.36032 .43933 Mdot
.36667 .43401 Mdot
.37302 .42864 Mdot
.37937 .42321 Mdot
.38571 .41774 Mdot
.39206 .41222 Mdot
.39841 .40665 Mdot
.40476 .40105 Mdot
.41111 .3954 Mdot
.41746 .38972 Mdot
.42381 .384 Mdot
.43016 .37825 Mdot
.43651 .37248 Mdot
.44286 .36667 Mdot
.44921 .36085 Mdot
.45556 .355 Mdot
.4619 .34913 Mdot
.46825 .34324 Mdot
.4746 .33734 Mdot
.48095 .33143 Mdot
.4873 .32551 Mdot
.49365 .31958 Mdot
.5 .31365 Mdot
.50635 .30772 Mdot
.5127 .30179 Mdot
.51905 .29586 Mdot
.5254 .28994 Mdot
.53175 .28403 Mdot
.5381 .27813 Mdot
.54444 .27224 Mdot
.55079 .26637 Mdot
.55714 .26052 Mdot
.56349 .25469 Mdot
.56984 .24889 Mdot
.57619 .24311 Mdot
.58254 .23736 Mdot
.58889 .23165 Mdot
.59524 .22597 Mdot
.60159 .22032 Mdot
.60794 .21471 Mdot
.61429 .20915 Mdot
.62063 .20363 Mdot
.62698 .19816 Mdot
.63333 .19273 Mdot
.63968 .18736 Mdot
.64603 .18204 Mdot
.65238 .17677 Mdot
.65873 .17157 Mdot
.66508 .16642 Mdot
.67143 .16134 Mdot
.67778 .15632 Mdot
.68413 .15136 Mdot
.69048 .14648 Mdot
.69683 .14167 Mdot
.70317 .13693 Mdot
.70952 .13227 Mdot
.71587 .12769 Mdot
.72222 .12318 Mdot
.72857 .11876 Mdot
.73492 .11442 Mdot
.74127 .11016 Mdot
.74762 .10599 Mdot
.75397 .10191 Mdot
.76032 .09793 Mdot
.76667 .09403 Mdot
.77302 .09023 Mdot
.77937 .08653 Mdot
.78571 .08292 Mdot
.79206 .07942 Mdot
.79841 .07601 Mdot
.80476 .07271 Mdot
.81111 .06951 Mdot
.81746 .06642 Mdot
.82381 .06344 Mdot
.83016 .06056 Mdot
.83651 .0578 Mdot
.84286 .05515 Mdot
.84921 .05262 Mdot
.85556 .0502 Mdot
.8619 .0479 Mdot
.86825 .04573 Mdot
.8746 .04368 Mdot
.88095 .04176 Mdot
.8873 .03997 Mdot
.89365 .03833 Mdot
.9 .03683 Mdot
.90635 .03547 Mdot
.9127 .03421 Mdot
.91905 .03297 Mdot
.9254 .0317 Mdot
.93175 .03038 Mdot
.9381 .02901 Mdot
.94444 .02756 Mdot
.95079 .02603 Mdot
.95714 .02438 Mdot
.96349 .02258 Mdot
.96984 .02054 Mdot
.97619 .01805 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000`0?ooo`@000000`3oool2000001@0oooo00<000000?ooo`3oool00P3oool2000001<0
oooo0P0000040?ooo`8000004`3oool2000000@0oooo0P00000?0?ooo`@000000`3oool2000000@0
oooo0P00000<0?ooo`@000000P3oool4000000<0oooo0P00000=0?ooo`@00000103oool00`000000
oooo0?ooo`020?ooo`8000006`3oool00300oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000C0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000004@3oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo00000100oooo00D000000?ooo`3oool0oooo000000020?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0H0?ooo`00<@3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo00000100oooo1@0000020?ooo`040000003oool0oooo0000
0140oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00000A0?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool00000403oool01@000000oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000>0?ooo`030000003o
ool0oooo00D000000P3oool010000000oooo0?ooo`00000J0?ooo`00<P3oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool03P3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo00000140oooo0`0000030?ooo`040000003oool0oooo00000180oooo0P000003
0?ooo`040000003oool0oooo00000100oooo00D000000?ooo`3oool0oooo000000020?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01P0oooo000c
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0000
00030?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000A0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000403oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0<0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`040000003oool0
oooo000001X0oooo000`0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
4P3oool2000000<0oooo00@000000?ooo`3oool000004@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo00000140oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
000>0?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000/0
oooo0`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000303oool3
000000@0oooo0P0000030?ooo`040000003oool0oooo000001X0oooo000a0?ooo`800000103oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001<0oooo0`0000030?ooo`8000004`3oool2
000000@0oooo0P00000A0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`8000003P3oool0
0`000000oooo0?ooo`020?ooo`800000103oool2000000l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`8000006`3oool001T0oooo00<000000?ooo`3oool0gP3oool001T0
oooo00<000000?ooo`3oool0gP3oool001T0oooo00<000000?ooo`3oool0gP3oool001@0ooooe`00
000?0?ooo`006@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo00<0o`00
0?ooo`3o0000503oool001T0oooo00<000000?ooo`3oool0``3oool0103o0000oooo0?l0003o000G
0?ooo`006@3oool00`000000oooo0?ooo`2o0?ooo`040?l0003oool0o`000?l001/0oooo000I0?oo
o`030000003oool0oooo0;X0oooo0P3o00000`3oool0o`000?l0000O0?ooo`006@3oool00`000000
oooo0?ooo`2f0?ooo`<0o`009@3oool001T0oooo0P00002d0?ooo`80o`00:@3oool001T0oooo00<0
00000?ooo`3oool0/03oool00`3o0000oooo0?l0000[0?ooo`006@3oool00`000000oooo0?ooo`2^
0?ooo`80o`00;P3oool001T0oooo00<000000?ooo`3oool0Z`3oool20?l00340oooo000I0?ooo`03
0000003oool0oooo0:P0oooo00<0o`000?ooo`3o0000<`3oool001T0oooo00<000000?ooo`3oool0
Y`3oool00`3o0000oooo0?ooo`0d0?ooo`006@3oool200000:D0oooo0P3o000h0?ooo`006@3oool0
0`000000oooo0?ooo`2S0?ooo`030?l0003oool0oooo03P0oooo000I0?ooo`030000003oool0oooo
0:40oooo00<0o`000?ooo`3oool0>P3oool001T0oooo00<000000?ooo`3oool0W`3oool20?l003d0
oooo000I0?ooo`030000003oool0oooo09d0oooo00<0o`000?ooo`3oool0?P3oool001T0oooo00<0
00000?ooo`3oool0W03oool00`3o0000oooo0?ooo`0o0?ooo`006@3oool2000009`0oooo00<0o`00
0?ooo`3oool0@03oool001T0oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`120?oo
o`006@3oool00`000000oooo0?ooo`2G0?ooo`80o`00A@3oool001T0oooo00<000000?ooo`3oool0
U@3oool00`3o0000oooo0?ooo`160?ooo`006@3oool00`000000oooo0?ooo`2D0?ooo`030?l0003o
ool0oooo04L0oooo000I0?ooo`030000003oool0oooo0980oooo00<0o`000?ooo`3oool0B@3oool0
01T0oooo0P00002B0?ooo`030?l0003oool0oooo04X0oooo000I0?ooo`030000003oool0oooo0900
oooo00<0o`000?ooo`3oool0B`3oool001T0oooo00<000000?ooo`3oool0SP3oool00`3o0000oooo
0?ooo`1=0?ooo`006@3oool00`000000oooo0?ooo`2=0?ooo`030?l0003oool0oooo04h0oooo0006
0?ooo`@000000`3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo08`0oooo00<0o`00
0?ooo`3oool0C`3oool000P0oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0
oooo00000080oooo00D000000?ooo`3oool0oooo0000002<0?ooo`030?l0003oool0oooo0540oooo
00080?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo0?ooo`<00000R@3oool00`3o0000oooo0?ooo`1B0?ooo`00203oool01@000000
oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool0000008X0oooo00<0o`000?ooo`3oool0D`3oool000P0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000280?ooo`03
0?l0003oool0oooo05D0oooo00060?ooo`<000000`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0gP3oool000P0oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo0P0000040?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3o
ool0EP3oool001T0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`1G0?ooo`006@3o
ool2000008<0oooo00<0o`000?ooo`3oool0F@3oool001T0oooo00<000000?ooo`3oool0P@3oool0
0`3o0000oooo0?ooo`1J0?ooo`006@3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo
05`0oooo000I0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0G@3oool001T0oooo
00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`1N0?ooo`006@3oool00`000000oooo0?oo
o`3N0?ooo`006@3oool2000007`0oooo00<0o`000?ooo`3oool0H03oool001T0oooo00<000000?oo
o`3oool0NP3oool00`3o0000oooo0?ooo`1Q0?ooo`006@3oool00`000000oooo0?ooo`1i0?ooo`03
0?l0003oool0oooo0680oooo000I0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0
I03oool001T0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`1U0?ooo`006@3oool0
0`000000oooo0?ooo`3N0?ooo`006@3oool2000007H0oooo00<0o`000?ooo`3oool0IP3oool001T0
oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`1X0?ooo`006@3oool00`000000oooo
0?ooo`1b0?ooo`030?l0003oool0oooo06T0oooo000I0?ooo`030000003oool0oooo0740oooo00<0
o`000?ooo`3oool0JP3oool001T0oooo00<000000?ooo`3oool0gP3oool001T0oooo00<000000?oo
o`3oool0K`3oool00`3o0000oooo0?ooo`1/0?ooo`006@3oool00`000000oooo0?ooo`1^0?ooo`03
0?l0003oool0oooo06d0oooo000I0?ooo`800000K@3oool00`3o0000oooo0?ooo`1_0?ooo`006@3o
ool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo0700oooo000I0?ooo`030000003oool0
oooo0=h0oooo000I0?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0L@3oool000H0
oooo100000030?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0J03oool00`3o0000
oooo0?ooo`1c0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo00000080
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1W0?ooo`030?l0003oool0oooo
07@0oooo00070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000030?ooo`<00000IP3oool00`3o0000oooo0?ooo`1e0?ooo`00203oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?oo
o`3oool000000>00oooo00090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000006H0oooo00<0o`000?ooo`3oool0M`3oool000H0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`1h0?ooo`001`3oool2
000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0
oooo07T0oooo000I0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool0N`3oool001T0
oooo0P00003O0?ooo`006@3oool00`000000oooo0?ooo`1O0?ooo`030?l0003oool0oooo07`0oooo
000I0?ooo`030000003oool0oooo05h0oooo00<0o`000?ooo`3oool0O@3oool001T0oooo00<00000
0?ooo`3oool0G03oool00`3o0000oooo0?ooo`1o0?ooo`006@3oool00`000000oooo0?ooo`3N0?oo
o`006@3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0800oooo000I0?ooo`800000
FP3oool00`3o0000oooo0?ooo`220?ooo`006@3oool00`000000oooo0?ooo`1H0?ooo`030?l0003o
ool0oooo08<0oooo000I0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0Q03oool0
01T0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`260?ooo`006@3oool00`000000
oooo0?ooo`3N0?ooo`006@3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08L0oooo
000I0?ooo`800000E03oool00`3o0000oooo0?ooo`280?ooo`006@3oool00`000000oooo0?ooo`1A
0?ooo`030?l0003oool0oooo08X0oooo000I0?ooo`030000003oool0oooo0500oooo00<0o`000?oo
o`3oool0R`3oool001T0oooo00<000000?ooo`3oool0gP3oool001T0oooo00<000000?ooo`3oool0
C`3oool00`3o0000oooo0?ooo`2<0?ooo`006@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003o
ool0oooo08h0oooo000I0?ooo`800000C@3oool00`3o0000oooo0?ooo`2?0?ooo`006@3oool00`00
0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo0900oooo000I0?ooo`030000003oool0oooo04T0
oooo00<0o`000?ooo`3oool0TP3oool001T0oooo00<000000?ooo`3oool0gP3oool000L0oooo0P00
00040?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?oo
o`2C0?ooo`001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo09D0
oooo00090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`3oool3000004D0oooo00<0o`000?ooo`3oool0UP3oool000L0oooo0P0000030?oo
o`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`140?ooo`030?l0003oool0oooo09L0oooo00090?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool0000004@0oooo00<0o`000?ooo`3o
ool0V@3oool000H0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2J
0?ooo`001`3oool2000000@0oooo0P0000040?ooo`800000103oool00`000000oooo0?ooo`100?oo
o`030?l0003oool0oooo09/0oooo000I0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3o
ool0W@3oool001T0oooo0P00000n0?ooo`030?l0003oool0oooo09h0oooo000I0?ooo`030000003o
ool0oooo03`0oooo00<0o`000?ooo`3oool0W`3oool001T0oooo00<000000?ooo`3oool0>P3oool0
0`3o0000oooo0?ooo`2Q0?ooo`006@3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo
0:80oooo000I0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0Y03oool001T0oooo
00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2U0?ooo`006@3oool2000003H0oooo00<0
o`000?ooo`3oool0YP3oool001T0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`2X
0?ooo`006@3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo0:T0oooo000I0?ooo`03
0000003oool0oooo0340oooo00<0o`000?ooo`3oool0ZP3oool001T0oooo00<000000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`2/0?ooo`006@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo0:d0oooo000I0?ooo`800000;P3oool00`3o0000oooo0?ooo`2^0?ooo`006@3oool00`00
0000oooo0?ooo`0Z0?ooo`80o`00/P3oool001T0oooo00<000000?ooo`3oool0:@3oool00`3o0000
oooo0?ooo`2b0?ooo`006@3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;@0oooo
000I0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3o0000]`3oool001T0oooo00<00000
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2h0?ooo`006@3oool00`000000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo0;T0oooo000I0?ooo`800000803oool20?l00;d0oooo000I0?ooo`030000
003oool0oooo01`0oooo00<0o`000?ooo`3o0000_`3oool001T0oooo00<000000?ooo`3oool06P3o
ool20?l00<80oooo000I0?ooo`030000003oool0oooo01L0oooo0P3o00350?ooo`00203oool00`00
0000oooo0?ooo`020?ooo`800000103oool2000000@0oooo00<000000?ooo`3oool0503oool00`3o
0000oooo0?l000370?ooo`00203oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000000P3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0o`000?ooo`3o0000bP3o
ool000D0oooo1@0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool3000000`0oooo0P3o00000`3oool0o`000?l0003=0?ooo`001@3oool010000000oooo0?oo
o`0000030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`080?ooo`80o`0000<0oooo0?l0003oool0d@3oool000H0oooo00<000000?ooo`00
00000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0103oool20?l000030?ooo`3o0000oooo0=D0oooo00070?ooo`8000000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
00000`3oool0o`000?ooo`3I0?ooo`00203oool00`000000oooo0?ooo`020?ooo`800000103oool2
000000@0oooo00<000000?l0003oool0gP3oool001T0oooo00<000000?ooo`3oool0gP3oool001T0
oooo0P00003O0?ooo`006@3oool00`000000oooo0?ooo`3N0?ooo`00nP3oool00?X0oooo003j0?oo
o`006P3oool300000=d0oooo000M0?ooo`030000003oool0oooo0=X0oooo000=0?ooo`D000000P3o
ool500000080oooo0`0000030?ooo`<0000000D0oooo00000000000000000?ooo`02000000<0oooo
00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo00D000000P3oool2000000040?oo
o`000000oooo0?ooo`<000000P3oool3000000X0oooo0P0000030?ooo`@000001`3oool4000000<0
oooo1@000000103oool000000000000000040?ooo`8000000`3oool4000000<0oooo0`0000040?oo
o`8000000`3oool3000000L0oooo0P0000020?ooo`8000000P3oool2000000060?ooo`0000000000
0?ooo`000000oooo0P0000000`3oool0000000000003000000030?ooo`000000000000<000000`3o
ool2000000<0oooo0P0000020?ooo`<0000000L0oooo00000000000000000?ooo`000000oooo0080
00000P3oool2000000030?ooo`000000oooo0080oooo0P0000020?ooo`@000000P3oool700000003
0?ooo`000000000000X0oooo000>0?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo000000020?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`00000;
0?ooo`040000003oool0oooo00000080oooo00X000000?ooo`3oool000000?ooo`000000oooo0000
003oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`040000003oool0oooo00000080oooo00L000000?ooo`00
0000oooo0000003oool000000080oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool00000
00/0oooo000>0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00<000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
000000<0oooo0`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`03000000@0oooo0P0000090?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo0P0000030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3o
ool00P3oool3000000T0oooo00@000000?ooo`3oool000000`3oool3000000060?ooo`000000oooo
0000003oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`0:0000003oool0oooo0000003o
ool000000?ooo`000000oooo000000<0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo000>
0?ooo`<000001@3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
0000203oool4000000D0oooo00L000000?ooo`000000oooo0000003oool0000000@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool000000P3oool02P000000oooo0?ooo`000000oooo0000003oool000000?ooo`000005
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000;0?ooo`003P3oool010000000oooo0?ooo`0000030?ooo`80
0000103oool2000000040?ooo`000000oooo0?ooo`8000000P3oool010000000oooo000000000002
0?ooo`8000000P3oool200000080oooo0P0000050?ooo`030000003oool0oooo0080000000<0oooo
0000000000000`3oool2000000@0oooo0`0000090?ooo`8000000`3oool4000000P0oooo00@00000
0?ooo`3oool000000`3oool2000000@0oooo0`0000030?ooo`8000000`3oool00`000000oooo0000
000200000080oooo0P0000030?ooo`@000000`3oool2000000T0oooo00@000000?ooo`3oool00000
0`3oool200000080oooo0P0000000`3oool000000?ooo`030?ooo`8000001@3oool010000000oooo
0?ooo`3oool4000000<0oooo0P0000020?ooo`040000003oool0000000000080oooo0P0000000`3o
ool000000?ooo`030?ooo`8000000`3oool400000080oooo00<000000?ooo`0000000P0000020?oo
o`8000000P3oool2000000030?ooo`000000000000X0oooo000=0?ooo`D00000:03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo00L0oooo1000000R0?ooo`030000003oool0oooo00d0
oooo0P0000020?ooo`8000005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0703oool001H0oooo00<000000?ooo`3oool0803oool2000002<0oooo
0P00000@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-19.0859, -38.2752, 0.736445, \
3.27897}}],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\\!\\(\[Lambda]\\_1\\) =\"\>", 
            "2.3371960909396527`", "\<\"  exakt:\"\>", "2.338107410459767`"},
          {"\<\"\\!\\(\[Lambda]\\_2\\) =\"\>", 
            "4.08516004912649`", "\<\"  exakt:\"\>", "4.08794975912726`"},
          {"\<\"\\!\\(\[Lambda]\\_3\\) =\"\>", 
            "5.515469049544449`", "\<\"  exakt:\"\>", "5.520559900133015`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\\!\\(\[Xi]\\_1\\) =\"\>", 
            "1.557523053244154`", "\<\"  exakt:\"\>", "1.5587382736386`"},
          {"\<\"\\!\\(\[Xi]\\_2\\) =\"\>", 
            "2.7215776487033394`", "\<\"  exakt:\"\>", 
            "2.7252999444172312`"},
          {"\<\"\\!\\(\[Xi]\\_3\\) =\"\>", 
            "3.67357791827268`", "\<\"  exakt:\"\>", "3.6803732907226276`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Comparison of wave-functions ",
  StyleBox["Finite Differences",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "<->",
  StyleBox[" Exact solution ",
    FontColor->RGBColor[0, 0, 1]],
  "for quantum numbers n=1,2,3"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["1) Groundstate",
  FontFamily->"Albertus Medium CE"]], "Subsubsection",
  CellDingbat->None,
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Compare[nd, xmaxd, 1];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 1.55583e-17 1.05883 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .10588 -18 -4.5 ]
[-0.0125 .10588 0 4.5 ]
[-0.0125 .21177 -18 -4.5 ]
[-0.0125 .21177 0 4.5 ]
[-0.0125 .31765 -18 -4.5 ]
[-0.0125 .31765 0 4.5 ]
[-0.0125 .42353 -18 -4.5 ]
[-0.0125 .42353 0 4.5 ]
[-0.0125 .52942 -18 -4.5 ]
[-0.0125 .52942 0 4.5 ]
[0 .64303 -22.7812 0 ]
[0 .64303 22.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10588 m
.00625 .10588 L
s
[(0.1)] -0.0125 .10588 1 0 Mshowa
0 .21177 m
.00625 .21177 L
s
[(0.2)] -0.0125 .21177 1 0 Mshowa
0 .31765 m
.00625 .31765 L
s
[(0.3)] -0.0125 .31765 1 0 Mshowa
0 .42353 m
.00625 .42353 L
s
[(0.4)] -0.0125 .42353 1 0 Mshowa
0 .52942 m
.00625 .52942 L
s
[(0.5)] -0.0125 .52942 1 0 Mshowa
.125 Mabswid
0 .02118 m
.00375 .02118 L
s
0 .04235 m
.00375 .04235 L
s
0 .06353 m
.00375 .06353 L
s
0 .08471 m
.00375 .08471 L
s
0 .12706 m
.00375 .12706 L
s
0 .14824 m
.00375 .14824 L
s
0 .16941 m
.00375 .16941 L
s
0 .19059 m
.00375 .19059 L
s
0 .23294 m
.00375 .23294 L
s
0 .25412 m
.00375 .25412 L
s
0 .2753 m
.00375 .2753 L
s
0 .29647 m
.00375 .29647 L
s
0 .33883 m
.00375 .33883 L
s
0 .36 m
.00375 .36 L
s
0 .38118 m
.00375 .38118 L
s
0 .40236 m
.00375 .40236 L
s
0 .44471 m
.00375 .44471 L
s
0 .46589 m
.00375 .46589 L
s
0 .48706 m
.00375 .48706 L
s
0 .50824 m
.00375 .50824 L
s
0 .55059 m
.00375 .55059 L
s
0 .57177 m
.00375 .57177 L
s
0 .59295 m
.00375 .59295 L
s
0 .61412 m
.00375 .61412 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -83.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(H) show
81.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.188 moveto
(L) show
93.000 13.188 moveto
(\\310) show
99.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
104.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.00667 .01055 Mdot
.01333 .04125 Mdot
.02 .0895 Mdot
.02667 .15142 Mdot
.03333 .22236 Mdot
.04 .29737 Mdot
.04667 .37163 Mdot
.05333 .44079 Mdot
.06 .5013 Mdot
.06667 .5505 Mdot
.07333 .5867 Mdot
.08 .60917 Mdot
.08667 .61803 Mdot
.09333 .61411 Mdot
.1 .59878 Mdot
.10667 .57379 Mdot
.11333 .54108 Mdot
.12 .50267 Mdot
.12667 .46049 Mdot
.13333 .41631 Mdot
.14 .37171 Mdot
.14667 .32797 Mdot
.15333 .28613 Mdot
.16 .24695 Mdot
.16667 .21094 Mdot
.17333 .17839 Mdot
.18 .14943 Mdot
.18667 .12402 Mdot
.19333 .10201 Mdot
.2 .08318 Mdot
.20667 .06726 Mdot
.21333 .05395 Mdot
.22 .04292 Mdot
.22667 .03389 Mdot
.23333 .02656 Mdot
.24 .02066 Mdot
.24667 .01596 Mdot
.25333 .01224 Mdot
.26 .00932 Mdot
.26667 .00705 Mdot
.27333 .0053 Mdot
.28 .00396 Mdot
.28667 .00294 Mdot
.29333 .00216 Mdot
.3 .00159 Mdot
.30667 .00116 Mdot
.31333 .00084 Mdot
.32 .0006 Mdot
.32667 .00043 Mdot
.33333 .00031 Mdot
.34 .00022 Mdot
.34667 .00015 Mdot
.35333 .00011 Mdot
.36 7e-05 Mdot
.36667 5e-05 Mdot
.37333 4e-05 Mdot
.38 2e-05 Mdot
.38667 2e-05 Mdot
.39333 1e-05 Mdot
.4 1e-05 Mdot
.40667 1e-05 Mdot
.41333 0 Mdot
.42 0 Mdot
.42667 0 Mdot
.43333 0 Mdot
.44 0 Mdot
.44667 0 Mdot
.45333 0 Mdot
.46 0 Mdot
.46667 0 Mdot
.47333 0 Mdot
.48 0 Mdot
.48667 0 Mdot
.49333 0 Mdot
.5 0 Mdot
.50667 0 Mdot
.51333 0 Mdot
.52 0 Mdot
.52667 0 Mdot
.53333 0 Mdot
.54 0 Mdot
.54667 0 Mdot
.55333 0 Mdot
.56 0 Mdot
.56667 0 Mdot
.57333 0 Mdot
.58 0 Mdot
.58667 0 Mdot
.59333 0 Mdot
.6 0 Mdot
.60667 0 Mdot
.61333 0 Mdot
.62 0 Mdot
.62667 0 Mdot
.63333 0 Mdot
.64 0 Mdot
.64667 0 Mdot
.65333 0 Mdot
.66 0 Mdot
.66667 0 Mdot
.67333 0 Mdot
.68 0 Mdot
.68667 0 Mdot
.69333 0 Mdot
.7 0 Mdot
.70667 0 Mdot
.71333 0 Mdot
.72 0 Mdot
.72667 0 Mdot
.73333 0 Mdot
.74 0 Mdot
.74667 0 Mdot
.75333 0 Mdot
.76 0 Mdot
.76667 0 Mdot
.77333 0 Mdot
.78 0 Mdot
.78667 0 Mdot
.79333 0 Mdot
.8 0 Mdot
.80667 0 Mdot
.81333 0 Mdot
.82 0 Mdot
.82667 0 Mdot
.83333 0 Mdot
.84 0 Mdot
.84667 0 Mdot
.85333 0 Mdot
.86 0 Mdot
.86667 0 Mdot
.87333 0 Mdot
.88 0 Mdot
.88667 0 Mdot
.89333 0 Mdot
.9 0 Mdot
.90667 0 Mdot
.91333 0 Mdot
.92 0 Mdot
.92667 0 Mdot
.93333 0 Mdot
.94 0 Mdot
.94667 0 Mdot
.95333 0 Mdot
.96 0 Mdot
.96667 0 Mdot
.97333 0 Mdot
.98 0 Mdot
.98667 0 Mdot
.99333 0 Mdot
1 0 Mdot
0 .4 1 r
.5 Mabswid
0 0 m
.04057 .30301 L
.05077 .41414 L
.06168 .51399 L
.06795 .55772 L
.07365 .5874 L
.0764 .59813 L
.07785 .60283 L
.07939 .60711 L
.08073 .61026 L
.08221 .61308 L
.08355 .61508 L
.08481 .61646 L
.08614 .61741 L
.08737 .61783 L
.08872 .6178 L
.08948 .61755 L
.09017 .61719 L
.09143 .6162 L
.09279 .61465 L
.09408 .61274 L
.09526 .61062 L
.09991 .59901 L
.10483 .58162 L
.11509 .53172 L
.12636 .46296 L
.14856 .31644 L
.1688 .20062 L
.17885 .15459 L
.18978 .11367 L
.20004 .08337 L
.20966 .0612 L
.21953 .0438 L
.23042 .02969 L
.24104 .01994 L
.24701 .01581 L
.25248 .01272 L
.25746 .01039 L
.26277 .00834 L
.27235 .00555 L
.27821 .0043 L
.28374 .00336 L
.28867 .00269 L
.29409 .0021 L
.29901 .00167 L
.30429 .0013 L
.30988 .00099 L
.3151 .00077 L
.32029 .0006 L
.32522 .00047 L
Mistroke
.32999 .00037 L
.33447 .00029 L
.33977 .00022 L
.34457 .00017 L
.34973 .00013 L
.35531 .0001 L
.36021 7e-05 L
.36538 6e-05 L
.36979 4e-05 L
.37463 3e-05 L
.38015 2e-05 L
.38538 2e-05 L
.39006 1e-05 L
.39516 1e-05 L
.4007 1e-05 L
.40658 1e-05 L
.4116 0 L
.41713 0 L
.42231 0 L
.42776 0 L
.43241 0 L
.43749 0 L
.44298 0 L
.44606 0 L
.44885 0 L
.45428 0 L
.4594 0 L
.46428 0 L
.46964 0 L
.47233 0 L
.47523 0 L
.48046 0 L
.48566 0 L
.49059 0 L
.49502 0 L
.49985 0 L
.50493 0 L
.5097 0 L
.51493 0 L
.51788 0 L
.52058 0 L
.52571 0 L
.52861 0 L
.53132 0 L
.53679 0 L
.53985 0 L
.54263 0 L
.54771 0 L
.55028 0 L
.5531 0 L
Mistroke
.5555 0 L
.55808 0 L
.56275 0 L
.56555 0 L
.5686 0 L
.57129 0 L
.57415 0 L
.57699 0 L
.57956 0 L
.58458 0 L
.58702 0 L
.5897 0 L
.59232 0 L
.59512 0 L
.59774 0 L
.60013 0 L
.6048 0 L
.6076 0 L
.61019 0 L
.61297 0 L
.61604 0 L
.62119 0 L
.62402 0 L
.62667 0 L
.63161 0 L
.6344 0 L
.637 0 L
.64226 0 L
.64521 0 L
.64788 0 L
.65268 0 L
.65538 0 L
.65788 0 L
.66246 0 L
.66477 0 L
.66731 0 L
.66994 0 L
.67279 0 L
.67531 0 L
.67799 0 L
.68065 0 L
.68306 0 L
.68775 0 L
.69058 0 L
.69319 0 L
.69604 0 L
.69906 0 L
.70413 0 L
.70701 0 L
.70969 0 L
Mistroke
.71225 0 L
.71497 0 L
.71795 0 L
.7207 0 L
.72566 0 L
.72848 0 L
.73112 0 L
.73363 0 L
.73602 0 L
.74051 0 L
.74302 0 L
.74534 0 L
.74791 0 L
.75062 0 L
.75339 0 L
.75595 0 L
.75869 0 L
.76171 0 L
.76432 0 L
.76711 0 L
.77216 0 L
.77467 0 L
.7774 0 L
.77981 0 L
.78238 0 L
.78468 0 L
.78721 0 L
.79169 0 L
.79416 0 L
.79685 0 L
.79967 0 L
.80228 0 L
.80698 0 L
.80961 0 L
.812 0 L
.81481 0 L
.8174 0 L
.82025 0 L
.82326 0 L
.82588 0 L
.82832 0 L
.83101 0 L
.83389 0 L
.83657 0 L
.83941 0 L
.84209 0 L
.84453 0 L
.8474 0 L
.8505 0 L
.85343 0 L
Mistroke
.85612 0 L
.85865 0 L
.86101 0 L
.86361 0 L
.86639 0 L
.8693 0 L
.87206 0 L
.87453 0 L
.87722 0 L
.87968 0 L
.88232 0 L
.88482 0 L
.88711 0 L
.88965 0 L
.89243 0 L
.89532 0 L
.89802 0 L
.9009 0 L
.90361 0 L
.90605 0 L
.90869 0 L
.91157 0 L
.91462 0 L
.91722 0 L
.92008 0 L
.92271 0 L
.92557 0 L
.92827 0 L
.93078 0 L
.93302 0 L
.93551 0 L
.9381 0 L
.94054 0 L
.94321 0 L
.94604 0 L
.94845 0 L
.95109 0 L
.95394 0 L
.95699 0 L
.95987 0 L
.96248 0 L
.96464 0 L
.96703 0 L
.96951 0 L
.97184 0 L
.976 0 L
.97834 0 L
.98047 0 L
.98296 0 L
.98526 0 L
Mistroke
.98779 0 L
.99049 0 L
.99306 0 L
.99548 0 L
.99765 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000d0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`8000006@3oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000@0?ooo`@00000103oool00`000000
oooo0?ooo`0M0?ooo`00=03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo000e0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001L0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@00000N0?ooo`00
=P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000I0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0M0?ooo`00=`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool01`000000oooo0?ooo`3oool000000?ooo`0000007`3oool003@0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000@0?ooo`<00000103oool2000001l0oooo000e0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<00000603oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0M0?ooo`00nP3oool00>`0oooo0P0000000`3oool00000000000090?ooo`00
D`3ooonD0?l000H0oooo00<000000?ooo`0000002P3oool001/0oooo00<006Ko000000000000<@00
00040?l009<006Ko00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`006`3oool0
0`00I_l0o`000?l0000H0?ooo`030000003oool0oooo01D0oooo0P3o0003001Vo`030?l0003oool0
oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
000000X0oooo000K0?ooo`03001Vo`3o0000o`0002l0oooo00<0o`00001Vo`00I_l0W03oool20000
00030?ooo`000000000000T0oooo000K0?ooo`03001Vo`3oool0oooo02d0oooo0P3o00000`00I_l0
o`000?ooo`2Z0?ooo`006`3oool00`00000006Ko0?ooo`0/0?ooo`80o`0000<006Ko0?ooo`3oool0
Z`3oool001/0oooo00<00000001Vo`3oool0:`3oool00`3o000006Ko001Vo`2^0?ooo`006`3oool0
0`00000006Ko0?ooo`0[0?ooo`03001Vo`3o0000oooo0:h0oooo000K0?ooo`0400000000I_l0o`00
0?l002P0oooo00<0o`00001Vo`3oool0/03oool001/0oooo00@00000001Vo`3o0000o`00:03oool0
0`00I_l0o`000?ooo`2`0?ooo`006`3oool00`00000006Ko0?ooo`0X0?ooo`030?l00000I_l0oooo
0;40oooo000K0?ooo`0300000000I_l0oooo02P0oooo00<006Ko0?l0003oool0/@3oool001/0oooo
00<00000001Vo`3oool0:03oool00`00I_l0oooo0?ooo`2a0?ooo`006`3oool200000003001Vo`3o
ool0oooo02D0oooo00<006Ko0?l0003oool0/P3oool001/0oooo00<000000?ooo`00I_l09`3oool0
0`00I_l0o`000?ooo`2b0?ooo`006`3oool00`000000oooo001Vo`0V0?ooo`03001Vo`3oool0oooo
0;<0oooo000K0?ooo`030000003oool006Ko02D0oooo00<0o`00001Vo`3oool0]03oool001/0oooo
00<000000?ooo`00I_l09@3oool00`00I_l0o`000?ooo`2d0?ooo`006`3oool200000004001Vo`3o
ool0o`000?l00280oooo00<006Ko0?ooo`3oool0]03oool001/0oooo00@000000?ooo`00I_l0oooo
0P3o000Q0?ooo`03001Vo`3oool0oooo0;D0oooo00080?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000103oool00`000000oooo001Vo`0T0?ooo`03001Vo`3o0000oooo0;D0oooo0007
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`00I_lS0?ooo`03001Vo`3o0000oooo0;D0oooo00070?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00`3oool2000000030?ooo`00I_l0oooo0280oooo00<006Ko0?ooo`3oool0
]@3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo001Vob80oooo00<006Ko0?ooo`3oool0]P3oool000L0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo001Vob80oooo00<006Ko0?oo
o`3oool0]P3oool000L0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00@000000?oo
o`3oool006Ko8P3oool00`00I_l0o`000?ooo`2f0?ooo`00203oool2000000/0oooo00<000000?oo
o`3oool00`3oool2000000030?ooo`00I_l0oooo0240oooo00<006Ko0?l0003oool0]P3oool001/0
oooo00@000000?ooo`3oool006Ko8@3oool00`00I_l0oooo0?ooo`2g0?ooo`006`3oool01@000000
oooo0?ooo`3oool006Ko0200oooo00<006Ko0?ooo`3oool0]`3oool001/0oooo00D000000?ooo`3o
ool0oooo001Vo`0P0?ooo`03001Vo`3oool0oooo0;L0oooo000K0?ooo`8000000P3oool00`00I_l0
o`000?l0000M0?ooo`030?l00000I_l0oooo0;P0oooo000K0?ooo`050000003oool0oooo0?ooo`00
I_l00P3o000M0?ooo`03001Vo`3o0000oooo0;P0oooo000K0?ooo`050000003oool0oooo0?ooo`00
I_l07`3oool00`00I_l0oooo0?ooo`2h0?ooo`006`3oool01@000000oooo0?ooo`3oool006Ko01l0
oooo00<006Ko0?ooo`3oool0^03oool001/0oooo00D000000?ooo`3oool0oooo001Vo`0O0?ooo`03
001Vo`3oool0oooo0;P0oooo000K0?ooo`8000000P3oool00`00I_l0oooo0?ooo`0L0?ooo`03001V
o`3oool0oooo0;T0oooo000K0?ooo`030000003oool0oooo0080oooo00<006Ko0?ooo`3oool06`3o
ool00`00I_l0o`000?ooo`2i0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03001Vo`3oool0
oooo01/0oooo00<006Ko0?l0003oool0^@3oool001/0oooo00<000000?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0;T0oooo000K0?ooo`8000000`3oool00`00I_l0
oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo0;X0oooo000K0?ooo`030000003oool0oooo0080oooo
00<006Ko0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`2j0?ooo`00203oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo0;X0oooo00070?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03001Vo`3oool0oooo01T0oooo00<0
o`00001Vo`3oool0^`3oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`040?ooo`800000103oool00`00I_l0oooo0?ooo`0H0?ooo`030?l00000I_l0oooo0;/0oooo0007
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`03001Vo`3o0000o`0001P0oooo00<006Ko0?ooo`3oool0^`3oool000L0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
06Ko0?l0003o0000603oool00`00I_l0oooo0?ooo`2k0?ooo`001`3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`0H0?ooo`03001Vo`3oool0oooo0;/0oooo00080?ooo`8000002P3oool2000000D0oooo00<0
00000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo0;/0oooo000K
0?ooo`800000103oool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo0;/0oooo000K0?oo
o`030000003oool0oooo00<0oooo00<006Ko0?ooo`3oool05`3oool00`3o000006Ko0?ooo`2l0?oo
o`006`3oool00`000000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01L0oooo00<006Ko0?l0003o
ool0_03oool001/0oooo00<000000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0F0?ooo`03001V
o`3oool0oooo0;`0oooo000K0?ooo`8000001@3oool00`00I_l0oooo0?ooo`0F0?ooo`03001Vo`3o
ool0oooo0;`0oooo000K0?ooo`030000003oool0oooo00@0oooo00<006Ko0?ooo`3oool05P3oool0
0`00I_l0oooo0?ooo`2l0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`03001Vo`3oool0oooo
01H0oooo00<006Ko0?ooo`3oool0_03oool001/0oooo00<000000?ooo`3oool0103oool00`00I_l0
oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo0;`0oooo000K0?ooo`8000001@3oool00`00I_l0oooo
0?ooo`0E0?ooo`03001Vo`3oool0oooo0;d0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0
06Ko0?ooo`3oool05@3oool00`00I_l0o`000?ooo`2m0?ooo`006`3oool00`000000oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?l0003oool0_@3oool001/0oooo00<000000?oo
o`3oool01@3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0;d0oooo000K0?ooo`80
00001P3oool00`00I_l0o`000?ooo`0D0?ooo`03001Vo`3oool0oooo0;d0oooo000K0?ooo`030000
003oool0oooo00D0oooo00<006Ko0?l0003oool0503oool00`00I_l0oooo0?ooo`2m0?ooo`006`3o
ool00`000000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool0_P3o
ool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo00D0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`2n0?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo0;h0oooo00070?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<006Ko0?ooo`3oool04`3o
ool00`00I_l0oooo0?ooo`2n0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0180oooo00<0o`00001Vo`3oool0_`3o
ool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00<006Ko0?ooo`3oool04P3oool00`3o000006Ko0?ooo`2o0?ooo`001`3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0;l0oooo00080?ooo`8000002P3o
ool2000000D0oooo0P0000070?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0_`3o
ool001/0oooo00<000000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0
oooo0;l0oooo000K0?ooo`030000003oool0oooo00H0oooo00<006Ko0?ooo`3oool04@3oool00`00
I_l0oooo0?ooo`2o0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0140
oooo00<006Ko0?ooo`3oool0_`3oool001/0oooo0P0000070?ooo`03001Vo`3oool0oooo0140oooo
00<006Ko0?ooo`3oool0_`3oool001/0oooo00<000000?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`0@0?ooo`03001Vo`3oool0oooo0<00oooo000K0?ooo`030000003oool0oooo00H0oooo00<006Ko
0?l0003oool0403oool00`00I_l0o`000?ooo`300?ooo`006`3oool00`000000oooo0?ooo`060?oo
o`03001Vo`3o0000oooo0100oooo00<006Ko0?l0003oool0`03oool001/0oooo00<000000?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0<00oooo000K0?ooo`800000
1`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0<00oooo000K0?ooo`030000003o
ool0oooo00L0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`300?ooo`006`3oool0
0`000000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0`@3oool0
01/0oooo00<000000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo
0<40oooo000K0?ooo`800000203oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0<40
oooo000K0?ooo`030000003oool0oooo00L0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`310?ooo`00203oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00L0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0o`000?oo
o`310?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3o0000oooo0<40oooo0007
0?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000203oool00`00I_l0oooo0?oo
o`0=0?ooo`03001Vo`3oool0oooo0<80oooo00070?ooo`040000003oool0oooo000000L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0`P3oool000L0oooo00@000000?ooo`3oool00000203oool00`000000oooo
000000050?ooo`030000003oool0oooo00L0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo
0?ooo`320?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo
0?ooo`070?ooo`03001Vo`3o0000o`0000d0oooo00<006Ko0?ooo`3oool0`P3oool000P0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo0P0000090?ooo`03001Vo`3o0000oooo00`0oooo00<0
06Ko0?ooo`3oool0`P3oool001/0oooo00<000000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo0<80oooo000K0?ooo`030000003oool0oooo00P0oooo00<006Ko0?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`330?ooo`006`3oool00`000000oooo0?ooo`080?ooo`03
001Vo`3oool0oooo00/0oooo00<006Ko0?l0003oool0``3oool001/0oooo00<000000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o0000oooo0<<0oooo000K0?ooo`8000002@3o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0<<0oooo000K0?ooo`030000003oool0
oooo00P0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`330?ooo`006`3oool00`00
0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0``3oool001/0
oooo00<000000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0<@0
oooo000K0?ooo`8000002@3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0<@0oooo
000K0?ooo`030000003oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?oo
o`340?ooo`006`3oool00`000000oooo0?ooo`090?ooo`03001Vo`3o0000oooo00T0oooo00<006Ko
0?l0003oool0a03oool001/0oooo00<000000?ooo`3oool02@3oool00`00I_l0o`000?ooo`090?oo
o`03001Vo`3o0000oooo0<@0oooo000K0?ooo`8000002P3oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo0<@0oooo000K0?ooo`030000003oool0oooo00T0oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`340?ooo`006`3oool00`000000oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0a@3oool000P0oooo0P0000040?ooo`030000003oool0
oooo0080oooo0`0000050?ooo`030000003oool0oooo00T0oooo00<006Ko0?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`350?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0
oooo0<D0oooo00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool2
000000/0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`350?ooo`001`3oool01000
0000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo00L0oooo00<006Ko0?l0003oool0a@3oool000L0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<006Ko0?ooo`3oool01`3oool0
0`00I_l0o`000?ooo`350?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool02P3oool00`3o000006Ko0?ooo`060?ooo`03001Vo`3oool0
oooo0<H0oooo00080?ooo`8000002@3oool4000000@0oooo0P00000;0?ooo`030?l00000I_l0oooo
00H0oooo00<006Ko0?ooo`3oool0aP3oool001/0oooo00<000000?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`050?ooo`03001Vo`3oool0oooo0<H0oooo000K0?ooo`030000003oool0oooo00/0oooo
00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`360?ooo`006`3oool00`000000oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0aP3oool001/0oooo0P00000<
0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?l0003oool0a`3oool001/0oooo00<000000?oo
o`3oool0303oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3o0000oooo0<L0oooo000K0?ooo`03
0000003oool0oooo00`0oooo00<006Ko0?l0003oool00`3oool00`00I_l0oooo0?ooo`370?ooo`00
6`3oool00`000000oooo0?ooo`0<0?ooo`03001Vo`3o0000oooo00<0oooo00<006Ko0?ooo`3oool0
a`3oool001/0oooo0P00000=0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0a`3o
ool001/0oooo00<000000?ooo`3oool0303oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3o0000
oooo0<P0oooo000K0?ooo`030000003oool0oooo00d0oooo00H006Ko0?ooo`3oool0oooo001Vo`3o
00390?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`05001Vo`3o0000oooo0?ooo`00I_l0bP3o
ool001/0oooo00<000000?ooo`3oool03@3oool01@00I_l0o`000?l00000I_l0o`000<X0oooo000K
0?ooo`8000003`3oool3001Vo`030?l0003oool0oooo0<P0oooo003j0?ooo`00nP3oool00?X0oooo
003j0?ooo`00nP3oool00?X0oooo00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0=00oooo00090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0=00oooo00090?ooo`040000003oool0oooo0?ooo`D000000P3oool010000000oooo
0?ooo`3oool2000000030?ooo`000000000000@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3@0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0d03oool000T0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0d03oool000T0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
00000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3@0?ooo`002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P0000000`3oool00000000000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01000003<0?ooo`002@3oool010000000oooo0?oo
o`3oool5000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo0?ooo`800000c@3oool002d0oooo00<000000?ooo`3oool0bP3oool002X0oooo1000
003<0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-2.02611, -0.0538616, \
0.0742116, 0.00467256}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2) First excited state", "Subsubsection",
  CellDingbat->None,
  TextAlignment->Left,
  FontFamily->"Albertus Medium CE"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Compare[nd, xmaxd, 2];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 -1.07336e-17 1.39093 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .13909 -18 -4.5 ]
[-0.0125 .13909 0 4.5 ]
[-0.0125 .27819 -18 -4.5 ]
[-0.0125 .27819 0 4.5 ]
[-0.0125 .41728 -18 -4.5 ]
[-0.0125 .41728 0 4.5 ]
[-0.0125 .55637 -18 -4.5 ]
[-0.0125 .55637 0 4.5 ]
[0 .64303 -22.7812 0 ]
[0 .64303 22.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .13909 m
.00625 .13909 L
s
[(0.1)] -0.0125 .13909 1 0 Mshowa
0 .27819 m
.00625 .27819 L
s
[(0.2)] -0.0125 .27819 1 0 Mshowa
0 .41728 m
.00625 .41728 L
s
[(0.3)] -0.0125 .41728 1 0 Mshowa
0 .55637 m
.00625 .55637 L
s
[(0.4)] -0.0125 .55637 1 0 Mshowa
.125 Mabswid
0 .02782 m
.00375 .02782 L
s
0 .05564 m
.00375 .05564 L
s
0 .08346 m
.00375 .08346 L
s
0 .11127 m
.00375 .11127 L
s
0 .16691 m
.00375 .16691 L
s
0 .19473 m
.00375 .19473 L
s
0 .22255 m
.00375 .22255 L
s
0 .25037 m
.00375 .25037 L
s
0 .306 m
.00375 .306 L
s
0 .33382 m
.00375 .33382 L
s
0 .36164 m
.00375 .36164 L
s
0 .38946 m
.00375 .38946 L
s
0 .4451 m
.00375 .4451 L
s
0 .47291 m
.00375 .47291 L
s
0 .50073 m
.00375 .50073 L
s
0 .52855 m
.00375 .52855 L
s
0 .58419 m
.00375 .58419 L
s
0 .61201 m
.00375 .61201 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -83.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(H) show
81.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.188 moveto
(L) show
93.000 13.188 moveto
(\\310) show
99.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
104.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.00667 .01381 Mdot
.01333 .05308 Mdot
.02 .11175 Mdot
.02667 .18108 Mdot
.03333 .2511 Mdot
.04 .31214 Mdot
.04667 .3562 Mdot
.05333 .37792 Mdot
.06 .37513 Mdot
.06667 .34893 Mdot
.07333 .30327 Mdot
.08 .24429 Mdot
.08667 .1794 Mdot
.09333 .11632 Mdot
.1 .0622 Mdot
.10667 .02289 Mdot
.11333 .00244 Mdot
.12 .00287 Mdot
.12667 .02416 Mdot
.13333 .06444 Mdot
.14 .1204 Mdot
.14667 .18768 Mdot
.15333 .26142 Mdot
.16 .33668 Mdot
.16667 .40884 Mdot
.17333 .47395 Mdot
.18 .52889 Mdot
.18667 .57151 Mdot
.19333 .60063 Mdot
.2 .61597 Mdot
.20667 .61803 Mdot
.21333 .60797 Mdot
.22 .58736 Mdot
.22667 .55808 Mdot
.23333 .52212 Mdot
.24 .48148 Mdot
.24667 .43801 Mdot
.25333 .3934 Mdot
.26 .34907 Mdot
.26667 .30617 Mdot
.27333 .2656 Mdot
.28 .22798 Mdot
.28667 .19372 Mdot
.29333 .16301 Mdot
.3 .13588 Mdot
.30667 .11225 Mdot
.31333 .09191 Mdot
.32 .07462 Mdot
.32667 .06008 Mdot
.33333 .04799 Mdot
.34 .03803 Mdot
.34667 .02991 Mdot
.35333 .02335 Mdot
.36 .01809 Mdot
.36667 .01392 Mdot
.37333 .01064 Mdot
.38 .00807 Mdot
.38667 .00609 Mdot
.39333 .00456 Mdot
.4 .00339 Mdot
.40667 .00251 Mdot
.41333 .00184 Mdot
.42 .00135 Mdot
.42667 .00098 Mdot
.43333 .00071 Mdot
.44 .00051 Mdot
.44667 .00036 Mdot
.45333 .00026 Mdot
.46 .00018 Mdot
.46667 .00013 Mdot
.47333 9e-05 Mdot
.48 6e-05 Mdot
.48667 4e-05 Mdot
.49333 3e-05 Mdot
.5 2e-05 Mdot
.50667 1e-05 Mdot
.51333 1e-05 Mdot
.52 1e-05 Mdot
.52667 0 Mdot
.53333 0 Mdot
.54 0 Mdot
.54667 0 Mdot
.55333 0 Mdot
.56 0 Mdot
.56667 0 Mdot
.57333 0 Mdot
.58 0 Mdot
.58667 0 Mdot
.59333 0 Mdot
.6 0 Mdot
.60667 0 Mdot
.61333 0 Mdot
.62 0 Mdot
.62667 0 Mdot
.63333 0 Mdot
.64 0 Mdot
.64667 0 Mdot
.65333 0 Mdot
.66 0 Mdot
.66667 0 Mdot
.67333 0 Mdot
.68 0 Mdot
.68667 0 Mdot
.69333 0 Mdot
.7 0 Mdot
.70667 0 Mdot
.71333 0 Mdot
.72 0 Mdot
.72667 0 Mdot
.73333 0 Mdot
.74 0 Mdot
.74667 0 Mdot
.75333 0 Mdot
.76 0 Mdot
.76667 0 Mdot
.77333 0 Mdot
.78 0 Mdot
.78667 0 Mdot
.79333 0 Mdot
.8 0 Mdot
.80667 0 Mdot
.81333 0 Mdot
.82 0 Mdot
.82667 0 Mdot
.83333 0 Mdot
.84 0 Mdot
.84667 0 Mdot
.85333 0 Mdot
.86 0 Mdot
.86667 0 Mdot
.87333 0 Mdot
.88 0 Mdot
.88667 0 Mdot
.89333 0 Mdot
.9 0 Mdot
.90667 0 Mdot
.91333 0 Mdot
.92 0 Mdot
.92667 0 Mdot
.93333 0 Mdot
.94 0 Mdot
.94667 0 Mdot
.95333 0 Mdot
.96 0 Mdot
.96667 0 Mdot
.97333 0 Mdot
.98 0 Mdot
.98667 0 Mdot
.99333 0 Mdot
1 0 Mdot
0 .4 1 r
.5 Mabswid
0 0 m
.00123 .00048 L
.00236 .00174 L
.00365 .00416 L
.00488 .0074 L
.00706 .01536 L
.00942 .02706 L
.01479 .06413 L
.01975 .10862 L
.0305 .22068 L
.04057 .31521 L
.04549 .3485 L
.04826 .36215 L
.04948 .36693 L
.05079 .37114 L
.05154 .37315 L
.05222 .37469 L
.05355 .37698 L
.05429 .37783 L
.0551 .37841 L
.05586 .37862 L
.05656 .37854 L
.05783 .37769 L
.05855 .37681 L
.05922 .37574 L
.06058 .37284 L
.06204 .36865 L
.06497 .35701 L
.06816 .33979 L
.07395 .29819 L
.08481 .19811 L
.09552 .09798 L
.10076 .05751 L
.10557 .02866 L
.10803 .01752 L
.11062 .00864 L
.11196 .00523 L
.11322 .00282 L
.11459 .00102 L
.11536 .0004 L
.11606 9e-05 L
.11678 0 L
.11754 .00019 L
.11891 .00121 L
.11968 .00217 L
.12039 .00331 L
.12201 .0068 L
.12343 .01085 L
.12472 .01534 L
.12763 .02815 L
Mistroke
.13265 .05848 L
.13799 .10079 L
.1476 .19597 L
.16938 .43449 L
.18021 .52894 L
.1863 .56839 L
.1892 .58324 L
.1919 .59475 L
.19448 .60361 L
.19682 .60988 L
.19807 .61253 L
.19943 .61486 L
.20017 .61591 L
.20086 .61673 L
.20222 .61794 L
Mfstroke
.20222 .61794 m
.2024 .61803 L
s
.20688 .61803 m
.20749 .6176 L
.2088 .61633 L
.21022 .61443 L
.2131 .60903 L
.21577 .60222 L
.21866 .59305 L
.22391 .57214 L
.23373 .52121 L
.25574 .37893 L
.27624 .25023 L
.2871 .19282 L
.29876 .14166 L
.30996 .10259 L
.32018 .0748 L
.33045 .05339 L
.34019 .03811 L
.35031 .02639 L
.36107 .01753 L
.37025 .01218 L
.37548 .00984 L
.3804 .00802 L
.3907 .00517 L
.39589 .00412 L
.40156 .0032 L
.40642 .00256 L
.41162 .00202 L
.42099 .0013 L
.42657 .00099 L
.43172 .00077 L
.43738 .00058 L
.44337 .00043 L
.44857 .00033 L
.45344 .00026 L
.45878 .0002 L
.46453 .00014 L
.47003 .00011 L
.47515 8e-05 L
.48076 6e-05 L
.48673 4e-05 L
.49243 3e-05 L
.4978 2e-05 L
.50262 2e-05 L
.50783 1e-05 L
.513 1e-05 L
.51782 1e-05 L
.52311 1e-05 L
.52878 0 L
.53473 0 L
.54036 0 L
Mistroke
.54541 0 L
.55091 0 L
.556 0 L
.56079 0 L
.56603 0 L
.56873 0 L
.57168 0 L
.57729 0 L
.58035 0 L
.5832 0 L
.5883 0 L
.59375 0 L
.59647 0 L
.59935 0 L
.60451 0 L
.60738 0 L
.61007 0 L
.6132 0 L
.61618 0 L
.61873 0 L
.62151 0 L
.62638 0 L
.62914 0 L
.63207 0 L
.63734 0 L
.64009 0 L
.64299 0 L
.64818 0 L
.65107 0 L
.65376 0 L
.65691 0 L
.65988 0 L
.66245 0 L
.66524 0 L
.67012 0 L
.67289 0 L
.67582 0 L
.67851 0 L
.68108 0 L
.68354 0 L
.68624 0 L
.69095 0 L
.69362 0 L
.69646 0 L
.70158 0 L
.70407 0 L
.70677 0 L
.70914 0 L
.71166 0 L
.71392 0 L
Mistroke
.71641 0 L
.72079 0 L
.72343 0 L
.72629 0 L
.72882 0 L
.7315 0 L
.73391 0 L
.73657 0 L
.74127 0 L
.74411 0 L
.74672 0 L
.74952 0 L
.75259 0 L
.75777 0 L
.7606 0 L
.76323 0 L
.76852 0 L
.77151 0 L
.77427 0 L
.77933 0 L
.78189 0 L
.7847 0 L
.78955 0 L
.79228 0 L
.79478 0 L
.79709 0 L
.79961 0 L
.80421 0 L
.8069 0 L
.8098 0 L
.81236 0 L
.81506 0 L
.81751 0 L
.82019 0 L
.8249 0 L
.82778 0 L
.8304 0 L
.83343 0 L
.8363 0 L
.83877 0 L
.84139 0 L
.84427 0 L
.84693 0 L
.84944 0 L
.85207 0 L
.85679 0 L
.85942 0 L
.86186 0 L
.86471 0 L
.86741 0 L
Mistroke
.86974 0 L
.87227 0 L
.8767 0 L
.8792 0 L
.88186 0 L
.88661 0 L
.88927 0 L
.8918 0 L
.89654 0 L
.89919 0 L
.90164 0 L
.90433 0 L
.90719 0 L
.90946 0 L
.91191 0 L
.91633 0 L
.9189 0 L
.9216 0 L
.92392 0 L
.92643 0 L
.92912 0 L
.93167 0 L
.93394 0 L
.93643 0 L
.93913 0 L
.94199 0 L
.94464 0 L
.94713 0 L
.94961 0 L
.95198 0 L
.95641 0 L
.95889 0 L
.96119 0 L
.96371 0 L
.9664 0 L
.96851 0 L
.97073 0 L
.97471 0 L
.97693 0 L
.979 0 L
.98141 0 L
.9837 0 L
.98567 0 L
.98782 0 L
.99157 0 L
.99369 0 L
.99595 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000d0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`8000006@3oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000@0?ooo`@00000103oool00`000000
oooo0?ooo`0M0?ooo`00=03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo000e0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001L0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01@00000N0?ooo`00
=P3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000I0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0M0?ooo`00=`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0403oool01`000000oooo0?ooo`3oool000000?ooo`0000007`3oool003@0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool0603oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000@0?ooo`<00000103oool2000001l0oooo000e0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<00000603oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0M0?ooo`00nP3oool00>`0oooo0P0000000`3oool00000000000090?ooo`00
<P3oool30?l003D0ooooO@3o00060?ooo`030000003oool0000000X0oooo000K0?ooo`8006Ko5@00
0002001Vo`030?l0000000000000034000000`3o001k001Vo`030?l0003oool0oooo00D0oooo00<0
00000?ooo`3oool02@3oool001/0oooo00<00000001Vo`3o00004`3oool00`00I_l0oooo001Vo`02
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04@3oool30?l000<006Ko00<0oooo
0000003oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000X0oooo000K0?oo
o`0300000000I_l0o`0001<0oooo00@006Ko0?ooo`3oool006Ko;`3oool0103o000006Ko001Vo`00
I_n40?ooo`80000000<0oooo0000000000002@3oool001/0oooo00<00000001Vo`3oool04P3oool0
1P3o000006Ko0?ooo`3oool006Ko0?l002`0oooo0P3o00000`00I_l0o`000?ooo`2C0?ooo`006`3o
ool00`00000006Ko0?ooo`0B0?ooo`060?l00000I_l0oooo0?ooo`00I_l0o`00;03oool00`3o0000
06Ko0?ooo`2E0?ooo`006`3oool200000003001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`0Y0?ooo`030?l00000I_l0oooo09H0oooo000K0?ooo`030000003o
ool006Ko0180oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0X0?ooo`030?l00000
I_l0o`0009L0oooo000K0?ooo`030000003oool006Ko0180oooo00<006Ko0?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`0X0?ooo`03001Vo`3o0000oooo09L0oooo000K0?ooo`030000003oool006Ko
0180oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0V0?ooo`030?l00000I_l0oooo
09T0oooo000K0?ooo`040000003oool0o`00001Voa00oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`0U0?ooo`030?l00000I_l0oooo09T0oooo000K0?ooo`040000003oool0o`00001V
oa00oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo
09T0oooo000K0?ooo`80000000<0oooo001Vo`3oool03`3oool00`00I_l0o`000?ooo`040?ooo`03
001Vo`3oool0oooo02@0oooo00<0o`00001Vo`3oool0VP3oool001/0oooo00@000000?ooo`3oool0
06Ko403oool00`00I_l0o`000?ooo`040?ooo`03001Vo`3o0000oooo02@0oooo00<006Ko0?l0003o
ool0VP3oool001/0oooo00@000000?ooo`3oool006Ko403oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3o0000oooo02@0oooo00<006Ko0?ooo`3oool0VP3oool001/0oooo00@000000?ooo`3oool0
06Ko403oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo0280oooo00<0o`00001Vo`3o
ool0W03oool001/0oooo00@000000?ooo`3oool006Ko403oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3oool0oooo0280oooo00<0o`00001Vo`3oool0W03oool001/0oooo0P0000000`3oool006Ko
0?ooo`0>0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool08@3oool00`00I_l0oooo
0?ooo`2L0?ooo`006`3oool01@000000oooo0?ooo`3oool006Ko00h0oooo00<006Ko0?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`0P0?ooo`030?l00000I_l0oooo09d0oooo000K0?ooo`050000003o
ool0oooo0?ooo`00I_l03P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo0200oooo
00<006Ko0?l0003oool0W@3oool001/0oooo00D000000?ooo`3oool0oooo001Vo`0>0?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0oooo0?ooo`2M0?ooo`006`3o
ool01@000000oooo0?ooo`3oool006Ko00h0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`0O0?ooo`03001Vo`3oool0oooo09h0oooo000K0?ooo`060000003oool0oooo0?ooo`00I_l0
o`003@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo01l0oooo00<006Ko0?l0003o
ool0WP3oool001/0oooo0P0000020?ooo`03001Vo`3o0000oooo00`0oooo00<006Ko0?l0003oool0
1P3oool00`00I_l0oooo0?ooo`0O0?ooo`03001Vo`3o0000oooo09h0oooo000K0?ooo`050000003o
ool0oooo0?ooo`00I_l03P3oool00`00I_l0o`000?ooo`060?ooo`03001Vo`3o0000oooo01h0oooo
00<006Ko0?ooo`3oool0W`3oool001/0oooo00D000000?ooo`3oool0oooo001Vo`0>0?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?l0003oool07P3oool00`00I_l0oooo0?ooo`2O0?ooo`006`3o
ool01@000000oooo0?ooo`3oool006Ko00d0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo
0?ooo`0M0?ooo`03001Vo`3oool0oooo09l0oooo00080?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000103oool01@000000oooo0?ooo`3oool006Ko00d0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0L0?ooo`030?l00000I_l0oooo0:00oooo00070?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03001V
o`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0L0?ooo`03001V
o`3o0000oooo0:00oooo00070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool2000000<0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`080?ooo`03001V
o`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0X03oool000L0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<006Ko0?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0
X03oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`080?ooo`03001V
o`3oool0oooo01`0oooo00<006Ko0?ooo`3oool0X03oool000L0oooo00@000000?ooo`3oool00000
203oool3000000D0oooo00<000000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001V
o`3oool0oooo00P0oooo00<006Ko0?ooo`3oool06`3oool00`00I_l0o`000?ooo`2Q0?ooo`00203o
ool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo00X0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0K0?ooo`03001Vo`3o
0000oooo0:40oooo000K0?ooo`8000000`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo00P0oooo00<006Ko0?ooo`3oool06`3oool00`00I_l0oooo0?ooo`2Q0?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0203oool00`00
I_l0oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo0:40oooo000K0?ooo`030000003oool0oooo0080
oooo00<006Ko0?l0003oool02@3oool00`00I_l0o`000?ooo`0:0?ooo`03001Vo`3oool0oooo01X0
oooo00<006Ko0?ooo`3oool0X@3oool001/0oooo00<000000?ooo`3oool00P3oool00`00I_l0o`00
0?ooo`090?ooo`03001Vo`3o0000oooo00T0oooo00<0o`00001Vo`3oool06P3oool00`00I_l0oooo
0?ooo`2R0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00T0oooo00<0
06Ko0?ooo`3oool02@3oool00`3o000006Ko0?ooo`0J0?ooo`03001Vo`3oool0oooo0:80oooo000K
0?ooo`030000003oool0oooo0080oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?l0003oool0XP3oool001/0oooo0P0000040?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0I0?oo
o`03001Vo`3o0000oooo0:80oooo000K0?ooo`030000003oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01T0oooo00<006Ko0?ooo`3o
ool0XP3oool001/0oooo00<000000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`080?ooo`03001V
o`3oool0oooo00X0oooo00<006Ko0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`2R0?ooo`006`3o
ool00`000000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo0:<0oooo000K0?ooo`030000003oool0
oooo00<0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo01P0oooo00<006Ko0?ooo`3oool0X`3oool001/0oooo00<000000?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0603oool00`00
I_l0oooo0?ooo`2S0?ooo`006`3oool2000000@0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0
oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01L0oooo00<0o`00001Vo`3oool0Y03oool001/0oooo
00<000000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00`0oooo
00<006Ko0?ooo`3oool05P3oool00`3o000006Ko0?ooo`2T0?ooo`006`3oool00`000000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?oo
o`0G0?ooo`03001Vo`3oool0oooo0:<0oooo000K0?ooo`030000003oool0oooo00<0oooo00<006Ko
0?ooo`3oool01`3oool00`00I_l0o`000?ooo`0<0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko
0?ooo`3oool0Y03oool001/0oooo00<000000?ooo`3oool0103oool00`00I_l0o`000?ooo`060?oo
o`03001Vo`3o0000oooo00`0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`2T0?oo
o`006`3oool2000000D0oooo00<006Ko0?l0003oool01P3oool00`00I_l0oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0Y03oool001/0oooo00<000000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?l0003oool0
5P3oool00`00I_l0oooo0?ooo`2T0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0o`000?ooo`0E0?ooo`030?l00000
I_l0oooo0:D0oooo000K0?ooo`030000003oool0oooo00@0oooo00<006Ko0?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?l0003oool0Y@3oool0
00P0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo
00@0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
01D0oooo00<006Ko0?ooo`3oool0Y@3oool000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool0Y@3oool000L0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`00
I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool05@3oool00`00
I_l0oooo0?ooo`2U0?ooo`001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo
00d0oooo00<006Ko0?ooo`3oool05@3oool00`00I_l0oooo0?ooo`2U0?ooo`001`3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`2V0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00h0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`2V0?ooo`00203oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0o`000?ooo`0>0?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?l0003oool0YP3oool001/0
oooo0P0000060?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?l0003oool03P3oool00`00I_l0
oooo0?ooo`0C0?ooo`03001Vo`3o0000oooo0:H0oooo000K0?ooo`030000003oool0oooo00D0oooo
00<006Ko0?l0003oool0103oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo01<0oooo
00<006Ko0?ooo`3oool0YP3oool001/0oooo00<000000?ooo`3oool01@3oool00`00I_l0o`000?oo
o`040?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?oo
o`2V0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0:L0oooo000K0?oo
o`030000003oool0oooo00D0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0Y`3oool001/0oooo00<000000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`2W0?ooo`006`3oool2000000L0oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3o0000oooo0180oooo00<006Ko0?ooo`3oool0
Y`3oool001/0oooo00<000000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo00l0oooo00<006Ko0?l0003oool04P3oool00`00I_l0oooo0?ooo`2W0?ooo`006`3oool0
0`000000oooo0?ooo`060?ooo`06001Vo`3oool0oooo0?ooo`3o000006Ko4@3oool00`00I_l0oooo
0?ooo`0A0?ooo`03001Vo`3o0000oooo0:P0oooo000K0?ooo`030000003oool0oooo00H0oooo00H0
06Ko0?ooo`3oool0oooo0?l00000I_lB0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?l0003o
ool0Z03oool001/0oooo00<000000?ooo`3oool01P3oool01@00I_l0o`000?ooo`3oool006Ko01<0
oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`2X0?ooo`006`3oool00`000000oooo
0?ooo`060?ooo`050?l00000I_l0oooo0?ooo`00I_l04`3oool00`00I_l0oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo0:P0oooo000K0?ooo`800000203oool01000I_l0oooo0?ooo`00I_lC0?ooo`03
001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0Z03oool001/0oooo00<000000?ooo`3oool0
1`3oool01000I_l0oooo001Vo`3o000C0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3o
ool0Z@3oool001/0oooo00<000000?ooo`3oool01`3oool01000I_l0o`00001Vo`3o000C0?ooo`03
001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0Z@3oool001/0oooo00<000000?ooo`3oool0
203oool2001Voa@0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`2Y0?ooo`006`3o
ool00`000000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0Z@3o
ool001/0oooo0P00000O0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?l0003oool0Z@3oool0
01/0oooo00<000000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3o0000oooo
0:T0oooo000K0?ooo`030000003oool0oooo01h0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0
oooo0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`0N0?ooo`03001Vo`3o0000oooo00h0oooo
00<006Ko0?ooo`3oool0ZP3oool000P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo01h0oooo00<0o`00001Vo`3oool03P3oool00`00I_l0oooo0?oo
o`2Z0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0:X0oooo
00070?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool200000200oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`2Z0?ooo`001`3oool010000000oooo0?oo
o`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0ZP3oool000L0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01l0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo
0?ooo`2Z0?ooo`001`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3o0000o`000:/0
oooo00080?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool07`3oool00`00I_l0oooo
0?ooo`0<0?ooo`03001Vo`3o0000o`000:/0oooo000K0?ooo`800000803oool00`00I_l0oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo0:/0oooo000K0?ooo`030000003oool0oooo01l0oooo00<006Ko
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`2[0?ooo`006`3oool00`000000oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0Z`3oool001/0oooo00<000000?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0:/0oooo000K0?ooo`030000
003oool0oooo0200oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`2[0?ooo`006`3o
ool00`000000oooo0?ooo`0P0?ooo`03001Vo`3o0000oooo00/0oooo00<006Ko0?ooo`3oool0Z`3o
ool001/0oooo0P00000Q0?ooo`03001Vo`3o0000oooo00X0oooo00<006Ko0?ooo`3oool0[03oool0
01/0oooo00<000000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3o0000oooo
0:`0oooo000K0?ooo`030000003oool0oooo0200oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0
o`000?ooo`2/0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00X0oooo
00<006Ko0?ooo`3oool0[03oool001/0oooo00<000000?ooo`3oool0803oool00`00I_l0oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo0:`0oooo000K0?ooo`030000003oool0oooo0200oooo00<006Ko
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`2/0?ooo`006`3oool200000240oooo00<006Ko0?oo
o`3oool02P3oool00`00I_l0oooo0?ooo`2/0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0[@3oool001/0oooo00<000000?ooo`3oool0
8@3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo0:d0oooo000K0?ooo`030000003o
ool0oooo0240oooo00<006Ko0?ooo`3oool0203oool00`00I_l0o`000?ooo`2]0?ooo`006`3oool0
0`000000oooo0?ooo`0Q0?ooo`03001Vo`3o0000oooo00P0oooo00<006Ko0?l0003oool0[@3oool0
01/0oooo0P00000R0?ooo`03001Vo`3o0000oooo00P0oooo00<006Ko0?ooo`3oool0[@3oool001/0
oooo00<000000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo0:d0
oooo000K0?ooo`030000003oool0oooo0240oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`2^0?ooo`006`3oool00`000000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00L0oooo00<0
06Ko0?ooo`3oool0[P3oool000P0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko
0?ooo`3oool0[P3oool000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0280oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0o`000?ooo`2^
0?ooo`001`3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000002<0oooo00<006Ko
0?ooo`3oool01P3oool00`00I_l0o`000?ooo`2^0?ooo`001`3oool010000000oooo0?ooo`000007
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool08P3oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3oool0oooo0:l0oooo00070?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`0R0?ooo`03001Vo`3o0000o`0000D0oooo00<0
06Ko0?ooo`3oool0[`3oool000L0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<0
00000?ooo`3oool08P3oool00`00I_l0o`000?l000050?ooo`03001Vo`3oool0oooo0:l0oooo0008
0?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<006Ko
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`2_0?ooo`006`3oool00`000000oooo0?ooo`0S0?oo
o`03001Vo`3oool0oooo00<0oooo00<0o`00001Vo`3oool0/03oool001/0oooo0P00000T0?ooo`03
001Vo`3oool0oooo00<0oooo00<006Ko0?l0003oool0/03oool001/0oooo00<000000?ooo`3oool0
903oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0;00oooo000K0?ooo`030000003o
ool0oooo02@0oooo00<006Ko0?l0003oool00P3oool00`00I_l0oooo0?ooo`2`0?ooo`006`3oool0
0`000000oooo0?ooo`0T0?ooo`06001Vo`3o0000oooo0?ooo`00I_l0o`00/P3oool001/0oooo00<0
00000?ooo`3oool0903oool01P00I_l0oooo0?ooo`3oool006Ko0?l00;80oooo000K0?ooo`800000
9P3oool01000I_l0o`000?l00000I_nc0?ooo`006`3oool00`000000oooo0?ooo`0U0?ooo`<006Ko
00<0o`000?ooo`3oool0/@3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3o
ool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0d03oool000T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0d03oool000T0
oooo00@000000?ooo`3oool0oooo1@0000020?ooo`040000003oool0oooo0?ooo`80000000<0oooo
000000000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=00oooo00090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3@0?oo
o`002@3oool00`000000oooo0?ooo`020?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3@0?ooo`00
2@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=00oooo00090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`02000000030?ooo`000000000000<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0400000<`0oooo00090?ooo`040000003oool0oooo0?ooo`D00000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0P00003=
0?ooo`00;@3oool00`000000oooo0?ooo`3:0?ooo`00:P3oool400000<`0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-2.02611, -0.0410016, \
0.0742116, 0.00355693}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3) Second excited state", "Subsubsection",
  CellDingbat->None,
  TextAlignment->Left,
  FontFamily->"Albertus Medium CE"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Compare[nd, xmaxd, 3];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 -3.87602e-18 1.61322 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .08066 -24 -4.5 ]
[-0.0125 .08066 0 4.5 ]
[-0.0125 .16132 -18 -4.5 ]
[-0.0125 .16132 0 4.5 ]
[-0.0125 .24198 -24 -4.5 ]
[-0.0125 .24198 0 4.5 ]
[-0.0125 .32264 -18 -4.5 ]
[-0.0125 .32264 0 4.5 ]
[-0.0125 .40331 -24 -4.5 ]
[-0.0125 .40331 0 4.5 ]
[-0.0125 .48397 -18 -4.5 ]
[-0.0125 .48397 0 4.5 ]
[-0.0125 .56463 -24 -4.5 ]
[-0.0125 .56463 0 4.5 ]
[0 .64303 -22.7812 0 ]
[0 .64303 22.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08066 m
.00625 .08066 L
s
[(0.05)] -0.0125 .08066 1 0 Mshowa
0 .16132 m
.00625 .16132 L
s
[(0.1)] -0.0125 .16132 1 0 Mshowa
0 .24198 m
.00625 .24198 L
s
[(0.15)] -0.0125 .24198 1 0 Mshowa
0 .32264 m
.00625 .32264 L
s
[(0.2)] -0.0125 .32264 1 0 Mshowa
0 .40331 m
.00625 .40331 L
s
[(0.25)] -0.0125 .40331 1 0 Mshowa
0 .48397 m
.00625 .48397 L
s
[(0.3)] -0.0125 .48397 1 0 Mshowa
0 .56463 m
.00625 .56463 L
s
[(0.35)] -0.0125 .56463 1 0 Mshowa
.125 Mabswid
0 .01613 m
.00375 .01613 L
s
0 .03226 m
.00375 .03226 L
s
0 .0484 m
.00375 .0484 L
s
0 .06453 m
.00375 .06453 L
s
0 .09679 m
.00375 .09679 L
s
0 .11293 m
.00375 .11293 L
s
0 .12906 m
.00375 .12906 L
s
0 .14519 m
.00375 .14519 L
s
0 .17745 m
.00375 .17745 L
s
0 .19359 m
.00375 .19359 L
s
0 .20972 m
.00375 .20972 L
s
0 .22585 m
.00375 .22585 L
s
0 .25812 m
.00375 .25812 L
s
0 .27425 m
.00375 .27425 L
s
0 .29038 m
.00375 .29038 L
s
0 .30651 m
.00375 .30651 L
s
0 .33878 m
.00375 .33878 L
s
0 .35491 m
.00375 .35491 L
s
0 .37104 m
.00375 .37104 L
s
0 .38717 m
.00375 .38717 L
s
0 .41944 m
.00375 .41944 L
s
0 .43557 m
.00375 .43557 L
s
0 .4517 m
.00375 .4517 L
s
0 .46784 m
.00375 .46784 L
s
0 .5001 m
.00375 .5001 L
s
0 .51623 m
.00375 .51623 L
s
0 .53236 m
.00375 .53236 L
s
0 .5485 m
.00375 .5485 L
s
0 .58076 m
.00375 .58076 L
s
0 .59689 m
.00375 .59689 L
s
0 .61303 m
.00375 .61303 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -83.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(H) show
81.000 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.188 moveto
(L) show
93.000 13.188 moveto
(\\310) show
99.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
104.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.015 w
.00667 .01598 Mdot
.01333 .06052 Mdot
.02 .12426 Mdot
.02667 .19415 Mdot
.03333 .25625 Mdot
.04 .29855 Mdot
.04667 .3133 Mdot
.05333 .29823 Mdot
.06 .25678 Mdot
.06667 .19711 Mdot
.07333 .13044 Mdot
.08 .06886 Mdot
.08667 .0232 Mdot
.09333 .00128 Mdot
.1 .00675 Mdot
.10667 .03874 Mdot
.11333 .09229 Mdot
.12 .15934 Mdot
.12667 .23013 Mdot
.13333 .29477 Mdot
.14 .34462 Mdot
.14667 .37346 Mdot
.15333 .37812 Mdot
.16 .35874 Mdot
.16667 .31846 Mdot
.17333 .26284 Mdot
.18 .19899 Mdot
.18667 .13464 Mdot
.19333 .07719 Mdot
.2 .03292 Mdot
.20667 .00648 Mdot
.21333 .0005 Mdot
.22 .01557 Mdot
.22667 .05034 Mdot
.23333 .10191 Mdot
.24 .16618 Mdot
.24667 .23841 Mdot
.25333 .31363 Mdot
.26 .3871 Mdot
.26667 .45464 Mdot
.27333 .51286 Mdot
.28 .55933 Mdot
.28667 .59257 Mdot
.29333 .61204 Mdot
.3 .61803 Mdot
.30667 .6115 Mdot
.31333 .59392 Mdot
.32 .56709 Mdot
.32667 .53299 Mdot
.33333 .49361 Mdot
.34 .45086 Mdot
.34667 .40648 Mdot
.35333 .36198 Mdot
.36 .31859 Mdot
.36667 .27729 Mdot
.37333 .23877 Mdot
.38 .2035 Mdot
.38667 .17174 Mdot
.39333 .14356 Mdot
.4 .11891 Mdot
.40667 .09762 Mdot
.41333 .07946 Mdot
.42 .06414 Mdot
.42667 .05135 Mdot
.43333 .04079 Mdot
.44 .03215 Mdot
.44667 .02516 Mdot
.45333 .01954 Mdot
.46 .01507 Mdot
.46667 .01154 Mdot
.47333 .00877 Mdot
.48 .00663 Mdot
.48667 .00497 Mdot
.49333 .00371 Mdot
.5 .00275 Mdot
.50667 .00202 Mdot
.51333 .00148 Mdot
.52 .00108 Mdot
.52667 .00078 Mdot
.53333 .00056 Mdot
.54 .0004 Mdot
.54667 .00028 Mdot
.55333 .0002 Mdot
.56 .00014 Mdot
.56667 .0001 Mdot
.57333 7e-05 Mdot
.58 5e-05 Mdot
.58667 3e-05 Mdot
.59333 2e-05 Mdot
.6 2e-05 Mdot
.60667 1e-05 Mdot
.61333 1e-05 Mdot
.62 0 Mdot
.62667 0 Mdot
.63333 0 Mdot
.64 0 Mdot
.64667 0 Mdot
.65333 0 Mdot
.66 0 Mdot
.66667 0 Mdot
.67333 0 Mdot
.68 0 Mdot
.68667 0 Mdot
.69333 0 Mdot
.7 0 Mdot
.70667 0 Mdot
.71333 0 Mdot
.72 0 Mdot
.72667 0 Mdot
.73333 0 Mdot
.74 0 Mdot
.74667 0 Mdot
.75333 0 Mdot
.76 0 Mdot
.76667 0 Mdot
.77333 0 Mdot
.78 0 Mdot
.78667 0 Mdot
.79333 0 Mdot
.8 0 Mdot
.80667 0 Mdot
.81333 0 Mdot
.82 0 Mdot
.82667 0 Mdot
.83333 0 Mdot
.84 0 Mdot
.84667 0 Mdot
.85333 0 Mdot
.86 0 Mdot
.86667 0 Mdot
.87333 0 Mdot
.88 0 Mdot
.88667 0 Mdot
.89333 0 Mdot
.9 0 Mdot
.90667 0 Mdot
.91333 0 Mdot
.92 0 Mdot
.92667 0 Mdot
.93333 0 Mdot
.94 0 Mdot
.94667 0 Mdot
.95333 0 Mdot
.96 0 Mdot
.96667 0 Mdot
.97333 0 Mdot
.98 0 Mdot
.98667 0 Mdot
.99333 0 Mdot
1 0 Mdot
0 .4 1 r
.5 Mabswid
0 0 m
.01975 .12066 L
.02981 .22357 L
.0327 .24935 L
.03544 .27048 L
.03793 .28635 L
.04057 .29924 L
.04186 .30398 L
.04255 .30606 L
.04329 .30794 L
.04459 .31035 L
.04581 .31159 L
.04654 .31185 L
.04733 .31172 L
.04808 .31121 L
.04878 .31039 L
.0501 .30798 L
.05083 .30614 L
.0515 .30416 L
.05402 .29422 L
.05674 .27929 L
.06168 .24288 L
.07271 .13732 L
.07855 .08207 L
.08176 .05566 L
.08481 .03453 L
.08752 .01955 L
.08895 .01326 L
.09047 .00787 L
.09175 .0044 L
.09247 .00287 L
.09315 .00173 L
.09435 .00042 L
.09564 1e-05 L
.09686 .00057 L
.0982 .00227 L
.09888 .00355 L
.09961 .00523 L
.10091 .00905 L
.10344 .01932 L
.10574 .03175 L
.1112 .07156 L
.11712 .12708 L
.12786 .23975 L
.13265 .28609 L
.1378 .32787 L
.14075 .34687 L
.14345 .36055 L
.14474 .3658 L
.14616 .3705 L
Mistroke
.14749 .37394 L
.14873 .37626 L
.14946 .37722 L
.15012 .37785 L
.15085 .37826 L
.15163 .37837 L
.15292 .3778 L
.15366 .37707 L
.15435 .37613 L
.15563 .37368 L
.1568 .37068 L
.15943 .3614 L
.16224 .34781 L
.16529 .32914 L
.17083 .28659 L
.18065 .19473 L
.19122 .09626 L
.19728 .05071 L
.19993 .03473 L
.20282 .02047 L
.20415 .01512 L
.20557 .01028 L
.2068 .00682 L
.20813 .00387 L
.20891 .00252 L
.20963 .00153 L
.21032 .00081 L
.21105 .0003 L
.21231 1e-05 L
.2137 .00056 L
.21503 .00195 L
.21577 .0031 L
.21647 .0044 L
.21771 .0073 L
.21909 .01133 L
.22147 .02034 L
.224 .03262 L
.22969 .06962 L
.23505 .11457 L
.25499 .32862 L
.26529 .43823 L
.27092 .49026 L
.27615 .53178 L
.28101 .56345 L
.28542 .58612 L
.28778 .59574 L
.29033 .60422 L
.29173 .60803 L
.29303 .611 L
.29425 .61333 L
Mistroke
.29558 .61536 L
.29689 .61684 L
.29813 .61778 L
Mfstroke
.29813 .61778 m
.29877 .61803 L
s
.30149 .61803 m
.30181 .61794 L
.30302 .61717 L
.30369 .61657 L
.30442 .61578 L
.30574 .614 L
.30815 .60961 L
.31069 .60343 L
.31525 .58877 L
.3206 .56639 L
.32558 .5413 L
.33691 .47369 L
.3565 .34395 L
.37779 .21703 L
.38938 .16164 L
.40011 .12 L
.41036 .08835 L
.42124 .06244 L
.43109 .04476 L
.4417 .03069 L
.45172 .02112 L
.4609 .01478 L
.46588 .01211 L
.4712 .00975 L
.48078 .00652 L
.48665 .00507 L
.49218 .00397 L
.49711 .00319 L
.50252 .00249 L
.50745 .00199 L
.51274 .00155 L
.51833 .00119 L
.52356 .00092 L
.52875 .00072 L
.53368 .00056 L
.53845 .00044 L
.54294 .00035 L
.54824 .00027 L
.55304 .00021 L
.55821 .00016 L
.56379 .00012 L
.56869 9e-05 L
.57386 7e-05 L
.57828 5e-05 L
.58311 4e-05 L
.58864 3e-05 L
.59387 2e-05 L
.59856 2e-05 L
.60365 1e-05 L
.6092 1e-05 L
Mistroke
.61508 1e-05 L
.6201 0 L
.62563 0 L
.63109 0 L
.63627 0 L
.64092 0 L
.646 0 L
.6515 0 L
.65458 0 L
.65737 0 L
.6628 0 L
.66792 0 L
.67281 0 L
.67817 0 L
.68087 0 L
.68377 0 L
.689 0 L
.6942 0 L
.69914 0 L
.70357 0 L
.70839 0 L
.71348 0 L
.71825 0 L
.72349 0 L
.72644 0 L
.72914 0 L
.73427 0 L
.73718 0 L
.73988 0 L
.74535 0 L
.74841 0 L
.7512 0 L
.75628 0 L
.75885 0 L
.76167 0 L
.76408 0 L
.76666 0 L
.77133 0 L
.77413 0 L
.77718 0 L
.77987 0 L
.78274 0 L
.78558 0 L
.78815 0 L
.79317 0 L
.79561 0 L
.7983 0 L
.80091 0 L
.80371 0 L
.80634 0 L
Mistroke
.80873 0 L
.81341 0 L
.8162 0 L
.81879 0 L
.82157 0 L
.82464 0 L
.8298 0 L
.83263 0 L
.83528 0 L
.84022 0 L
.84302 0 L
.84562 0 L
.85088 0 L
.85383 0 L
.8565 0 L
.8613 0 L
.86401 0 L
.86651 0 L
.87109 0 L
.8734 0 L
.87594 0 L
.87857 0 L
.88143 0 L
.88395 0 L
.88663 0 L
.88904 0 L
.8917 0 L
.89639 0 L
.89923 0 L
.90183 0 L
.90469 0 L
.90771 0 L
.91278 0 L
.91566 0 L
.91834 0 L
.92091 0 L
.92363 0 L
.92661 0 L
.92936 0 L
.93432 0 L
.93714 0 L
.93978 0 L
.9423 0 L
.94469 0 L
.94918 0 L
.95169 0 L
.95402 0 L
.95658 0 L
.95929 0 L
.96204 0 L
Mistroke
.96457 0 L
.9673 0 L
.97029 0 L
.97287 0 L
.97564 0 L
.98064 0 L
.98313 0 L
.98584 0 L
.98823 0 L
.99077 0 L
.99305 0 L
.99556 0 L
1 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000f0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0K0?ooo`00=P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo000g0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000L0?ooo`00
>03oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0K0?ooo`00>@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`0000007@3oool003H0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool2000001d0oooo000g0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0K0?ooo`00nP3oool00>h0oooo0P0000000`3oool00000000000070?ooo`00
<03oool20?l001H0oooo0P3o000f0?ooofT0o`001P3oool00`000000oooo000000080?ooo`007@3o
ool00`00I_l000000000000?000000<006Ko00<0o`000000000000004@000000103o000006Ko001V
o`3o000b000000@0o`00J000I_l00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
000M0?ooo`03001Vo`3oool0oooo00l0oooo00@006Ko0?ooo`00I_l0o`001@3oool00`000000oooo
0?ooo`0;0?ooo`04001Vo`3o0000oooo001Vo`T0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0:0?ooo`030?l00000I_l006Ko008006Ko00<0o`000?ooo`3oool01@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0000000P0oooo000M0?ooo`03001Vo`3o0000o`0000l0oooo
00<006Ko0?ooo`00I_l0503oool01@00I_l0oooo0?ooo`00I_l0o`0002d0oooo0`3o00000`00I_l0
o`000?ooo`1`0?ooo`80000000<0oooo0000000000001`3oool001d0oooo00<006Ko0?l0003o0000
3P3oool01@00I_l0o`000?ooo`3oool006Ko01<0oooo00D006Ko0?ooo`3oool006Ko0?l0000]0?oo
o`040?l00000I_l006Ko0?l007h0oooo000M0?ooo`0300000000I_l0oooo00h0oooo00D006Ko0?l0
003oool0oooo001Vo`0C0?ooo`04001Vo`3oool0oooo001Vobd0oooo00<0o`00001Vo`3oool0P03o
ool001d0oooo00<00000001Vo`3oool03P3oool01@00I_l0oooo0?ooo`3oool006Ko0180oooo00D0
o`00001Vo`3oool0oooo001Vo`0/0?ooo`030?l00000I_l0o`000840oooo000M0?ooo`0300000000
I_l0oooo00h0oooo00H006Ko0?ooo`3oool0oooo001Vo`3o000A0?ooo`03001Vo`3o0000oooo0080
oooo00<006Ko0?ooo`3oool0:@3oool00`00I_l0o`000?ooo`210?ooo`007@3oool00`00000006Ko
0?ooo`0>0?ooo`06001Vo`3oool0oooo0?ooo`00I_l0o`004@3oool00`00I_l0oooo0?ooo`020?oo
o`03001Vo`3oool0oooo02L0oooo00<0o`00001Vo`3oool0P`3oool001d0oooo00<00000001Vo`3o
ool03P3oool01@00I_l0oooo0?ooo`3oool006Ko0180oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`0W0?ooo`030?l00000I_l0oooo08<0oooo000M0?ooo`0300000000I_l0oooo00h0
oooo00D006Ko0?ooo`3oool0oooo001Vo`0B0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?l0
003oool09P3oool00`3o000006Ko0?ooo`240?ooo`007@3oool00`000000oooo001Vo`0=0?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`020?ooo`03
001Vo`3o0000oooo02H0oooo00<006Ko0?l0003oool0Q03oool001d0oooo00@000000?ooo`00I_l0
o`00303oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`0T0?ooo`030?l00000I_l0oooo08D0oooo000M0?ooo`040000
003oool006Ko0?l000`0oooo00<006Ko0?l0003oool00`3oool00`00I_l0oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0903oool00`00I_l0o`000?ooo`250?ooo`00
7@3oool00`000000oooo001Vo`0=0?ooo`03001Vo`3o0000oooo00<0oooo00<006Ko0?ooo`3oool0
3P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo02@0oooo00<006Ko0?ooo`3oool0
Q@3oool000@0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3o
ool00`000000oooo001Vo`0=0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool03P3o
ool00`00I_l0o`000?ooo`040?ooo`03001Vo`3oool0oooo02<0oooo00<006Ko0?ooo`3oool0QP3o
ool000<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`00I_l03@3oool00`00I_l0oooo0?ooo`030?ooo`03001V
o`3oool0oooo00h0oooo00<006Ko0?l0003oool0103oool00`00I_l0oooo0?ooo`0R0?ooo`030?l0
0000I_l0oooo08L0oooo00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`020?ooo`80000000<0oooo001Vo`3oool02`3oool00`00I_l0
oooo0?ooo`030?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0
oooo0?ooo`0R0?ooo`03001Vo`3o0000oooo08L0oooo00030?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool3000000D0oooo00@000000?ooo`3oool006Ko303oool0
0`00I_l0oooo0?ooo`030?ooo`03001Vo`3o0000o`0000d0oooo00<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo08L0oooo00030?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo001Vo``0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0o`000?l0000=0?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool08@3oool00`3o000006Ko0?ooo`280?ooo`000`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`00I_l;0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?oo
o`3oool03@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3o0000oooo0200oooo00<006Ko0?l0
003oool0R03oool000@0oooo0P00000:0?ooo`8000000`3oool4000000@0oooo00@000000?ooo`3o
ool006Ko2`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?oo
o`3oool01P3oool00`00I_l0o`000?ooo`0P0?ooo`03001Vo`3oool0oooo08P0oooo000M0?ooo`04
0000003oool0oooo001Vo`/0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0<0?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0803oool00`00I_l0oooo0?ooo`280?oo
o`007@3oool01@000000oooo0?ooo`3oool006Ko00X0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0803oool00`00
I_l0oooo0?ooo`280?ooo`007@3oool01@000000oooo0?ooo`3oool006Ko00X0oooo00<006Ko0?oo
o`3oool01@3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?oo
o`3oool07`3oool00`00I_l0o`000?ooo`290?ooo`007@3oool01P000000oooo0?ooo`3oool006Ko
0?l000T0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0o`000?ooo`290?ooo`007@3oool01P00
0000oooo0?ooo`3oool006Ko0?l000P0oooo00<006Ko0?l0003oool01P3oool00`00I_l0oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool07`3oool00`00I_l0oooo0?oo
o`290?ooo`007@3oool01@000000oooo0?ooo`3oool006Ko00T0oooo00<006Ko0?l0003oool01P3o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o0000oooo00L0oooo00<006Ko0?ooo`3oool07P3o
ool00`00I_l0oooo0?ooo`2:0?ooo`007@3oool01@000000oooo0?ooo`3oool006Ko00T0oooo00<0
06Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o0000oooo00L0oooo00<0
06Ko0?ooo`3oool07P3oool00`00I_l0oooo0?ooo`2:0?ooo`007@3oool01@000000oooo0?ooo`3o
ool006Ko00T0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o
ool0oooo00L0oooo00<006Ko0?ooo`3oool07@3oool00`3o000006Ko0?ooo`2;0?ooo`007@3oool0
1@000000oooo0?ooo`3oool006Ko00T0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0703oool00`00I_l0o`000?oo
o`2;0?ooo`002P3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<00000
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo01`0oooo00<006Ko
0?ooo`3oool0R`3oool000T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`07
0?ooo`03001Vo`3o0000oooo00X0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0K
0?ooo`03001Vo`3oool0oooo08`0oooo00090?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool2000000<0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`07
0?ooo`03001Vo`3o0000oooo00X0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0o`000?ooo`0K
0?ooo`03001Vo`3oool0oooo08`0oooo00090?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko
0?l0003oool06`3oool00`00I_l0o`000?ooo`2<0?ooo`002@3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`05
0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo01/0oooo00<006Ko0?l0003oool0S03oool000T0oooo00@000000?oo
o`3oool00000203oool3000000D0oooo00<000000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`05
0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0S@3oool000X0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`050?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0S@3oool001d0oooo00<000000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3o
ool0S@3oool001d0oooo00<000000?ooo`3oool00P3oool00`00I_l0o`000?ooo`050?ooo`03001V
o`3o0000oooo00T0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`090?ooo`03001V
o`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0S@3oool001d0oooo00<000000?ooo`3oool00P3o
ool00`00I_l0o`000?ooo`050?ooo`03001Vo`3o0000oooo00T0oooo00<006Ko0?ooo`3oool0203o
ool00`00I_l0o`000?ooo`090?ooo`03001Vo`3oool0oooo01X0oooo00<006Ko0?ooo`3oool0S@3o
ool001d0oooo00<000000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00T0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0o`000?ooo`0:0?ooo`03001Vo`3oool0
oooo01P0oooo00<0o`00001Vo`3oool0SP3oool001d0oooo00<000000?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0203oool00`00
I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?l0003oool0SP3oool001d0
oooo00<000000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo01P0
oooo00<006Ko0?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`040?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0SP3oool001d0oooo00<0
00000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00X0oooo00<0
06Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo01P0oooo00<0
06Ko0?ooo`3oool0SP3oool001d0oooo00<000000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`00001Vo`3oool01`3oool00`00I_l0oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo01P0oooo00<006Ko0?ooo`3oool0SP3oool000@0oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000020?ooo`<000001@3oool00`000000oooo0?ooo`030?oo
o`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool02P3oool00`3o000006Ko0?ooo`070?oo
o`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0603oool00`00I_l0oooo0?ooo`2>0?oo
o`000`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?l0
003o00005`3oool00`00I_l0o`000?ooo`2?0?ooo`000`3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<006Ko0?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?oo
o`3oool02`3oool00`00I_l0o`000?l0000G0?ooo`03001Vo`3o0000oooo08l0oooo00030?ooo`04
0000003oool0oooo000000X0oooo00@000000?ooo`3oool0oooo0`0000050?ooo`030000003oool0
oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0G0?ooo`03001Vo`3oool0
oooo08l0oooo00030?ooo`040000003oool0oooo000000X0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00<0oooo00<006Ko0?l0003oool00`3oool00`00I_l0o`000?oo
o`0;0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?oo
o`0F0?ooo`03001Vo`3oool0oooo08l0oooo00030?ooo`040000003oool0oooo000000P0oooo0`00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00I_l0o`000?oo
o`030?ooo`03001Vo`3o0000oooo00/0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo01H0oooo00<006Ko0?ooo`3oool0S`3oool000@0oooo0P00000;
0?ooo`040000003oool0oooo0?ooo`@00000103oool00`000000oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo00<0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3o
0000oooo00`0oooo00<006Ko0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`2?0?ooo`007@3oool0
0`000000oooo0?ooo`040?ooo`05001Vo`3oool0oooo0?ooo`00I_l03P3oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3o0000o`0000d0oooo00<006Ko0?ooo`3oool05@3oool00`00I_l0oooo0?oo
o`2@0?ooo`007@3oool00`000000oooo0?ooo`040?ooo`05001Vo`3oool0oooo0?ooo`00I_l03P3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool05@3o
ool00`00I_l0oooo0?ooo`2@0?ooo`007@3oool00`000000oooo0?ooo`040?ooo`05001Vo`3oool0
oooo0?ooo`00I_l03P3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00d0oooo00<0
06Ko0?ooo`3oool05@3oool00`00I_l0o`000?ooo`2@0?ooo`007@3oool00`000000oooo0?ooo`04
0?ooo`05001Vo`3oool0oooo0?ooo`00I_l03P3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo00d0oooo00<006Ko0?ooo`3oool05@3oool00`00I_l0o`000?ooo`2@0?ooo`007@3oool0
0`000000oooo0?ooo`040?ooo`05001Vo`3oool0oooo0?ooo`00I_l03P3oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool05@3oool00`00I_l0oooo0?oo
o`2@0?ooo`007@3oool00`000000oooo0?ooo`040?ooo`05001Vo`3oool0oooo0?ooo`00I_l03P3o
ool00`00I_l0o`000?l000050?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool05@3o
ool00`00I_l0oooo0?ooo`2@0?ooo`007@3oool00`000000oooo0?ooo`050?ooo`04001Vo`3o0000
o`00001Vo`h0oooo00<006Ko0?l0003o00001@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3o
ool0oooo01D0oooo00<006Ko0?ooo`3oool0T03oool001d0oooo00<000000?ooo`3oool01@3oool0
1000I_l0o`000?l00000I_l?0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0940oooo000M0?ooo`030000003oool0
oooo00D0oooo00<006Ko0?ooo`00I_l0403oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00h0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`2A0?ooo`007@3oool00`00
0000oooo0?ooo`050?ooo`<006Ko403oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo
00l0oooo00<006Ko0?l0003oool04`3oool00`00I_l0oooo0?ooo`2A0?ooo`002P3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool01P3oool00`00I_l0
o`000?ooo`0?0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?l0003oool03`3oool00`00I_l0
o`000?ooo`0B0?ooo`030?l00000I_l0oooo0980oooo00090?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo0080
oooo00<006Ko0?l0003oool03`3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l00000I_l0oooo0980
oooo00090?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000001X0
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01<0
oooo00<006Ko0?ooo`3oool0T@3oool000T0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0TP3oool000T0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0180
oooo00<006Ko0?ooo`3oool0TP3oool000T0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo01T0oooo00<006Ko0?l0003oool00P3oool00`00
I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0TP3oool000X0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`05001Vo`3o0000oooo0?oo
o`00I_l04P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo0980oooo000M0?ooo`03
0000003oool0oooo01T0oooo00D006Ko0?ooo`3oool0oooo001Vo`0B0?ooo`03001Vo`3oool0oooo
0180oooo00<006Ko0?ooo`3oool0TP3oool001d0oooo00<000000?ooo`3oool06@3oool01P00I_l0
oooo0?ooo`3oool006Ko0?l00140oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`2B
0?ooo`007@3oool00`000000oooo0?ooo`0J0?ooo`05001Vo`3oool0oooo001Vo`3o00004P3oool0
0`00I_l0oooo0?ooo`0@0?ooo`030?l00000I_l0oooo09<0oooo000M0?ooo`030000003oool0oooo
01X0oooo00@006Ko0?ooo`3oool006Ko4`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3o0000
oooo09<0oooo000M0?ooo`030000003oool0oooo01X0oooo00<006Ko0?l00000I_l0503oool00`00
I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo09<0oooo000M0?ooo`030000003oool0oooo01X0
oooo00@006Ko0?l00000I_l0o`004`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo
09<0oooo000M0?ooo`030000003oool0oooo01/0oooo0P00I_l00`3o0000oooo0?ooo`0A0?ooo`03
001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0T`3oool001d0oooo00<000000?ooo`3oool0
<@3oool00`00I_l0o`000?ooo`0@0?ooo`03001Vo`3oool0oooo09<0oooo000M0?ooo`030000003o
ool0oooo0340oooo00<006Ko0?l0003oool0403oool00`00I_l0oooo0?ooo`2C0?ooo`00103oool2
000000@0oooo00<000000?ooo`3oool00P3oool400000080oooo0`0000050?ooo`030000003oool0
oooo0340oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`2D0?ooo`000`3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0U03oool0
00<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo0P00000b0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?l0003oool0U03oool0
00<0oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`3oool3000000D0oooo00<0
00000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3o0000oooo09@0oooo0003
0?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`000000oooo
0?ooo`0b0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0U03oool000<0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo09@0
oooo00040?ooo`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0oooo0380oooo
00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`2D0?ooo`007@3oool00`000000oooo0?oo
o`0b0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0U@3oool001d0oooo00<00000
0?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo09D0oooo000M0?oo
o`030000003oool0oooo0380oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`2E0?oo
o`007@3oool00`000000oooo0?ooo`0b0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3o
ool0U@3oool001d0oooo00<000000?ooo`3oool0<P3oool00`00I_l0o`000?l0000<0?ooo`030?l0
0000I_l0oooo09H0oooo000M0?ooo`030000003oool0oooo0380oooo00<006Ko0?l0003o0000303o
ool00`3o000006Ko0?ooo`2F0?ooo`007@3oool00`000000oooo0?ooo`0b0?ooo`03001Vo`3oool0
oooo00`0oooo00<006Ko0?ooo`3oool0UP3oool001d0oooo00<000000?ooo`3oool0<P3oool00`00
I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo09H0oooo000M0?ooo`030000003oool0oooo03<0
oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`2F0?ooo`002P3oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0<`3oool00`00I_l0oooo
0?ooo`0;0?ooo`03001Vo`3oool0oooo09H0oooo00090?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo00/0
oooo00<006Ko0?ooo`3oool0UP3oool000T0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`800000=03oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo09H0
oooo00090?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo03<0
oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0o`000?ooo`2G0?ooo`002@3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool00`00I_l0
oooo0?ooo`0:0?ooo`03001Vo`3o0000oooo09L0oooo00090?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo
00X0oooo00<006Ko0?ooo`3oool0U`3oool000X0oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`0c0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0U`3oool001d0oooo
00<000000?ooo`3oool0<`3oool00`00I_l0o`000?l0000:0?ooo`03001Vo`3oool0oooo09L0oooo
000M0?ooo`030000003oool0oooo03<0oooo00<006Ko0?l0003o00002@3oool00`00I_l0oooo0?oo
o`2H0?ooo`007@3oool00`000000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko
0?ooo`3oool0V03oool001d0oooo00<000000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo09P0oooo000M0?ooo`030000003oool0oooo03@0oooo00<006Ko0?ooo`3o
ool0203oool00`00I_l0o`000?ooo`2H0?ooo`007@3oool00`000000oooo0?ooo`0d0?ooo`03001V
o`3oool0oooo00L0oooo00<006Ko0?l0003o0000V@3oool001d0oooo00<000000?ooo`3oool0=03o
ool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo09T0oooo000M0?ooo`030000003oool0
oooo03@0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`2I0?ooo`007@3oool00`00
0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0V@3oool001d0
oooo00<000000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo09T0
oooo00040?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo
00<000000?ooo`3oool0=@3oool00`00I_l0o`000?ooo`050?ooo`03001Vo`3oool0oooo09X0oooo
00030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<006Ko0?l0003oool01@3oool00`00I_l0
o`000?ooo`2J0?ooo`000`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool2000003H0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0
o`000?ooo`2J0?ooo`000`3oool010000000oooo0?ooo`0000090?ooo`8000000`3oool3000000D0
oooo00<000000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo09X0
oooo00030?ooo`040000003oool0oooo000000/0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0VP3oool000<0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0
oooo09/0oooo00040?ooo`8000002P3oool2000000<0oooo100000040?ooo`030000003oool0oooo
03H0oooo00<006Ko0?l0003o00000`3oool00`00I_l0oooo0?ooo`2K0?ooo`007@3oool00`000000
oooo0?ooo`0f0?ooo`03001Vo`3o0000o`0000<0oooo00<006Ko0?l0003oool0V`3oool001d0oooo
00<000000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3o0000oooo09/0oooo
000M0?ooo`030000003oool0oooo03L0oooo00D006Ko0?ooo`3oool0oooo001Vo`2N0?ooo`007@3o
ool00`000000oooo0?ooo`0g0?ooo`8006Ko00@0o`000?ooo`00I_l0o`00W@3oool001d0oooo00<0
00000?ooo`3oool0>03oool01@00I_l0o`000?l00000I_l0o`0009d0oooo000M0?ooo`030000003o
ool0oooo03P0oooo0`00I_nO0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo003j
0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`3>0?ooo`002`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3>0?ooo`00
2`3oool010000000oooo0?ooo`3oool500000080oooo00@000000?ooo`3oool0oooo0P0000000`3o
ool00000000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0cP3oool000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<h0
oooo000;0?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<h0oooo
000;0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool000000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0cP3oool000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080000000<0oooo0000000000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@00000bP3oool000/0oooo00@000000?ooo`3oool0oooo1@0000040?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool20000
0</0oooo000_0?ooo`030000003oool0oooo0<P0oooo000/0?ooo`@00000bP3oool00?X0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-2.16509, -0.0353518, \
0.0742116, 0.00306681}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Dynamics", "Section"],

Cell[CellGroupData[{

Cell["Definition:", "Subsection",
  CellDingbat->"\[LightBulb]",
  FontFamily->"Albertus Medium CE",
  FontColor->RGBColor[1, 0, 0]],

Cell[TextData[{
  StyleBox["dyn[n, xmax, Nt, Nper, x0, \[Sigma]]",
    FontWeight->"Bold"],
  " computes the animation of a Gaussian wave packet centered at x0 with a \
width of \[Sigma] using a discrete matrix with dimension n and maximal \
x-coordinate xmax. Nt timesteps are checkmated (with ",
  StyleBox["OneStep",
    FontWeight->"Bold"],
  ") for a total of Nper \"periods.\" A \"period\" corresponds to the motion \
of a classical particle to the ground and back up to its starting point.\n",
  StyleBox["DynMean",
    FontWeight->"Bold"],
  " calculates the dynamics of the expectation value \[LeftAngleBracket]x\
\[RightAngleBracket].\n",
  StyleBox["ExactDyn[n, xmax, Nt, Nper, x0, \[Sigma], Mmax]",
    FontWeight->"Bold"],
  " simulates the dynamics using the first Mmax exact eigenfunctions and \
eigenvalues, n and xmax are only needed for plot resolution."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(OneStep[DM_, x_, xmax_, \[CapitalPhi]_, n_] := 
        Block[{p1, p2, xmean, 
            x2mean}, \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ xmean = \ 
            x\  . Abs[\[CapitalPhi]]^2/\((Abs[\[CapitalPhi]]\  . 
                  Abs[\[CapitalPhi]])\); \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \
\ x2mean = \ \@\(\((x\ ^2)\) . Abs[\[CapitalPhi]]^2/\((Abs[\[CapitalPhi]]\  . \
Abs[\[CapitalPhi]])\) - xmean^2\); \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ app\
\ \ \ \ \  = \ {{xmean, 0}, {xmean, 1}, {xmean - x2mean, 1}, {xmean + x2mean, 
                1}}; \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ yyy\ \ \ \ \ \  = \
\ Join[Transpose[{x, Abs[\[CapitalPhi]]\^2}], 
              app]; \[IndentingNewLine]\t\t\t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \
ListPlot[yyy, PlotRange -> {{0, xmax}, {0, 1}}, PlotStyle \[Rule] {Hue[1]}, 
            PlotJoined -> True, 
            AxesLabel \[Rule] {"\<x\>", \*"\"\<|\[CapitalPhi]\!\(\( | \^2\)\)\
\>\""}]; \[IndentingNewLine]\t\t\t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ DM . \
\[CapitalPhi]];\)\(\n\)
    \)\), "\n", 
    \(\(dyn[n_, xmax_, Nt_, Nper_, x0_, \[Sigma]_] := 
        Block[{\[CapitalDelta] = xmax/n, dt = Nper*2 \@ x0/Nt}, 
          H = N[M[n, xmax]]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tx = 
            Table[i\ \[CapitalDelta], {i, 1, 
                n}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\[CapitalPhi] = \
\[ExponentialE]\^\(-\(\((x - x0)\)\^2\/\(2\ \[Sigma]\^2\)\)\)\/\((\[Pi]\ \
\[Sigma])\)\^\(1/4\)\ ; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\ DM = 
            MatrixExp[\[ImaginaryI]\ dt\ H]; \[IndentingNewLine]\t\t\t\t\t\t\t\
\t\t\ dynpl = 
            Table[\(\[CapitalPhi] = 
                  OneStep[DM, x, xmax, \[CapitalPhi], n]\ ;\)\ , {i, 1, 
                Nt}]; \[IndentingNewLine]SelectionMove[EvaluationNotebook[], 
            After, EvaluationCell]; \[IndentingNewLine]SelectionMove[
            EvaluationNotebook[], Next, 
            CellGroup]; \
\[IndentingNewLine]FrontEndTokenExecute["\<OpenCloseGroup\>"];\
\[IndentingNewLine]\t\t\t\t\t\t\t];\)\), "\n", 
    \(\(DynMean[n_, xmax_, Nt_, Nper_, x0_, \[Sigma]_] := 
        Block[{tmax = N[Nper*2 \@ x0], dt = tmax/Nt, 
            x, \[CapitalDelta] = N[xmax/n], \[CapitalPhi], DM, tavg, tarr, 
            tp, p1}, \[IndentingNewLine]\t\t\t\t\t\t\t\t\tH\ \ \ \ \ \ \ \ \ \
\ \ \ \  = 
            M[n, xmax]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tx\ \ \ \ \ \ \ \ \
\ \ \ \ \  = 
            Table[i\ \[CapitalDelta], {i, 1, 
                n}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\[CapitalPhi]\ \ \ \
\ \ \ \ \ \ \ \ \ \  = \ \[ExponentialE]\^\(-\(\((x - x0)\)\^2\/\(2\ \[Sigma]\
\^2\)\)\)\/\((\[Pi]\ \[Sigma])\)\^\(1/4\)\ ; \[IndentingNewLine]\t\t\t\t\t\t\t\
\t\tDM\ \ \ \ \ \ \ \ \ \  = 
            MatrixExp[\[ImaginaryI]\ dt\ H]; \[IndentingNewLine]\t\t\t\t\t\t\t\
\t\ttavg\ \ \ \ \  = 
            Table[\[CapitalPhi] = DM . \[CapitalPhi]; 
              x\  . Abs[\[CapitalPhi]]^2/\((Abs[\[CapitalPhi]]\  . 
                    Abs[\[CapitalPhi]])\), {i, 1, 
                Nt}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\ttarr\ \ \ \ \  = \ 
            Table[it\ dt, {it, 1, 
                Nt}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\ttp\ \ \ \ \ \ \ \ \
\ \  = \ \@x0; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tp1\ \ \ \ \ \ \ \ \ \  = 
            Plot[x0 - \((Mod[t - tp, 2\ tp] - tp)\)\^2, {t, 0, 
                tmax}, \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ \ \ \ PlotStyle \
\[Rule] {Hue[0.3, 0.8, 0.5]}, 
              DisplayFunction \[Rule] 
                Identity]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tp2\ \ \ \ \ \ \
\ \ \ \ \  = 
            Show[p1, 
              ListPlot[
                Transpose[{tarr, 
                    tavg}], \[IndentingNewLine]\t\t\t\t\t\t\t\ \ \ \ \ \ \ \ \
\ \ \ \ PlotRange \[Rule] {{0, tmax}, {0, x0*1.1}}, 
                PlotStyle \[Rule] {PointSize[0.01], 
                    Hue[1]}, \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ \
DisplayFunction \[Rule] Identity], \ 
              DisplayFunction \[Rule] 
                Identity]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tShow[p2, 
            Graphics[\[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ \ \ \
{Text["\<class.\>", {tmax*1.05, \((x0 - \((Mod[tmax - tp, 2\ tp] - \
tp)\)\^2)\)*1.05}, \[IndentingNewLine]\t\t\t\t\t\t\t\tTextStyle \[Rule] \
{FontColor \[Rule] Hue[0.3, 0.8, 
                          0.5]}], \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ \
Text["\<QM\>", {tmax*1.05, 0.95*tavg[\([Nt]\)]}, 
                  TextStyle \[Rule] {FontColor \[Rule] 
                        Hue[
                          1]}]}], \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ \ \ \
\ \ \ PlotRange \[Rule] {{0, tmax*1.1}, {0, x0*1.1}}, 
            AxesLabel \[Rule] {"\<t\>", "\<<x>(t)\>"}, 
            DisplayFunction \[Rule] $DisplayFunction];\[IndentingNewLine]\t\t\
\t\t\t\t\t];\)\[IndentingNewLine]\[IndentingNewLine]\), \
"\[IndentingNewLine]", 
    \(\(\(ExactDyn[n_, xmax_, Nt_, Nper_, x0_, \[Sigma]_, 
          Mmax_] := \[IndentingNewLine]\t\t\t\t\t\t\tBlock[{\[CapitalDelta] = 
              xmax/n, tp, tavg, tarr, x, zeroes, normq, coeff, y, 
            sq = 2\ \[Sigma]\^2, tmax = N[Nper*2 \@ x0], 
            dt = tmax/Nt}, \[IndentingNewLine]\t\t\t\t\t\t\t\t\tOff[
            NIntegrate::ncvb]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tOff[
            General::unfl]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tx\ \ \ \ \ \ \
\ \ \ \ \ \  = 
            Table[i\ \[CapitalDelta], {i, 
                n}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tzeroes = 
            Table[\(-ExactEigenvalue[m]\), {m, 
                Mmax}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tnormq\ \ \ \  = \
\ NIntegrate[
              AiryAi[xx - zeroes[\([1]\)]]\^2, {xx, 
                0, \[Infinity]}]\ ;  (*norm\^2\ of\ 1\^st\ eigenfct\
*) \[IndentingNewLine]\t\t\t\t\t\t\t\t\tcoeff\ \  = \ \ NIntegrate[AiryAi[xx \
- zeroes[\([1]\)]]\ \[ExponentialE]\^\(-\(\((xx - x0)\)\^2\/sq\)\), {xx, 0, \
\[Infinity]}]\/\(\(normq\ \((\[Pi]\ \[Sigma]\^2)\)\^\(1/4\)\)\(\
\[IndentingNewLine]\)
              \); \[IndentingNewLine]\t\t\t\t\t\t\t\t\tDo[\[IndentingNewLine]\
\t\t\t\t\t\t\t\t\t\ty[m - 1]\  = \ \ AiryAi[x - zeroes[\([m - 1]\)]]\ *\ 
                coeff; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\tnormq\ \ \ \ \ \
\ \ \  = normq\  + \ \ NIntegrate[
                  AiryAi[xx]\^2, {xx, \(-zeroes[\([m]\)]\), \(-zeroes[\([m - 
                            1]\)]\)}]\ ; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\
\tcoeff\ \ \ \ \ \  = \ \ NIntegrate[AiryAi[xx - zeroes[\([m]\)]]\ \
\[ExponentialE]\^\(-\(\((xx - x0)\)\^2\/sq\)\), {xx, 0, \
\[Infinity]}]\/\(normq\ \((\[Pi]\ \[Sigma]\^2)\)\^\(1/4\)\);\
\[IndentingNewLine]\t\t\t\t\t\t\t\t\t\ \ , {m, 2, 
              Mmax}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\ty[
            
            Mmax]\  = \ \ AiryAi[x - zeroes[\([Mmax]\)]]\ *\ 
              coeff; \[IndentingNewLine]\t\t\t\t\t\t\t\t\ttavg\  = \ 
            Table[0, {it, 0, 
                Nt}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tyy\ \ \  = \ 
            x*0; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tDo[
            yy\  = \ yy\  + \ \ \ y[m], {m, 1, 
              Mmax}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\tt0\ \ \  = 
            Transpose[{x, 
                Abs[yy]\^2}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\txa\ \ \  \
= \ x\  . Abs[yy]\^2/\((Abs[yy]\  . 
                  Abs[yy])\); \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\tva0\  = \
\ \@\(\(\(x\)\(\ \)\)\^2 . Abs[yy]\^2/\((Abs[yy]\  . Abs[yy])\) - xa\^2\); \
\[IndentingNewLine]\t\t\t\t\t\t\t\t\t\tta0\  = \ {{xa, 
                0}\[IndentingNewLine]\t\t\t\t\t\t\t\t\t, {xa, 
                1}}; \[IndentingNewLine]\t\t\t\t\t\t\t\t\texdynpl = {Null}; \n\
\t\t\t\t\t\t\t\t\tDo[\[IndentingNewLine]\t\t\t\t\t\t\t\t\t\tyy\ \ \  = \ 
              x*0; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\tDo[
              yy\  = \ yy\  + \ \ Exp[\(-\[ImaginaryI]\)\ dt*\ it*
                        zeroes[\([m]\)]]\ *\ \ y[m], {m, 1, 
                Mmax}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\tt1\ \ \  = \ 
              Transpose[{x, 
                  Abs[yy]\^2}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\txa\ \ \
\  = \ x\  . Abs[yy]\^2/\((Abs[yy]\  . 
                    Abs[yy])\); \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\tva\ \ \
\  = \ \@\(\(\(x\)\(\ \)\)\^2 . Abs[yy]\^2/\((Abs[yy]\  . Abs[yy])\) - \
xa\^2\); \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\tta\ \ \  = \ {{xa, 0}, {xa, 
                  1}}; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\ttv\ \ \  = \ \
{{xa - va,  .99}, {xa + 
                    va,  .99}}; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\ttv0\  \
= \ {{xa - va0, 1}, {xa + va0, 
                  1}}; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\texdynpl = 
              Append[exdynpl, \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\t\
MultipleListPlot[t1, ta, tv, t0, ta0, tv0, 
                  PlotJoined \[Rule] 
                    True, \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\t\tPlotStyle \
\[Rule] {Hue[1], Hue[1], Hue[1], Hue[ .6], Hue[ .6], 
                      Hue[ .6]}, \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\t\t\
SymbolShape \[Rule] None, PlotRange -> {{0, xmax}, {0, 1}}, 
                  
                  AxesLabel \[Rule] {"\<x\>", \*"\"\<|\[CapitalPhi]\!\(\( | \
\^2\)\)\>\""}]]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\t\ttavg[\([it + 1]\)] = 
              x\  . Abs[yy]\^2/\((Abs[yy]\  . 
                    Abs[yy])\);\[IndentingNewLine]\t\t\t\t\t\t\t\t\t, {it, 0, 
              Nt}]; \[IndentingNewLine]SelectionMove[EvaluationNotebook[], 
            After, EvaluationCell]; \[IndentingNewLine]SelectionMove[
            EvaluationNotebook[], Next, 
            CellGroup]; \
\[IndentingNewLine]FrontEndTokenExecute["\<OpenCloseGroup\>"]; \
\[IndentingNewLine]\t\t\t\t\t\t\t\t\tOn[NIntegrate::ncvb]; 
          On[General::unfl]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\ttarr\ \ \ \ \
\ \  = \ Table[
              it\ dt, {it, 0, 
                Nt}]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\ttp\ \ \ \ \ \ \ \ \
\ \  = \ N[\@x0]; \t\t\t\t\t\t\t\ \ \[IndentingNewLine]\ \ \ \ \ \ \ p1\ \ \ \
\ \ \ \ \ \ \  = 
            Plot[x0 - \((Mod[t - tp, 2\ tp] - tp)\)\^2, {t, 0, 
                tmax}, \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ \ \ \ PlotStyle \
\[Rule] {Hue[0.3, 0.8, 0.5]}, 
              DisplayFunction \[Rule] 
                Identity]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tp2\ \ \ \ \ \ \
\ \ \ \ \  = 
            Show[p1, 
              ListPlot[
                Transpose[{tarr, 
                    tavg}], \[IndentingNewLine]\t\t\t\t\t\t\t\ \ \ \ \ \ \ \ \
\ \ \ \ PlotRange \[Rule] {{0, tmax}, {0, x0*1.1}}, 
                PlotStyle \[Rule] {PointSize[0.01], 
                    Hue[1]}, \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ \
DisplayFunction \[Rule] Identity], \ 
              DisplayFunction \[Rule] 
                Identity]; \[IndentingNewLine]\t\t\t\t\t\t\t\t\tp2 = 
            Show[{p1, p2}, 
              Graphics[\[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ \ \ \
{Text["\<class.\>", {tmax*1.05, \((x0 - \((Mod[tmax - tp, 2\ tp] - \
tp)\)\^2)\)*1.05}, \[IndentingNewLine]\t\t\t\t\t\t\t\tTextStyle \[Rule] \
{FontColor \[Rule] Hue[0.3, 0.8, 
                            0.5]}], \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ \
Text["\<QM\>", {tmax*1.05, 0.95*tavg[\([Nt]\)]}, 
                    TextStyle \[Rule] {FontColor \[Rule] 
                          Hue[1]}]}], \[IndentingNewLine]\t\t\t\t\t\t\t\t\ \ \
\ \ \ \ \ PlotRange \[Rule] {{0, tmax*1.1}, {0, x0*1.1}}, 
              AxesLabel \[Rule] {"\<t\>", "\<<x>(t)\>"}, 
              DisplayFunction \[Rule] 
                Identity];\[IndentingNewLine]];\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(start = 
        ButtonBox[
          StyleBox["\<Run Animation\>", "\<Title\>", 
            FontFamily \[Rule] "\<Helvetica\>"], 
          ButtonFunction \[RuleDelayed] 
            FrontEndExecute[{SelectionMove[EvaluationNotebook[], Before, 
                    ButtonCell]\[IndentingNewLine]SelectionMove[
                    EvaluationNotebook[], Previous, 
                    CellGroup]\[IndentingNewLine]SelectionAnimate[
                    SelectedNotebook[], 
                    AnimationDisplayTime \[Rule] simtime]}], 
          ButtonEvaluator \[Rule] Automatic, 
          Active \[Rule] True];\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(x2mean\)\" is similar \
to existing symbol \"\!\(xmean\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(tmax\)\" is similar to \
existing symbol \"\!\(xmax\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(normq\)\" is similar to \
existing symbol \"\!\(norm\)\"."\)], "Message"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Mea",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  StyleBox["ning of parameter:",
    FontFamily->"Albertus Extra Bold CE",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True}],
  StyleBox["\nn:\t\tdimension of Hemline-matrix\n\t\tin DynExact only needed \
for plot-resolution\n",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`xmax\)]],
  StyleBox[":\tmaximal x-coordinate included in discretized region",
    FontFamily->"Albertus Medium CE",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\nNt:\t\t# of time steps\nNper:\tNumber of Periods \nx0:\t\t\
center of initial Gaussian wave-package\n\[Sigma]:\t\twidth of initial \
Gaussian wave-package\nMmax:\t\tmax # of states included in spectral theorem",
    
    FontColor->RGBColor[0, 0, 1]]
}], "Subsubsection",
  CellDingbat->"\[ClubSuit]",
  FontFamily->"Albertus Medium CE",
  FontSize->14,
  FontColor->RGBColor[0, 0, 1]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Time-evolution of Gaussian wave-package", "Subsection",
  CellDingbat->"\[WatchIcon]",
  FontFamily->"Albertus Medium CE"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(dyn[nd, xmaxd, Nt0, Nper0, 
        x0, \[Sigma]0];\)\), "\[IndentingNewLine]", 
    \(start /. simtime \[Rule] \ 0.1 // DisplayForm\t\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10398 L
.4 .12828 L
.40667 .15512 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29713 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34522 L
.48 .33502 L
.48667 .31868 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08261 L
.55333 .06434 L
.56 .04912 L
.56667 .03675 L
.57333 .02696 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.46667 0 L
.46667 .61803 L
.41953 .61803 L
.51381 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l000100?l001/00000K@3o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0:0?ooo`80o`00303oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool30?l000`0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool0@P3oool20?l001L0oooo00<0o`000?oo
o`3oool05@3oool00`3o0000oooo0?ooo`1H0?ooo`80000000<0oooo0000000000002P3oool001X0
oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool0J03oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0J03oool001X0oooo00<0
00000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool0J@3oool001X0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0JP3oool001X0oooo00<000000?oo
o`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0J`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0J`3oool001X0oooo00<000000?ooo`3oool0
B03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
K03oool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool0K03oool001X0oooo00<000000?ooo`3oool0B03oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0K03oool0
01X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0K@3oool001X0oooo
00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool0KP3oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?oo
o`0>0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0KP3oool001X0oooo00<00000
0?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3o
ool0B`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0K`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0C03o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0L03o
ool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0C03oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0L03oool000L0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo04d0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0740
oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0
oooo0P00001?0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo0780oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1b0?ooo`001`3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04l0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo07<0oooo
000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo07<0oooo000J0?oo
o`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo07<0oooo000J0?ooo`030000
003oool0oooo0500oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo07@0oooo000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo07@0oooo000J0?ooo`030000003oool0
oooo0500oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo07@0oooo000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo07@0oooo000J0?ooo`030000003oool0oooo0540
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo07D0
oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo07D0oooo000J0?ooo`030000003oool0oooo0540oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo07D0oooo000J
0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo07H0oooo000J0?ooo`03
0000003oool0oooo0580oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo07H0oooo000J0?ooo`030000003o
ool0oooo0580oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo07H0oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo07L0oooo00060?ooo`040000003oool0oooo
000000L0oooo1@0000040?ooo`800000E03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000001`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo07L0oooo00060?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1C0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1D0?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`1h0?ooo`001`3oool2
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`1h0?ooo`006P3oool00`00
0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`1h0?ooo`006P3oool00`000000oooo
0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1E
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1i
0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1j0?ooo`00
6P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1j0?ooo`006P3oool0
0`000000oooo0?ooo`1G0?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o0000oooo0?oo
o`1k0?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`050?l0003oool0oooo0?ooo`3o00000`3o
ool00`3o0000oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`050?l0003oool0
oooo0?ooo`3o00000`3oool00`3o0000oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`1H
0?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool0O03oool001X0oooo00<00000
0?ooo`3oool0F03oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo07`0oooo000J
0?ooo`030000003oool0oooo05T0oooo00D0o`000?ooo`3o0000oooo0?l0001o0?ooo`006P3oool0
0`000000oooo0?ooo`1J0?ooo`<0o`00P03oool001X0oooo00<000000?ooo`3oool0F`3oool00`3o
0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo07l0
oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`1K0?ooo`030?l0003oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo07l0
oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool20000
05`0oooo00<0o`000?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool30000
00D0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F`3oool00`3o
0000oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o0?ooo`001`3oool2000000X0
oooo0`0000040?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1K0?ooo`030?l0003oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05/0oooo00<0o`00
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo05/0oooo00<0o`000?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3o
ool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`1K0?ooo`030?l0003oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05/0oooo00<0
o`000?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo05/0oooo00<0o`000?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
F`3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`030?l0003o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0O`3oool0
00L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
05/0oooo00<0o`000?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0O`3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000G03o
ool00`3o0000oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1K0?ooo`030?l0
003oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo07l0oooo00070?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo05/0oooo00<0o`000?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool00`3o
0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K
0?ooo`030?l0003oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05/0oooo00<0o`000?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo05/0oooo00<0o`000?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool0
0`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1K0?ooo`030?l0003oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05/0oooo00<0o`00
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o0?oo
o`004P3oool4000000@0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`1o0?ooo`00
503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0
O`3oool001@0oooo00<000000?ooo`3oool00`3oool200000580oooo5@3o001g0?ooo`00503oool0
0`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0
oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000
oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<0
00000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D00000
0`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo
000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 1e-05 L
.23333 1e-05 L
.24 2e-05 L
.24667 4e-05 L
.25333 7e-05 L
.26 .00012 L
.26667 .0002 L
.27333 .00032 L
.28 .00052 L
.28667 .00081 L
.29333 .00127 L
.3 .00194 L
.30667 .00291 L
.31333 .0043 L
.32 .00624 L
.32667 .00892 L
.33333 .01253 L
Mistroke
.34 .01731 L
.34667 .02351 L
.35333 .03139 L
.36 .04121 L
.36667 .05321 L
.37333 .06754 L
.38 .08429 L
.38667 .10343 L
.39333 .12478 L
.4 .148 L
.40667 .1726 L
.41333 .1979 L
.42 .22309 L
.42667 .24725 L
.43333 .26942 L
.44 .28863 L
.44667 .304 L
.45333 .31479 L
.46 .32048 L
.46667 .32077 L
.47333 .31565 L
.48 .30538 L
.48667 .29047 L
.49333 .27163 L
.5 .24974 L
.50667 .22574 L
.51333 .20061 L
.52 .17528 L
.52667 .15057 L
.53333 .12717 L
.54 .1056 L
.54667 .08621 L
.55333 .0692 L
.56 .05461 L
.56667 .04238 L
.57333 .03233 L
.58 .02425 L
.58667 .01789 L
.59333 .01297 L
.6 .00925 L
.60667 .00649 L
.61333 .00447 L
.62 .00303 L
.62667 .00202 L
.63333 .00132 L
.64 .00085 L
.64667 .00054 L
.65333 .00034 L
.66 .00021 L
.66667 .00012 L
Mistroke
.67333 7e-05 L
.68 4e-05 L
.68667 2e-05 L
.69333 1e-05 L
.7 1e-05 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.46369 0 L
.46369 .61803 L
.41252 .61803 L
.51486 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l0000m0?l001d00000KP3o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`<0o`003P3oool00`000000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool20?l000/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo01L0oooo0P3o001H0?ooo`80000000<0oooo0000000000002P3oool001X0
oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool0I`3oool001X0oooo00<000000?ooo`3oool0@P3oool20?l001H0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1X0?ooo`006P3oool00`000000oooo0?oo
o`130?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`1X0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo01<0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`1Y0?ooo`006P3oool00`000000oooo0?ooo`140?oo
o`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1Z0?oo
o`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`160?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1[0?ooo`006P3o
ool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0
oooo0100oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool00`00
0000oooo0?ooo`180?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00l0
oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1]0?ooo`006P3oool00`000000oooo
0?ooo`180?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`19
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1^
0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1_0?ooo`00
6P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1`0?ooo`006P3oool0
0`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1`0?ooo`001`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0C03oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0L@3oool000H0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04`0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0740
oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000004d0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0780
oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo07<0oooo00070?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0L`3oool001X0oooo00<0
00000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0L`3oool001X0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool0M03oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0
C`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
M03oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0C`3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0M@3oool0
01X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0MP3oool001X0oooo
00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0MP3oool001X0oooo00<00000
0?ooo`3oool0D@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3o
ool0DP3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0M`3oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0DP3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0M`3o
ool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool0N03oool000H0oooo00@000000?ooo`3oool000001`3oool5
000000@0oooo0P00001D0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`1h0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0N03oool000H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo000000050?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo07P0oooo00060?ooo`040000003oool0
oooo000000T0oooo0P0000050?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo07T0oooo00070?ooo`8000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo07T0oooo000J0?ooo`030000003oool0oooo
05@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
07X0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo07X0oooo000J0?ooo`030000003oool0oooo05D0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo07X0oooo
000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo07/0oooo000J0?ooo`030000003oool0oooo05H0oooo00D0o`00
0?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0oooo07/0oooo000J0?ooo`030000003oool0
oooo05H0oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0oooo07/0oooo000J
0?ooo`030000003oool0oooo05L0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?oo
o`1l0?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`040?l0003oool0oooo0?l000<0oooo00<0
o`000?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0E`3oool0103o0000oooo0?ooo`3o
00020?ooo`030?l0003oool0oooo07d0oooo000J0?ooo`030000003oool0oooo05P0oooo00D0o`00
0?ooo`3o0000oooo0?l000200?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`<0o`00P@3oool0
01X0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`000000
oooo0?ooo`1J0?ooo`030?l0003oool0oooo0800oooo000J0?ooo`030000003oool0oooo05X0oooo
00<0o`000?ooo`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?oo
o`200?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0800oooo000J0?oo
o`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0P03oool001X0oooo00<000000?ooo`3o
ool0FP3oool00`3o0000oooo0?ooo`200?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`200?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0FP3oool00`3o0000oooo0?ooo`200?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo0P00001K0?ooo`030?l0003oool0oooo0800oooo00060?ooo`04
0000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo05X0oooo00<0o`000?oo
o`3oool0P03oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0P03oool000H0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05X0oooo00<0o`000?oo
o`3oool0P03oool000L0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1J0?ooo`03
0?l0003oool0oooo0800oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0
P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`200?ooo`006P3oool0
0`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0800oooo000J0?ooo`030000003oool0oooo
05X0oooo00<0o`000?ooo`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o0000
oooo0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0800oooo
000J0?ooo`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0P03oool001X0oooo00<00000
0?ooo`3oool0FP3oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J0?oo
o`030?l0003oool0oooo0800oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`000?ooo`3o
ool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`200?ooo`006P3o
ool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0800oooo000J0?ooo`030000003oool0
oooo05X0oooo00<0o`000?ooo`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o
0000oooo0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0800
oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0P03oool001X0oooo00<0
00000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J
0?ooo`030?l0003oool0oooo0800oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0800oooo00060?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1J
0?ooo`030?l0003oool0oooo0800oooo00060?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool2000005/0oooo00<0o`000?ooo`3oool0P03oool000H0oooo00@00000
0?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?oo
o`200?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`200?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0FP3oool00`3o0000
oooo0?ooo`200?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo05X0oooo
00<0o`000?ooo`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?oo
o`200?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0800oooo000J0?oo
o`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0P03oool001X0oooo00<000000?ooo`3o
ool0FP3oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l0
003oool0oooo0800oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0P03o
ool001X0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`00
0000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0800oooo000J0?ooo`030000003oool0oooo05X0
oooo00<0o`000?ooo`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo
0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0800oooo000J
0?ooo`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0P03oool001X0oooo00<000000?oo
o`3oool0FP3oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`03
0?l0003oool0oooo0800oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool0
P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`200?ooo`006P3oool0
0`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0800oooo000J0?ooo`030000003oool0oooo
05X0oooo00<0o`000?ooo`3oool0P03oool00180oooo100000040?ooo`030000003oool0oooo05X0
oooo00<0o`000?ooo`3oool0P03oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1J0?ooo`030?l0003oool0oooo0800oooo000D0?ooo`030000003oool0oooo00<0oooo0P00
001A0?oooaH0o`00M`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?oo
o`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3o
ool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo
0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003o
ool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0
oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo
00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3o
ool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`00
8`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 1e-05 L
.18 1e-05 L
.18667 2e-05 L
.19333 3e-05 L
.2 5e-05 L
.20667 8e-05 L
.21333 .00013 L
.22 .00019 L
.22667 .00029 L
.23333 .00043 L
.24 .00062 L
.24667 .0009 L
.25333 .00129 L
.26 .00183 L
.26667 .00255 L
.27333 .00353 L
.28 .00482 L
.28667 .00651 L
.29333 .00869 L
.3 .01146 L
.30667 .01494 L
.31333 .01925 L
.32 .02451 L
.32667 .03086 L
.33333 .0384 L
Mistroke
.34 .04722 L
.34667 .0574 L
.35333 .06897 L
.36 .0819 L
.36667 .09613 L
.37333 .11152 L
.38 .12788 L
.38667 .14492 L
.39333 .16234 L
.4 .17973 L
.40667 .19668 L
.41333 .21272 L
.42 .2274 L
.42667 .24026 L
.43333 .25091 L
.44 .25898 L
.44667 .26421 L
.45333 .26641 L
.46 .26551 L
.46667 .26153 L
.47333 .25463 L
.48 .24503 L
.48667 .23305 L
.49333 .21908 L
.5 .20356 L
.50667 .18695 L
.51333 .16969 L
.52 .15225 L
.52667 .13501 L
.53333 .11833 L
.54 .10252 L
.54667 .08778 L
.55333 .0743 L
.56 .06215 L
.56667 .05139 L
.57333 .042 L
.58 .03393 L
.58667 .02709 L
.59333 .02138 L
.6 .01668 L
.60667 .01286 L
.61333 .00981 L
.62 .00739 L
.62667 .0055 L
.63333 .00405 L
.64 .00295 L
.64667 .00212 L
.65333 .00151 L
.66 .00106 L
.66667 .00074 L
Mistroke
.67333 .00051 L
.68 .00034 L
.68667 .00023 L
.69333 .00015 L
.7 .0001 L
.70667 6e-05 L
.71333 4e-05 L
.72 3e-05 L
.72667 2e-05 L
.73333 1e-05 L
.74 1e-05 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.45475 0 L
.45475 .61803 L
.39306 .61803 L
.51645 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l0000f0?l002<00000K`3o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`030?l001D0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0P3o00070?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
000000/0oooo000J0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0K0?ooo`<0o`00E03oool2000000030?ooo`000000000000X0oooo000J0?ooo`03
0000003oool0oooo03X0oooo0`3o000L0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3o
ool0I03oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo01P0oooo0P3o001W0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1W0?ooo`006P3oool0
0`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`1X0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo
01H0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1X0?ooo`006P3oool00`000000
oooo0?ooo`100?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`1Y0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo01D0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1Z0?ooo`006P3oool00`000000oooo0?oo
o`120?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`1[0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01<0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`130?oo
o`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1/0?oo
o`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0
003oool0oooo0180oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1]0?ooo`006P3o
ool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1^0?ooo`006P3oool00`00
0000oooo0?ooo`160?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo
0?ooo`170?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`18
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1a
0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`1a0?ooo`001`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0780oooo00060?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000004X0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0780oooo00060?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1c0?ooo`00
1P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0BP3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0L`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo07<0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool0B`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool0M03oool001X0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0C03o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0M03o
ool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0M@3oool001X0
oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0MP3oool001X0oooo00<0
00000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0M`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0
C`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
N03oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0D03oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0N@3oool0
01X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0NP3oool001X0oooo
00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0N`3oool000L0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1k
0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0D`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0N`3oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00001D
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1l
0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0E03oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o0000
O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000
003oool0oooo05D0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo07h0
oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo05H0
oooo00H0o`000?ooo`3oool0o`000?ooo`3o00210?ooo`001`3oool2000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1G0?ooo`@0o`00PP3oool001X0oooo00<000000?ooo`3o
ool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0
003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3o
ool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`00
0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0
oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo
0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J
0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?oo
o`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`03
0?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0
P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool0
0`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000
oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo
000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool000L0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo05T0oooo00<0o`00
0?ooo`3oool0P@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool000H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000FP3oool00`3o0000oooo
0?ooo`210?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo
0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo00060?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo
00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo00070?ooo`8000002P3oool3000000@0oooo00<0
00000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I
0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?oo
o`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`00
6P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003o
ool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool0
0`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo
0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo
00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?oo
o`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`00
0?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?oo
o`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000
003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3o
ool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0
oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0
oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`001`3oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo
0?ooo`210?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001J0?ooo`030?l0003oool0oooo
0840oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`3oool0P@3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool000L0oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000
oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo
000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<00000
0?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?oo
o`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3o
ool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3o
ool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0
oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o
0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840
oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<0
00000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I
0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?oo
o`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`00
6P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000B0?ooo`@00000103o
ool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`00503oool00`00
0000oooo0?ooo`030?ooo`800000C@3ooolJ0?l007L0oooo000D0?ooo`030000003oool0oooo0><0
oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<00000
0?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3o
ool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J
0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?oo
o`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003o
ool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0
oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0
oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?oo
o`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 1e-05 L
.1 1e-05 L
.10667 1e-05 L
.11333 2e-05 L
.12 3e-05 L
.12667 4e-05 L
.13333 6e-05 L
.14 9e-05 L
.14667 .00012 L
.15333 .00017 L
.16 .00024 L
.16667 .00033 L
.17333 .00045 L
.18 .00062 L
.18667 .00083 L
.19333 .00111 L
.2 .00147 L
.20667 .00194 L
.21333 .00253 L
.22 .00328 L
.22667 .00421 L
.23333 .00537 L
.24 .0068 L
.24667 .00854 L
.25333 .01064 L
.26 .01315 L
.26667 .01613 L
.27333 .01963 L
.28 .02371 L
.28667 .02841 L
.29333 .03378 L
.3 .03985 L
.30667 .04666 L
.31333 .0542 L
.32 .06248 L
.32667 .07147 L
.33333 .08113 L
Mistroke
.34 .09138 L
.34667 .10213 L
.35333 .11328 L
.36 .12467 L
.36667 .13616 L
.37333 .14756 L
.38 .15869 L
.38667 .16936 L
.39333 .17935 L
.4 .18848 L
.40667 .19656 L
.41333 .20341 L
.42 .2089 L
.42667 .21289 L
.43333 .21529 L
.44 .21606 L
.44667 .21518 L
.45333 .21266 L
.46 .20856 L
.46667 .20298 L
.47333 .19604 L
.48 .18789 L
.48667 .17871 L
.49333 .16867 L
.5 .15799 L
.50667 .14685 L
.51333 .13545 L
.52 .12399 L
.52667 .11262 L
.53333 .10152 L
.54 .09082 L
.54667 .08062 L
.55333 .07102 L
.56 .06209 L
.56667 .05386 L
.57333 .04637 L
.58 .03961 L
.58667 .03358 L
.59333 .02825 L
.6 .02359 L
.60667 .01954 L
.61333 .01607 L
.62 .01311 L
.62667 .01061 L
.63333 .00853 L
.64 .0068 L
.64667 .00538 L
.65333 .00422 L
.66 .00329 L
.66667 .00254 L
Mistroke
.67333 .00195 L
.68 .00148 L
.68667 .00112 L
.69333 .00084 L
.7 .00063 L
.70667 .00046 L
.71333 .00034 L
.72 .00025 L
.72667 .00018 L
.73333 .00013 L
.74 9e-05 L
.74667 6e-05 L
.75333 4e-05 L
.76 3e-05 L
.76667 2e-05 L
.77333 1e-05 L
.78 1e-05 L
.78667 1e-05 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.43986 0 L
.43986 .61803 L
.36381 .61803 L
.51591 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l0000[0?l002/00000LP3o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0403oool50?l000<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool40?l000<0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool0<03oool20?l002@0oooo00<0o`000?oo
o`3oool08@3oool20?l00580oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000
oooo0?ooo`0b0?ooo`<0o`008@3oool00`3o0000oooo0?ooo`0N0?ooo`<0o`00H`3oool001X0oooo
00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01d0oooo
00<0o`000?ooo`3oool0I03oool001X0oooo00<000000?ooo`3oool0=P3oool20?l001h0oooo00<0
o`000?ooo`3oool06`3oool20?l006L0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`00
0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo06L0oooo000J0?oo
o`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo06L0oooo000J0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo06P0oooo000J0?ooo`030000
003oool0oooo03X0oooo0P3o000J0?ooo`030?l0003oool0oooo01L0oooo0P3o001[0?ooo`006P3o
ool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05P3o
ool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0
oooo01L0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`00
0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01D0
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo
0?ooo`0o0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo
0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`10
0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1_
0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo01<0oooo00<0o`000?oo
o`3oool04P3oool00`3o0000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`03
0?l0003oool0oooo0180oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1`0?ooo`00
6P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`1a0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1b0?ooo`006P3oool0
0`000000oooo0?ooo`130?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`1b0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1c0?ooo`001`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0A03oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0L`3oool000H0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04D0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo07@0
oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000004H0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo07@0
oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`160?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`1e0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0MP3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo07H0oooo00070?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<0
00000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0N@3oool001X0oooo00<000000?oo
o`3oool0BP3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0N@3oool001X0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0
B`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
NP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0C@3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0N`3oool0
01X0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00@0oooo0P3o001n0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1n0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`1n0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A
0?ooo`80o`000`3oool00`3o0000oooo0?ooo`020?l00880oooo000J0?ooo`030000003oool0oooo
05<0oooo1P3o00240?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0
oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo00<0
00000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`001`3oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo00<0o`00
0?ooo`3oool0Q03oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool000H0oooo00@000000?oo
o`3oool000001`3oool5000000@0oooo0P00001G0?ooo`030?l0003oool0oooo08@0oooo00060?oo
o`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`1F0?ooo`030?l0003oool0oooo08@0oooo00060?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo0006
0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo05H0oooo00<0
o`000?ooo`3oool0Q03oool000L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?ooo`1F0?oo
o`030?l0003oool0oooo08@0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3o
ool0Q03oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`006P3o
ool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo000J0?ooo`030000003oool0
oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o
0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0
oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo00<0
00000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?ooo`1F
0?ooo`030?l0003oool0oooo08@0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?oo
o`3oool0Q03oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`00
6P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo000J0?ooo`030000003o
ool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3oool0EP3oool0
0`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo
08@0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo
00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`001`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?oo
o`240?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo0P00001G0?ooo`030?l0003oool0oooo08@0
oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo05H0
oooo00<0o`000?ooo`3oool0Q03oool000H0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool000H0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0
oooo00<0o`000?ooo`3oool0Q03oool000L0oooo0P00000:0?ooo`<00000103oool00`000000oooo
0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0
o`000?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`24
0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo000J0?ooo`03
0000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3oool0
EP3oool00`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003o
ool0oooo08@0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool0
01X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`006P3oool00`000000
oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo000J0?ooo`030000003oool0oooo05H0oooo
00<0o`000?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?oo
o`240?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo000J0?oo
o`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3o
ool0EP3oool00`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0
003oool0oooo08@0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03o
ool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`006P3oool00`00
0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo00070?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0
oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool2000005L0oooo00<0o`000?ooo`3oool0Q03oool0
00H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0EP3oool0
0`3o0000oooo0?ooo`240?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
EP3oool00`3o0000oooo0?ooo`240?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3oool0EP3oool0
0`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo
08@0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo
00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?oo
o`1F0?ooo`030?l0003oool0oooo08@0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`00
0?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?oo
o`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo000J0?ooo`030000
003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3oool0EP3o
ool00`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0
oooo08@0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001X0
oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo
0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0
o`000?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`24
0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo000J0?ooo`03
0000003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool00180oooo100000040?ooo`030000
003oool0oooo05H0oooo00<0o`000?ooo`3oool0Q03oool001@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo08@0oooo000D0?ooo`030000003oool0
oooo00<0oooo0P0000170?ooob00o`00M`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0
oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?oo
o`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3o
ool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000
003F0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo
0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 0 m
.01333 1e-05 L
.02 2e-05 L
.02667 3e-05 L
.03333 4e-05 L
.04 4e-05 L
.04667 5e-05 L
.05333 6e-05 L
.06 8e-05 L
.06667 .00011 L
.07333 .00015 L
.08 .0002 L
.08667 .00027 L
.09333 .00035 L
.1 .00044 L
.10667 .00056 L
.11333 .00072 L
.12 .00091 L
.12667 .00116 L
.13333 .00146 L
.14 .00182 L
.14667 .00227 L
.15333 .00281 L
.16 .00345 L
.16667 .00422 L
.17333 .00514 L
.18 .00622 L
.18667 .00749 L
.19333 .00897 L
.2 .01068 L
.20667 .01266 L
.21333 .01492 L
.22 .01748 L
.22667 .02039 L
.23333 .02364 L
.24 .02728 L
.24667 .0313 L
.25333 .03573 L
.26 .04057 L
.26667 .04582 L
.27333 .05148 L
.28 .05754 L
.28667 .06397 L
.29333 .07075 L
.3 .07783 L
.30667 .08518 L
.31333 .09273 L
.32 .10042 L
.32667 .10819 L
.33333 .11595 L
Mistroke
.34 .12362 L
.34667 .13111 L
.35333 .13832 L
.36 .14518 L
.36667 .15159 L
.37333 .15746 L
.38 .16271 L
.38667 .16726 L
.39333 .17105 L
.4 .17402 L
.40667 .17612 L
.41333 .17733 L
.42 .17763 L
.42667 .177 L
.43333 .17547 L
.44 .17305 L
.44667 .16978 L
.45333 .16571 L
.46 .16091 L
.46667 .15544 L
.47333 .14938 L
.48 .14282 L
.48667 .13584 L
.49333 .12853 L
.5 .12099 L
.50667 .11331 L
.51333 .10556 L
.52 .09784 L
.52667 .09022 L
.53333 .08276 L
.54 .07552 L
.54667 .06856 L
.55333 .06192 L
.56 .05564 L
.56667 .04973 L
.57333 .04422 L
.58 .03912 L
.58667 .03443 L
.59333 .03014 L
.6 .02625 L
.60667 .02274 L
.61333 .0196 L
.62 .01681 L
.62667 .01434 L
.63333 .01217 L
.64 .01027 L
.64667 .00862 L
.65333 .0072 L
.66 .00599 L
.66667 .00495 L
Mistroke
.67333 .00407 L
.68 .00333 L
.68667 .00271 L
.69333 .00219 L
.7 .00177 L
.70667 .00141 L
.71333 .00113 L
.72 .00089 L
.72667 .0007 L
.73333 .00055 L
.74 .00043 L
.74667 .00033 L
.75333 .00026 L
.76 .0002 L
.76667 .00015 L
.77333 .00011 L
.78 9e-05 L
.78667 7e-05 L
.79333 5e-05 L
.8 4e-05 L
.80667 3e-05 L
.81333 2e-05 L
.82 1e-05 L
.82667 1e-05 L
.83333 1e-05 L
.84 1e-05 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.41903 0 L
.41903 .61803 L
.32658 .61803 L
.51148 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l0000O0?l003800000M`3o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0103oool60?l000h0oooo00<000000?ooo`3oool0603oool010000000oooo0?ooo`3o
000F0?ooo`030000003oool0oooo01@0oooo1@3o000J0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?ooo`0U
0?ooo`80o`00:P3oool00`3o0000oooo0?ooo`0W0?ooo`@0o`00C`3oool2000000030?ooo`000000
000000X0oooo000J0?ooo`030000003oool0oooo02L0oooo0`3o000W0?ooo`030?l0003oool0oooo
02@0oooo0`3o001R0?ooo`006P3oool00`000000oooo0?ooo`0Z0?ooo`<0o`00903oool00`3o0000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo06<0oooo000J0?ooo`030000003oool0oooo02d0oooo
00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo06@0oooo
000J0?ooo`030000003oool0oooo02h0oooo0P3o000Q0?ooo`030?l0003oool0oooo01l0oooo0`3o
001W0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01h0oooo00<0o`00
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`1X0?ooo`006P3oool00`000000oooo0?ooo`0a0?oo
o`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1Y0?oo
o`006P3oool00`000000oooo0?ooo`0b0?ooo`80o`007@3oool00`3o0000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo06X0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo06/0oooo000J0?ooo`030000003o
ool0oooo03D0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo06`0oooo000J0?ooo`030000003oool0oooo03H0oooo0P3o000I0?ooo`030?l0003oool0
oooo01P0oooo0P3o001_0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1_0?ooo`006P3oool00`000000
oooo0?ooo`0h0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo01D0oooo
00<0o`000?ooo`3oool05@3oool20?l00780oooo000J0?ooo`030000003oool0oooo03X0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0780oooo000J
0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo0780oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?oo
o`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo07<0oooo000J0?ooo`03
0000003oool0oooo03`0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo07@0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo07D0oooo000J0?ooo`030000003o
ool0oooo03h0oooo0P3o000A0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0MP3o
ool001X0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool0M`3oool000L0oooo0P0000040?ooo`030000003oool0oooo
0080oooo100000040?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo07L0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1h0?ooo`001P3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000120?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1i0?ooo`001P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool20?l0
00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1j0?ooo`001P3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A03oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0N`3oool000H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo04@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo07`0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0A@3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0O@3oool001X0
oooo00<000000?ooo`3oool0AP3oool20?l000T0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`1n0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool20?l00880oooo000J
0?ooo`030000003oool0oooo04X0oooo0P3o00050?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0PP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3o
ool0C@3oool:0?l008H0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0
R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool0
0`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo
0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000
oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo
000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<00000
0?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?oo
o`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3o
ool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`001`3o
ool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool000H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3o
ool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00001B0?ooo`030?l0003o
ool0oooo08T0oooo00060?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1A0?ooo`030?l0
003oool0oooo08T0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000
003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool000L0oooo0P00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool0
0`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo
0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000
oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo
000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<00000
0?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?oo
o`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3o
ool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3o
ool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0
oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o
0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0
oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<0
00000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A
0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?oo
o`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`00
1`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
D@3oool00`3o0000oooo0?ooo`290?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001B0?oo
o`030?l0003oool0oooo08T0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?oo
o`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool000H0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0540oooo00<0o`000?oo
o`3oool0R@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool000L0oooo0P00000:0?ooo`<0
0000103oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000
003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3o
ool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0
oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0
oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo
0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0
o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`29
0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0
D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003o
ool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool0
01X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000
oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo
00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?oo
o`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo00070?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1A0?oo
o`030?l0003oool0oooo08T0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool200000580oooo00<0
o`000?ooo`3oool0R@3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<0
00000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo
0?ooo`290?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`001`3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<0
00000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A
0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?oo
o`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`00
6P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003o
ool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool0
0`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo
08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo
00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?oo
o`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`00
0?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?oo
o`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000
003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3o
ool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0
oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool00180
oooo100000040?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo
000D0?ooo`030000003oool0oooo00<0oooo0P0000100?ooobH0o`00N03oool001@0oooo00<00000
0?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00
503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003o
ool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0
oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo
00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803o
ool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00011 m
.01333 .0004 L
.02 .00076 L
.02667 .00106 L
.03333 .00121 L
.04 .0012 L
.04667 .00112 L
.05333 .00107 L
.06 .00116 L
.06667 .00146 L
.07333 .00195 L
.08 .00257 L
.08667 .00325 L
.09333 .00392 L
.1 .00456 L
.10667 .00521 L
.11333 .00592 L
.12 .00677 L
.12667 .00782 L
.13333 .0091 L
.14 .01059 L
.14667 .01228 L
.15333 .01413 L
.16 .01614 L
.16667 .0183 L
.17333 .02065 L
.18 .02322 L
.18667 .02603 L
.19333 .0291 L
.2 .03244 L
.20667 .03605 L
.21333 .0399 L
.22 .04399 L
.22667 .04831 L
.23333 .05283 L
.24 .05756 L
.24667 .06248 L
.25333 .06756 L
.26 .0728 L
.26667 .07815 L
.27333 .08359 L
.28 .08908 L
.28667 .09458 L
.29333 .10004 L
.3 .10543 L
.30667 .1107 L
.31333 .1158 L
.32 .12069 L
.32667 .12532 L
.33333 .12966 L
Mistroke
.34 .13365 L
.34667 .13726 L
.35333 .14045 L
.36 .14319 L
.36667 .14545 L
.37333 .1472 L
.38 .14844 L
.38667 .14913 L
.39333 .14928 L
.4 .14888 L
.40667 .14795 L
.41333 .14648 L
.42 .1445 L
.42667 .14203 L
.43333 .13909 L
.44 .13571 L
.44667 .13194 L
.45333 .1278 L
.46 .12334 L
.46667 .11861 L
.47333 .11364 L
.48 .10848 L
.48667 .10318 L
.49333 .09778 L
.5 .09233 L
.50667 .08686 L
.51333 .08142 L
.52 .07605 L
.52667 .07076 L
.53333 .06561 L
.54 .06061 L
.54667 .05579 L
.55333 .05116 L
.56 .04674 L
.56667 .04255 L
.57333 .0386 L
.58 .03488 L
.58667 .03141 L
.59333 .02818 L
.6 .02519 L
.60667 .02243 L
.61333 .0199 L
.62 .0176 L
.62667 .0155 L
.63333 .0136 L
.64 .01189 L
.64667 .01036 L
.65333 .00899 L
.66 .00777 L
.66667 .0067 L
Mistroke
.67333 .00575 L
.68 .00492 L
.68667 .00419 L
.69333 .00355 L
.7 .00301 L
.70667 .00253 L
.71333 .00213 L
.72 .00178 L
.72667 .00148 L
.73333 .00123 L
.74 .00102 L
.74667 .00084 L
.75333 .00069 L
.76 .00056 L
.76667 .00046 L
.77333 .00037 L
.78 .0003 L
.78667 .00024 L
.79333 .00019 L
.8 .00016 L
.80667 .00012 L
.81333 .0001 L
.82 8e-05 L
.82667 6e-05 L
.83333 5e-05 L
.84 4e-05 L
.84667 3e-05 L
.85333 2e-05 L
.86 2e-05 L
.86667 1e-05 L
.87333 1e-05 L
.88 1e-05 L
.88667 1e-05 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.39227 0 L
.39227 .61803 L
.28234 .61803 L
.50219 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l0000B0?l003X00000O03o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo0180oooo1`3o000J
0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`0000006@3oool00`000000oooo0?ooo`0E
0?ooo`L0o`005`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool06@3oool40?l002l0oooo00<0o`000?oo
o`3oool0;@3oool40?l004h0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000
oooo0?ooo`0M0?ooo`80o`00;@3oool00`3o0000oooo0?ooo`0[0?ooo`80o`00H@3oool001X0oooo
00<000000?ooo`3oool07`3oool30?l002X0oooo00<0o`000?ooo`3oool0:03oool30?l006<0oooo
000J0?ooo`030000003oool0oooo0280oooo0`3o000W0?ooo`030?l0003oool0oooo02D0oooo0`3o
001V0?ooo`006P3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0903oool00`3o0000oooo0?ooo`1W0?ooo`006P3oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool08@3oool30?l006X0oooo000J0?ooo`03
0000003oool0oooo02L0oooo0`3o000R0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3o
ool0J`3oool001X0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo01l0oooo00<0o`000?ooo`3oool0K03oool001X0oooo00<000000?ooo`3oool0:`3o
ool20?l001l0oooo00<0o`000?ooo`3oool07@3oool20?l006l0oooo000J0?ooo`030000003oool0
oooo02d0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo06l0oooo000J0?ooo`030000003oool0oooo02h0oooo0P3o000L0?ooo`030?l0003oool0oooo
01X0oooo0P3o001b0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1b0?ooo`006P3oool00`000000oooo
0?ooo`0a0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo
0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`80o`00603oool00`3o0000oooo0?oo
o`0F0?ooo`80o`00MP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0E
0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0MP3oool001X0oooo00<000000?oo
o`3oool0=03oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?oo
o`3oool0M`3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo0180oooo0P3o001j0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`80o`00
503oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo07X0oooo000J0?ooo`030000003o
ool0oooo03P0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo07/0oooo000J0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0>0?ooo`80o`00OP3oool001X0oooo00<000000?ooo`3oool0>P3oool20?l0
0100oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1n0?ooo`001`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0?03oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0O`3oool000H0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0:0?ooo`80o`00PP3oool000H0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000?`3oool20?l000`0
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`220?ooo`001P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@03oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0P`3oool000H0oooo
00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0440
oooo0`3o00080?ooo`030?l0003oool0oooo00H0oooo0P3o00260?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A03oool20?l0
00H0oooo00<0o`000?ooo`3oool0103oool20?l008P0oooo00070?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0AP3oool30?l000<0oooo00<0o`000?ooo`3oool0103o002:0?ooo`00
6P3oool00`000000oooo0?ooo`190?ooo`H0o`00SP3oool001X0oooo00<000000?ooo`3oool0C03o
ool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0
oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo
0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0
o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>
0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo
00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?oo
o`2>0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool000H0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0SP3oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00001=
0?ooo`030?l0003oool0oooo08h0oooo00060?ooo`040000003oool0oooo000000L0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo0006
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0oooo08h0oooo00060?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool000L0oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>
0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo
00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?oo
o`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?oo
o`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3o
ool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0
003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0
oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo
0?ooo`2>0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo
0?ooo`2>0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo0P00001=0?ooo`030?l0003oool0oooo08h0oooo00060?ooo`040000003oool0oooo000000P0
oooo0`0000050?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool000H0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04`0
oooo00<0o`000?ooo`3oool0SP3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool000L0oooo
0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo
000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<00000
0?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<0
00000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<
0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?oo
o`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`00
6P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003o
ool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo
08h0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo
08h0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2
000004d0oooo00<0o`000?ooo`3oool0SP3oool000H0oooo00@000000?ooo`3oool000002@3oool2
000000D0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0C03o
ool00`3o0000oooo0?ooo`2>0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`001`3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0
oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`03
0?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0
SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool0
0`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo
04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000
oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo
000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<00000
0?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3o
ool0SP3oool00180oooo100000040?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0
SP3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo08h0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00000g0?ooobd0o`00NP3oool0
01@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180oooo
0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo
00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?ooo`3o
ool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo0?oo
o`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00095 m
.01333 .00346 L
.02 .00661 L
.02667 .00931 L
.03333 .01073 L
.04 .01054 L
.04667 .0091 L
.05333 .00721 L
.06 .00584 L
.06667 .00573 L
.07333 .00718 L
.08 .00996 L
.08667 .01345 L
.09333 .01689 L
.1 .01966 L
.10667 .02149 L
.11333 .02249 L
.12 .02308 L
.12667 .02382 L
.13333 .02519 L
.14 .02745 L
.14667 .03059 L
.15333 .03438 L
.16 .03844 L
.16667 .04246 L
.17333 .04619 L
.18 .04959 L
.18667 .05274 L
.19333 .05584 L
.2 .05909 L
.20667 .06261 L
.21333 .06647 L
.22 .07061 L
.22667 .07493 L
.23333 .0793 L
.24 .08359 L
.24667 .08772 L
.25333 .09167 L
.26 .09544 L
.26667 .09906 L
.27333 .10255 L
.28 .10593 L
.28667 .10919 L
.29333 .11231 L
.3 .11523 L
.30667 .11791 L
.31333 .12032 L
.32 .12242 L
.32667 .1242 L
.33333 .12565 L
Mistroke
.34 .12676 L
.34667 .12754 L
.35333 .12798 L
.36 .12809 L
.36667 .12786 L
.37333 .12729 L
.38 .12639 L
.38667 .12516 L
.39333 .1236 L
.4 .12174 L
.40667 .11958 L
.41333 .11714 L
.42 .11444 L
.42667 .1115 L
.43333 .10836 L
.44 .10501 L
.44667 .1015 L
.45333 .09785 L
.46 .09407 L
.46667 .0902 L
.47333 .08625 L
.48 .08226 L
.48667 .07824 L
.49333 .07422 L
.5 .07022 L
.50667 .06625 L
.51333 .06234 L
.52 .05851 L
.52667 .05476 L
.53333 .05112 L
.54 .04759 L
.54667 .04418 L
.55333 .04091 L
.56 .03778 L
.56667 .0348 L
.57333 .03196 L
.58 .02928 L
.58667 .02675 L
.59333 .02437 L
.6 .02215 L
.60667 .02007 L
.61333 .01814 L
.62 .01635 L
.62667 .0147 L
.63333 .01318 L
.64 .01178 L
.64667 .0105 L
.65333 .00934 L
.66 .00828 L
.66667 .00732 L
Mistroke
.67333 .00646 L
.68 .00568 L
.68667 .00498 L
.69333 .00436 L
.7 .0038 L
.70667 .00331 L
.71333 .00287 L
.72 .00248 L
.72667 .00214 L
.73333 .00184 L
.74 .00158 L
.74667 .00135 L
.75333 .00116 L
.76 .00098 L
.76667 .00084 L
.77333 .00071 L
.78 .0006 L
.78667 .0005 L
.79333 .00042 L
.8 .00035 L
.80667 .00029 L
.81333 .00024 L
.82 .0002 L
.82667 .00017 L
.83333 .00014 L
.84 .00011 L
.84667 9e-05 L
.85333 8e-05 L
.86 6e-05 L
.86667 5e-05 L
.87333 4e-05 L
.88 3e-05 L
.88667 3e-05 L
.89333 2e-05 L
.9 2e-05 L
.90667 1e-05 L
.91333 1e-05 L
.92 1e-05 L
.92667 1e-05 L
.93333 1e-05 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.35974 0 L
.35974 .61803 L
.23216 .61803 L
.48733 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l00015000008<0o`00203o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`030?l000<0oooo1P3o000<
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`06
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool80?l001H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J0?oo
o`030000003oool0oooo00<0oooo0`3o00060?ooo`<0o`00=P3oool00`3o0000oooo0?ooo`0c0?oo
o`D0o`00CP3oool2000000030?ooo`000000000000X0oooo000J0?ooo`030000003oool0oooo00l0
oooo0`3o000c0?ooo`030?l0003oool0oooo0300oooo0`3o001R0?ooo`006P3oool00`000000oooo
0?ooo`0B0?ooo`D0o`00;P3oool00`3o0000oooo0?ooo`0/0?ooo`@0o`00I@3oool001X0oooo00<0
00000?ooo`3oool05`3oool30?l002/0oooo00<0o`000?ooo`3oool0:P3oool20?l006T0oooo000J
0?ooo`030000003oool0oooo01X0oooo0`3o000X0?ooo`030?l0003oool0oooo02P0oooo0P3o001[
0?ooo`006P3oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?oo
o`3oool09P3oool20?l006d0oooo000J0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0S0?ooo`<0o`00K`3oool001X0oooo00<000000?ooo`3oool0
7`3oool20?l002@0oooo00<0o`000?ooo`3oool08@3oool20?l00780oooo000J0?ooo`030000003o
ool0oooo0240oooo0P3o000R0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0LP3o
ool001X0oooo00<000000?ooo`3oool08`3oool30?l001l0oooo00<0o`000?ooo`3oool07@3oool3
0?l007D0oooo000J0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0703oool00`3o
0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo07H0oooo000J0?ooo`030000003oool0oooo02L0
oooo0P3o000L0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo
00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01T0oooo
0P3o001j0?ooo`006P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000?ooo`3oool05`3oool20?l007`0oooo000J0?ooo`030000003oool0oooo02/0oooo0`3o000G
0?ooo`030?l0003oool0oooo01D0oooo0P3o001n0?ooo`006P3oool00`000000oooo0?ooo`0^0?oo
o`80o`005@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo07h0oooo000J0?ooo`03
0000003oool0oooo0300oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`03
0?l0003oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0@0?ooo`<0o`00PP3oool001X0oooo00<000000?ooo`3oool0<P3o
ool30?l00100oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool0
0`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool3
0?l008H0oooo000J0?ooo`030000003oool0oooo03H0oooo0`3o000<0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool0Q`3oool000L0oooo0P0000040?ooo`030000003oool0oooo0080
oooo100000040?ooo`030000003oool0oooo03T0oooo0`3o00090?ooo`030?l0003oool0oooo00P0
oooo0`3o002:0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0?03oool20?l000L0oooo00<0o`000?ooo`3oool01@3oool30?l008d0
oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000003l0
oooo3`3o002@0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`001P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`3o0000
oooo0?ooo`2E0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`001`3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo
00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?oo
o`150?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`00
0?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?oo
o`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000
003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0A@3o
ool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0
oooo09D0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0
oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo
0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0
o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E
0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`03
0000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0
A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003o
ool0oooo09D0oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`001P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool0
0`3o0000oooo0?ooo`2E0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2
000004H0oooo00<0o`000?ooo`3oool0U@3oool000H0oooo00@000000?ooo`3oool000001`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3o
ool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003o
ool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool000H0oooo00@000000?ooo`3oool000002@3o
ool2000000D0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`001`3oool2
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0
oooo09D0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0
oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo
0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0
o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E
0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`03
0000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0
A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003o
ool0oooo09D0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool0
01X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000
oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo04D0oooo
00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?oo
o`2E0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?oo
o`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3o
ool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0
003oool0oooo09D0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`150?ooo`030?l0
003oool0oooo09D0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool2000004H0oooo00<0o`000?ooo`3oool0U@3oool000H0oooo00@000000?ooo`3oool0
0000203oool3000000D0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`00
1`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0
U@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool0
0`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo
04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000
oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo
000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<00000
0?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`150?oo
o`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3o
ool0U@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3o
ool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0
oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o
0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0
oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<0
00000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`15
0?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?oo
o`3oool0U@3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool000H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04D0oooo00<0o`000?oo
o`3oool0U@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`800000AP3oool00`3o0000oooo0?ooo`2E0?ooo`001P3oool010000000oooo0?ooo`000009
0?ooo`8000001@3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`150?ooo`030?l0003oool0oooo09D0oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo
00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?oo
o`2E0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?oo
o`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3o
ool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0
003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3o
ool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`00
0000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo04D0
oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo
0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J
0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?oo
o`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`03
0?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0
U@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool0
0`000000oooo0?ooo`150?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo
04D0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000
oooo0?ooo`2E0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo
0?ooo`2E0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo00<0
o`000?ooo`3oool0U@3oool001@0oooo00<000000?ooo`3oool00`3oool2000002d0oooo=03o001m
0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00
4P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D00000
0`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3
000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?oo
o`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0
oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003o
ool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .0035 m
.01333 .0128 L
.02 .0248 L
.02667 .03563 L
.03333 .04197 L
.04 .04215 L
.04667 .03662 L
.05333 .0277 L
.06 .01871 L
.06667 .01283 L
.07333 .01213 L
.08 .01698 L
.08667 .02607 L
.09333 .03698 L
.1 .04697 L
.10667 .05387 L
.11333 .05666 L
.12 .05564 L
.12667 .05219 L
.13333 .04827 L
.14 .04576 L
.14667 .04595 L
.15333 .04923 L
.16 .05511 L
.16667 .06246 L
.17333 .06993 L
.18 .07632 L
.18667 .0809 L
.19333 .08355 L
.2 .08464 L
.20667 .08488 L
.21333 .08508 L
.22 .08589 L
.22667 .08767 L
.23333 .09043 L
.24 .09392 L
.24667 .0977 L
.25333 .10131 L
.26 .10439 L
.26667 .10674 L
.27333 .10833 L
.28 .10928 L
.28667 .10979 L
.29333 .11009 L
.3 .11032 L
.30667 .11059 L
.31333 .11091 L
.32 .11121 L
.32667 .11139 L
.33333 .11137 L
Mistroke
.34 .11106 L
.34667 .11042 L
.35333 .10945 L
.36 .10817 L
.36667 .10664 L
.37333 .10489 L
.38 .10297 L
.38667 .10091 L
.39333 .09873 L
.4 .09644 L
.40667 .09404 L
.41333 .09152 L
.42 .08888 L
.42667 .08614 L
.43333 .08329 L
.44 .08037 L
.44667 .07738 L
.45333 .07434 L
.46 .07127 L
.46667 .0682 L
.47333 .06513 L
.48 .06207 L
.48667 .05904 L
.49333 .05604 L
.5 .05309 L
.50667 .05019 L
.51333 .04735 L
.52 .04458 L
.52667 .04189 L
.53333 .03928 L
.54 .03675 L
.54667 .03432 L
.55333 .03198 L
.56 .02974 L
.56667 .0276 L
.57333 .02557 L
.58 .02363 L
.58667 .0218 L
.59333 .02007 L
.6 .01843 L
.60667 .0169 L
.61333 .01546 L
.62 .01411 L
.62667 .01286 L
.63333 .01169 L
.64 .01061 L
.64667 .00961 L
.65333 .00868 L
.66 .00783 L
.66667 .00704 L
Mistroke
.67333 .00632 L
.68 .00567 L
.68667 .00507 L
.69333 .00452 L
.7 .00403 L
.70667 .00358 L
.71333 .00318 L
.72 .00281 L
.72667 .00248 L
.73333 .00219 L
.74 .00193 L
.74667 .00169 L
.75333 .00148 L
.76 .00129 L
.76667 .00113 L
.77333 .00098 L
.78 .00085 L
.78667 .00074 L
.79333 .00064 L
.8 .00055 L
.80667 .00047 L
.81333 .00041 L
.82 .00035 L
.82667 .0003 L
.83333 .00026 L
.84 .00022 L
.84667 .00019 L
.85333 .00016 L
.86 .00013 L
.86667 .00011 L
.87333 9e-05 L
.88 8e-05 L
.88667 6e-05 L
.89333 5e-05 L
.9 4e-05 L
.90667 4e-05 L
.91333 3e-05 L
.92 3e-05 L
.92667 2e-05 L
.93333 2e-05 L
.94 2e-05 L
.94667 2e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.32237 0 L
.32237 .61803 L
.17894 .61803 L
.4658 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000000000n000008X0o`00203o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000o`000?ooo`0H0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0503oool90?l001H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0o`00
00X0oooo0P3o000b0?ooo`030?l0003oool0oooo03T0oooo1@3o001?0?ooo`80000000<0oooo0000
000000002P3oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`020?l0
0300oooo00<0o`000?ooo`3oool0=@3oool40?l006<0oooo000J0?ooo`040000003oool0oooo0?l0
00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
0340oooo103o001W0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000D0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02h0oooo0`3o001[0?oo
o`006P3oool01@000000oooo0?ooo`3oool0o`0000D0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02X0oooo103o001^0?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`0[0?oo
o`030?l0003oool0oooo02L0oooo0`3o001b0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`<0
o`002P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3o
ool0L`3oool001X0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`H0o`00
8@3oool00`3o0000oooo0?ooo`0S0?ooo`<0o`00MP3oool001X0oooo00<000000?ooo`3oool04P3o
ool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0P0?ooo`<0o`00N@3oool001X0oooo00<000000?ooo`3oool04`3oool30?l000L0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0N0?ooo`80o`00O03oool001X0oooo00<00000
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01`0oooo0P3o001n
0?ooo`006P3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?oo
o`3oool06P3oool20?l00800oooo000J0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0H0?ooo`80o`00PP3oool001X0oooo00<000000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01H0oooo0P3o00240?ooo`006P3o
ool00`000000oooo0?ooo`0R0?ooo`<0o`006@3oool00`3o0000oooo0?ooo`0C0?ooo`<0o`00QP3o
ool001X0oooo00<000000?ooo`3oool09@3oool60?l001<0oooo00<0o`000?ooo`3oool0403oool3
0?l008T0oooo000J0?ooo`030000003oool0oooo02/0oooo0P3o000A0?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool0RP3oool001X0oooo00<000000?ooo`3oool0;@3oool30?l000h0
oooo00<0o`000?ooo`3oool02`3oool40?l008d0oooo000J0?ooo`030000003oool0oooo0300oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`080?ooo`<0o`00T@3oool001X0oooo00<0
00000?ooo`3oool0<@3oool40?l000T0oooo00<0o`000?ooo`3oool0103oool40?l009@0oooo000J
0?ooo`030000003oool0oooo03D0oooo403o002H0?ooo`001`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`001P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00@0oooo0P00000o0?ooo`030?l0003oool0oooo09`0oooo00060?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo09`0oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo09`0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?oo
o`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`03
0?l0003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0
W03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool0
0`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo
03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000
oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo
000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo00<00000
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3o
ool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3o
ool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`030000003oool0
oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o
0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0
oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool000L0oooo0P00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0n0?ooo`030?l0003oool0oooo09`0oooo00060?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo0006
0?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000?`3oool00`3o0000oooo0?oo
o`2L0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo
0?ooo`2L0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo00070?ooo`8000002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo00<00000
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3o
ool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3o
ool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`030000003oool0
oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o
0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0
oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo00<0
00000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?oo
o`3oool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`00
6P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo
09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool000L0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo03h0oooo
00<0o`000?ooo`3oool0W03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000?`3oool00`3o
0000oooo0?ooo`2L0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`00
0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo
09`0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo00070?ooo`8000002P3oool3000000@0
oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0
o`000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L
0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`03
0000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003o
ool0oooo09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool0
01X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000
oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo03h0oooo
00<0o`000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?oo
o`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3o
ool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0
003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03o
ool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`001`3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0?P3oool00`3o
0000oooo0?ooo`2L0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000o0?ooo`030?l0003o
ool0oooo09`0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool000H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0
W03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool000L0oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo
09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo
00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?oo
o`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`00
0?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?oo
o`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`030000
003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0
oooo09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0W03oool001X0
oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool00`000000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0
o`000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L
0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000B0?ooo`@0
0000103oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo09`0oooo000D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`2L0?ooo`00503o
ool00`000000oooo0?ooo`030?ooo`8000008P3ooolk0?l00840oooo000D0?ooo`030000003oool0
oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo
00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0
oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?oo
o`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000
003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000
003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000
003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00773 m
.01333 .0285 L
.02 .05588 L
.02667 .08158 L
.03333 .09813 L
.04 .10108 L
.04667 .09022 L
.05333 .06941 L
.06 .04526 L
.06667 .02499 L
.07333 .01436 L
.08 .01612 L
.08667 .02944 L
.09333 .05043 L
.1 .07344 L
.10667 .09273 L
.11333 .10403 L
.12 .10554 L
.12667 .09816 L
.13333 .08497 L
.14 .07023 L
.14667 .05815 L
.15333 .05183 L
.16 .05261 L
.16667 .05994 L
.17333 .07175 L
.18 .08514 L
.18667 .0972 L
.19333 .1057 L
.2 .1095 L
.20667 .10872 L
.21333 .10446 L
.22 .09845 L
.22667 .09253 L
.23333 .08819 L
.24 .08632 L
.24667 .08709 L
.25333 .09001 L
.26 .0942 L
.26667 .09859 L
.27333 .10225 L
.28 .10452 L
.28667 .10515 L
.29333 .10423 L
.3 .10214 L
.30667 .0994 L
.31333 .09653 L
.32 .09396 L
.32667 .09192 L
.33333 .09046 L
Mistroke
.34 .08949 L
.34667 .0888 L
.35333 .08813 L
.36 .08729 L
.36667 .08611 L
.37333 .08452 L
.38 .08254 L
.38667 .08024 L
.39333 .07773 L
.4 .07511 L
.40667 .07249 L
.41333 .06992 L
.42 .06745 L
.42667 .06506 L
.43333 .06275 L
.44 .06048 L
.44667 .05821 L
.45333 .05593 L
.46 .05363 L
.46667 .0513 L
.47333 .04896 L
.48 .04662 L
.48667 .0443 L
.49333 .04203 L
.5 .03981 L
.50667 .03765 L
.51333 .03557 L
.52 .03356 L
.52667 .03162 L
.53333 .02975 L
.54 .02795 L
.54667 .02621 L
.55333 .02455 L
.56 .02294 L
.56667 .02141 L
.57333 .01994 L
.58 .01854 L
.58667 .01721 L
.59333 .01596 L
.6 .01476 L
.60667 .01364 L
.61333 .01258 L
.62 .01159 L
.62667 .01066 L
.63333 .00978 L
.64 .00897 L
.64667 .00821 L
.65333 .0075 L
.66 .00684 L
.66667 .00623 L
Mistroke
.67333 .00567 L
.68 .00515 L
.68667 .00467 L
.69333 .00422 L
.7 .00381 L
.70667 .00344 L
.71333 .00309 L
.72 .00278 L
.72667 .00249 L
.73333 .00223 L
.74 .00199 L
.74667 .00178 L
.75333 .00159 L
.76 .00141 L
.76667 .00126 L
.77333 .00112 L
.78 .00099 L
.78667 .00088 L
.79333 .00078 L
.8 .00069 L
.80667 .00061 L
.81333 .00053 L
.82 .00047 L
.82667 .00041 L
.83333 .00035 L
.84 .00031 L
.84667 .00026 L
.85333 .00023 L
.86 .00019 L
.86667 .00017 L
.87333 .00014 L
.88 .00012 L
.88667 .00011 L
.89333 9e-05 L
.9 8e-05 L
.90667 8e-05 L
.91333 7e-05 L
.92 6e-05 L
.92667 6e-05 L
.93333 5e-05 L
.94 4e-05 L
.94667 4e-05 L
.95333 3e-05 L
.96 3e-05 L
.96667 2e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 0 L
1 0 L
Mistroke
.28263 0 L
.28263 .61803 L
.12833 .61803 L
.43693 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oooli00000980o`00203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000o`000?ooo`0H0?ooo`030000003oool0oooo01P0oooo00@00000
0?ooo`3oool0o`005`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo2@3o
000G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
000;0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`030?l0003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0?P3oool70?l00500oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`00
0000o`000?ooo`0;0?ooo`<0o`00:03oool00`3o0000oooo0?ooo`0i0?ooo`D0o`00IP3oool001X0
oooo00<000000?ooo`3o00002P3oool0103o0000oooo0?ooo`3o000X0?ooo`030?l0003oool0oooo
03<0oooo1P3o001[0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`050?l0003oool0oooo0?oo
o`3o00009`3oool00`3o0000oooo0?ooo`0`0?ooo`<0o`00L@3oool001X0oooo00<000000?ooo`3o
00002P3oool01@3o0000oooo0?ooo`3oool0o`0002L0oooo00<0o`000?ooo`3oool0;03oool40?l0
07@0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02X0oooo0P3o001h0?ooo`006P3oool010000000
oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0903oool00`3o
0000oooo0?ooo`0V0?ooo`@0o`00NP3oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool08`3oool30?l0
07h0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00P0oooo0`3o000H0?ooo`030?l0003oool0oooo0200oooo0`3o00210?oo
o`006P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l001P0oooo00<0o`000?ooo`3oool07P3oool2
0?l008@0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l0000G0?ooo`030?l0003o
ool0oooo01/0oooo0`3o00260?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000D0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0H0?ooo`<0o`00R@3oool001X0oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01<0oooo00<0o`00
0?ooo`3oool05P3oool20?l008`0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01<0oooo0`3o002>0?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0@0?ooo`<0o`00T@3oool001X0oooo00<000000?ooo`3oool0
0P3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo1@3o00060?ooo`030?l0003oool0oooo00T0
oooo1`3o002D0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000/0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0
oooo103o002K0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000`0
oooo00@0o`000?ooo`3oool0o`002`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00D0oooo0`3o00020?ooo`030?l0003oool0oooo00<0oooo0P3o002O0?ooo`006P3oool00`000000
oooo0?ooo`040?ooo`80o`003@3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l000020?ooo`<0o`00X@3oool001X0
oooo00<000000?ooo`3oool0503oool20?l000h0oooo00<0o`000?ooo`3oool00P3o000<0?ooo`@0
o`00Y03oool001X0oooo00<000000?ooo`3oool09@3oool20?l000l0oooo00<0o`000?ooo`3oool0
Y03oool000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003o
ool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool000H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03o
ool000H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000=`3o
ool00`3o0000oooo0?ooo`2T0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`001P3oool0
10000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3o
ool00`3o0000oooo0?ooo`2T0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`001`3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03o
ool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool00`00
0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`030000003oool0oooo03H0
oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo
0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo000J
0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<000000?oo
o`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo0:@0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0
Y03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool0
0`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`030000003oool0oooo
03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo
000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<00000
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo0:@0oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`00
1P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D0
0000103oool2000003L0oooo00<0o`000?ooo`3oool0Y03oool000H0oooo00@000000?ooo`3oool0
00001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03H0oooo00<0o`000?oo
o`3oool0Y03oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?oo
o`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool000H0oooo00@000000?ooo`3o
ool000002@3oool2000000D0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?oo
o`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo0:@0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0
Y03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool0
0`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`030000003oool0oooo
03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo
000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<00000
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo0:@0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3o
ool0Y03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3o
ool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`030000003oool0
oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0
oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<0
00000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo0:@0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo0:@0oooo00060?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool2000003L0oooo00<0o`000?ooo`3oool0Y03oool000H0oooo00@00000
0?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?oo
o`2T0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?oo
o`2T0?ooo`001`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo03H0oooo00<0o`00
0?ooo`3oool0Y03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?oo
o`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`030000
003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<000000?ooo`3oool0=P3o
ool00`3o0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0
oooo0:@0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0
oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo
0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0
o`000?ooo`3oool0Y03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T
0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`03
0000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<000000?ooo`3oool0
=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003o
ool0oooo0:@0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool0
01X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool00`000000
oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`030000003oool0oooo03H0oooo
00<0o`000?ooo`3oool0Y03oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool000H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03H0oooo
00<0o`000?ooo`3oool0Y03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`800000=`3oool00`3o0000oooo0?ooo`2T0?ooo`001P3oool010000000oooo
0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0
oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0
oooo0:@0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0
oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<0
00000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?oo
o`3oool0Y03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`00
6P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`030000003o
ool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<000000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo
0:@0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo
00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?ooo`006P3oool00`000000oooo0?oo
o`0f0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`00
0?ooo`3oool0Y03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`2T0?oo
o`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0:@0oooo000J0?ooo`030000
003oool0oooo03H0oooo00<0o`000?ooo`3oool0Y03oool001X0oooo00<000000?ooo`3oool0=P3o
ool00`3o0000oooo0?ooo`2T0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`2T0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03H0oooo00<0o`000?ooo`3oool0Y03oool001@0oooo00<000000?ooo`3oool00`3oool2000001P0
oooo?`3o00270?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?oo
o`3S0?ooo`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00
nP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo
0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool00P3oool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`04
0000003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?oo
o`030000003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01244 m
.01333 .04608 L
.02 .09107 L
.02667 .13455 L
.03333 .16445 L
.04 .1729 L
.04667 .15826 L
.05333 .12527 L
.06 .08342 L
.06667 .04411 L
.07333 .0175 L
.08 .00991 L
.08667 .02241 L
.09333 .05094 L
.1 .08769 L
.10667 .12335 L
.11333 .14953 L
.12 .16076 L
.12667 .15556 L
.13333 .13642 L
.14 .10884 L
.14667 .07978 L
.15333 .05586 L
.16 .04192 L
.16667 .04006 L
.17333 .04952 L
.18 .06712 L
.18667 .0883 L
.19333 .10822 L
.2 .12287 L
.20667 .12984 L
.21333 .12858 L
.22 .1203 L
.22667 .10749 L
.23333 .09317 L
.24 .08027 L
.24667 .07098 L
.25333 .06646 L
.26 .06674 L
.26667 .07091 L
.27333 .0774 L
.28 .08446 L
.28667 .09047 L
.29333 .09427 L
.3 .09529 L
.30667 .09358 L
.31333 .08965 L
.32 .08433 L
.32667 .07856 L
.33333 .07317 L
Mistroke
.34 .06875 L
.34667 .06562 L
.35333 .06377 L
.36 .06298 L
.36667 .06286 L
.37333 .06298 L
.38 .06295 L
.38667 .06248 L
.39333 .06141 L
.4 .05972 L
.40667 .05749 L
.41333 .05491 L
.42 .05215 L
.42667 .0494 L
.43333 .0468 L
.44 .04444 L
.44667 .04234 L
.45333 .0405 L
.46 .03886 L
.46667 .03735 L
.47333 .03591 L
.48 .03447 L
.48667 .033 L
.49333 .03149 L
.5 .02993 L
.50667 .02835 L
.51333 .02676 L
.52 .0252 L
.52667 .02369 L
.53333 .02224 L
.54 .02088 L
.54667 .01959 L
.55333 .01838 L
.56 .01724 L
.56667 .01617 L
.57333 .01515 L
.58 .01418 L
.58667 .01325 L
.59333 .01236 L
.6 .01151 L
.60667 .01071 L
.61333 .00994 L
.62 .00921 L
.62667 .00852 L
.63333 .00787 L
.64 .00726 L
.64667 .00669 L
.65333 .00616 L
.66 .00566 L
.66667 .0052 L
Mistroke
.67333 .00476 L
.68 .00436 L
.68667 .00399 L
.69333 .00364 L
.7 .00332 L
.70667 .00303 L
.71333 .00275 L
.72 .0025 L
.72667 .00228 L
.73333 .00207 L
.74 .00188 L
.74667 .0017 L
.75333 .00154 L
.76 .0014 L
.76667 .00126 L
.77333 .00114 L
.78 .00102 L
.78667 .00092 L
.79333 .00082 L
.8 .00073 L
.80667 .00064 L
.81333 .00057 L
.82 .0005 L
.82667 .00044 L
.83333 .00038 L
.84 .00034 L
.84667 .0003 L
.85333 .00026 L
.86 .00023 L
.86667 .00021 L
.87333 .00019 L
.88 .00017 L
.88667 .00016 L
.89333 .00015 L
.9 .00013 L
.90667 .00012 L
.91333 .00011 L
.92 .0001 L
.92667 9e-05 L
.93333 8e-05 L
.94 7e-05 L
.94667 6e-05 L
.95333 5e-05 L
.96 4e-05 L
.96667 3e-05 L
.97333 2e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 0 L
1 0 L
Mistroke
.24452 0 L
.24452 .61803 L
.08681 .61803 L
.40223 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3ooola000009X0o`00203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool03`3oool:0?l001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003o0000oooo00`0oooo0P3o000P0?oo
o`030?l0003oool0oooo0440oooo203o001D0?ooo`80000000<0oooo0000000000002P3oool001X0
oooo00<000000?l0003oool02`3oool00`3o0000oooo0?l0000P0?ooo`030?l0003oool0oooo03X0
oooo1`3o001[0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l001l0
oooo00<0o`000?ooo`3oool0=P3oool40?l00780oooo000J0?ooo`030000003o0000oooo00/0oooo
00@0o`000?ooo`3oool0o`007`3oool00`3o0000oooo0?ooo`0b0?ooo`@0o`00MP3oool001X0oooo
00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01`0oooo
00<0o`000?ooo`3oool0;03oool60?l007X0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo02P0oooo103o
00200?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool02`3oool20?l000l0oooo00<0o`000?ooo`3oool09P3oool20?l008@0oooo000J0?oo
o`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0o`0000h0oooo00<0o`000?ooo`3oool08`3oool30?l008H0oooo000J0?ooo`03
0000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`05
0?l0003oool0oooo0?ooo`3o00003@3oool00`3o0000oooo0?ooo`0P0?ooo`<0o`00R@3oool001X0
oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0
oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`030?l0003oool0oooo01h0oooo0P3o002<0?oo
o`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool04`3oool;0?l008h0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool02P3oool0103o0000oooo0?l0003o000?0?ooo`<0o`00V@3oool001X0oooo00@000000?oo
o`3oool0o`00203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`80o`000P3oool20?l000`0oooo00<0o`00
0?ooo`3oool0VP3oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2K
0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool2
0?l000D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`2L0?ooo`006P3oool01@00
0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool20?l000H0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool01@000000oooo0?ooo`3oool0
o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?l000070?ooo`80o`000P3oool3
0?l00:00oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`05
0?ooo`040?l0003oool0oooo0?l000T0oooo0P3o002S0?ooo`006P3oool01@000000oooo0?ooo`3o
ool0o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o002^0?ooo`006P3o
ool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo
0?ooo`3oool0o`000:h0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000[P3oool000L0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool02@3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool0[03oool000H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`00
0?ooo`3oool0[03oool000H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`04
0?ooo`8000000`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o0000103o
ool00`3o0000oooo0?ooo`2/0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`<0o`001@3o
ool00`3o0000oooo0?ooo`2/0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003o
ool0oooo0:`0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0
[03oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`050?l0003o
ool0oooo0?ooo`3o00003@3oool0103o0000oooo0?ooo`3o000F0?ooo`030?l0003oool0oooo0:`0
oooo000J0?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`04
0?l0003oool0oooo0?l001H0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3o
ool00`3oool0103o0000oooo0?ooo`3o000=0?ooo`030?l0003oool0o`0001L0oooo00<0o`000?oo
o`3oool0[03oool001X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000>0?oo
o`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3o
ool00`3oool0103o0000oooo0?ooo`3o000W0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`03
0000003oool0oooo00@0oooo0P3o000X0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/
0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo0:`0oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`001P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool0
0`3o0000oooo0?ooo`2/0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2
000002l0oooo00<0o`000?ooo`3oool0[03oool000H0oooo00@000000?ooo`3oool000001`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03o
ool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool000H0oooo00@000000?ooo`3oool000002@3o
ool2000000D0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`001`3oool2
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/
0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool0
01X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo
00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo0:`0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo0:`0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool2000002l0oooo00<0o`000?ooo`3oool0[03oool000H0oooo00@000000?ooo`3oool0
0000203oool3000000D0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`00
1`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0
[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool0
0`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo
02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo
000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<00000
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0
oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool0[03oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool000H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool0[03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`800000;`3oool00`3o0000oooo0?ooo`2/0?ooo`001P3oool010000000oooo0?ooo`000009
0?ooo`8000001@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo0:`0oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo
00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03o
ool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`00
0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0
oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0
[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool0
0`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo
02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`2/0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`2/0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool0[03oool001@0oooo00<000000?ooo`3oool00`3oool2000000l0oooo@@3o002>
0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00
4P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D00000
0`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3
000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?oo
o`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0
oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003o
ool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01621 m
.01333 .06024 L
.02 .11971 L
.02667 .17827 L
.03333 .22024 L
.04 .23485 L
.04667 .21891 L
.05333 .17732 L
.06 .12136 L
.06667 .06546 L
.07333 .02336 L
.08 .00469 L
.08667 .01288 L
.09333 .04467 L
.1 .09138 L
.10667 .14135 L
.11333 .18288 L
.12 .20694 L
.12667 .20905 L
.13333 .18988 L
.14 .15472 L
.14667 .11185 L
.15333 .07051 L
.16 .03881 L
.16667 .02213 L
.17333 .02224 L
.18 .03736 L
.18667 .06281 L
.19333 .09237 L
.2 .11963 L
.20667 .13935 L
.21333 .14828 L
.22 .14561 L
.22667 .13282 L
.23333 .11308 L
.24 .09047 L
.24667 .06908 L
.25333 .05225 L
.26 .04204 L
.26667 .03909 L
.27333 .04264 L
.28 .05091 L
.28667 .06154 L
.29333 .07212 L
.3 .08059 L
.30667 .08558 L
.31333 .0865 L
.32 .08355 L
.32667 .07751 L
.33333 .06958 L
Mistroke
.34 .06107 L
.34667 .05314 L
.35333 .04669 L
.36 .04222 L
.36667 .03983 L
.37333 .03926 L
.38 .04002 L
.38667 .04151 L
.39333 .04312 L
.4 .04433 L
.40667 .04479 L
.41333 .04434 L
.42 .04298 L
.42667 .04088 L
.43333 .03826 L
.44 .03541 L
.44667 .03257 L
.45333 .02997 L
.46 .02773 L
.46667 .02591 L
.47333 .0245 L
.48 .02344 L
.48667 .02263 L
.49333 .02196 L
.5 .02134 L
.50667 .02067 L
.51333 .01993 L
.52 .01907 L
.52667 .01812 L
.53333 .01709 L
.54 .01601 L
.54667 .01494 L
.55333 .01389 L
.56 .01291 L
.56667 .012 L
.57333 .01118 L
.58 .01043 L
.58667 .00976 L
.59333 .00915 L
.6 .00859 L
.60667 .00806 L
.61333 .00756 L
.62 .00708 L
.62667 .00661 L
.63333 .00615 L
.64 .00571 L
.64667 .00528 L
.65333 .00488 L
.66 .0045 L
.66667 .00415 L
Mistroke
.67333 .00382 L
.68 .00352 L
.68667 .00324 L
.69333 .00299 L
.7 .00275 L
.70667 .00254 L
.71333 .00234 L
.72 .00216 L
.72667 .00198 L
.73333 .00182 L
.74 .00166 L
.74667 .00152 L
.75333 .00138 L
.76 .00125 L
.76667 .00113 L
.77333 .00101 L
.78 .00091 L
.78667 .00082 L
.79333 .00073 L
.8 .00065 L
.80667 .00058 L
.81333 .00052 L
.82 .00047 L
.82667 .00042 L
.83333 .00038 L
.84 .00035 L
.84667 .00032 L
.85333 .0003 L
.86 .00028 L
.86667 .00026 L
.87333 .00024 L
.88 .00022 L
.88667 .00021 L
.89333 .00019 L
.9 .00017 L
.90667 .00016 L
.91333 .00014 L
.92 .00013 L
.92667 .00011 L
.93333 9e-05 L
.94 8e-05 L
.94667 7e-05 L
.95333 5e-05 L
.96 4e-05 L
.96667 3e-05 L
.97333 2e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 0 L
1 0 L
Mistroke
.2125 0 L
.2125 .61803 L
.05887 .61803 L
.36613 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000001P00000X03o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo3`3o0000
0`3oool000000?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0o`00
01T0oooo00<0o`000?ooo`3oool0@@3oool70?l005/0oooo0P0000000`3oool000000000000:0?oo
o`006P3oool00`000000o`000?ooo`0<0?ooo`030?l0003oool0o`0001T0oooo00<0o`000?ooo`3o
ool0>P3oool70?l00740oooo000J0?ooo`030000003o0000oooo00/0oooo00D0o`000?ooo`3oool0
oooo0?l0000>0?ooo`<0o`001`3oool00`3o0000oooo0?ooo`0a0?ooo`T0o`00N03oool001X0oooo
00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00<0o`000?ooo`3o
00001`3oool00`3o0000oooo0?ooo`0^0?ooo`<0o`00P@3oool001X0oooo00<000000?l0003oool0
2`3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00D0o`000?ooo`3oool0oooo0?l000060?oo
o`030?l0003oool0oooo02`0oooo0P3o00240?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`05
0?l0003oool0oooo0?ooo`3o00003@3oool01@3o0000oooo0?ooo`3oool0o`0000H0oooo00<0o`00
0?ooo`3oool01`3oool20?l001@0oooo00<0o`000?ooo`3oool02@3oool30?l008H0oooo000J0?oo
o`030000003oool0o`0000/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?oo
o`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0
oooo0?l00100oooo0`3o00000`3oool0o`000?l000040?l000030?ooo`3o0000o`000080o`00R@3o
ool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00H0oooo00@0
o`000?ooo`3oool0o`003`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo08/0oooo
000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`2G0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0V03oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo09T0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0VP3oool001X0oooo00<000000?ooo`3o00002P3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`030?ooo`80o`00W@3oool001X0oooo00@000000?ooo`3oool0o`002@3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203o
ool01@3o0000oooo0?ooo`3oool0o`0009l0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0oooo00X0oooo0`3o002P0?ooo`00
6P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`3o
0000oooo0?ooo`2]0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`050?l0003oool0oooo
0?ooo`3o0000103oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool010000000oooo0?ooo`3o0008
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool0
10000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o0000oooo
0?ooo`2^0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0
o`000`3oool00`3o0000oooo0?ooo`2^0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000000@0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l0
00<0oooo00<0o`000?ooo`3oool0[P3oool000H0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o
00020?ooo`030?l0003oool0oooo0:l0oooo00060?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool0103oool200000080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool0103o0000oooo0?oo
o`3o00020?ooo`030?l0003oool0oooo0:l0oooo00060?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00H0o`000?ooo`3o
ool0o`000?ooo`3o002b0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0o`000?ooo`3o0000
/P3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`05
0000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool02P3oool0103o0000oooo0?l0003o002c0?ooo`001`3oool20000
00X0oooo0P0000050?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool30?l00;<0oooo000J0?oo
o`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0/P3oool001X0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0;80
oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo
0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l0000?0?ooo`030?l0003o
ool0oooo0;80oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00003`3oool00`3o0000oooo0?oo
o`2b0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool02P3oool01@3o0000oooo0?ooo`3oool0o`0000l0oooo00<0o`000?ooo`3oool0/P3o
ool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l0000?0?ooo`030?l0003oool0oooo0;80oooo000J
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;
0?ooo`040?l0003oool0oooo0?l000l0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<00000
0?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00<0o`000?ooo`3o0000403o
ool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0
oooo0?l000h0oooo00<0o`000?ooo`3o0000403oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool0
0`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000l0oooo00<0o`000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0
oooo0?l00240oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool00`3oool0
103o0000oooo0?ooo`3o000Q0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3o00008@3oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`00
0000oooo0?ooo`040?ooo`80o`008P3oool00`3o0000oooo0?ooo`2b0?ooo`001`3oool2000000@0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`2b0?ooo`001P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`2b0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000002T0
oooo00<0o`000?ooo`3oool0/P3oool000H0oooo00@000000?ooo`3oool000001`3oool010000000
oooo0?ooo`0000050?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool000H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool0/P3oool000H0oooo00@000000?ooo`3oool000002@3oool20000
00D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`001`3oool2000000/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80
oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?oo
o`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`00
6P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?oo
o`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?oo
o`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo0;80oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo0;80oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool2000002T0oooo00<0o`000?ooo`3oool0/P3oool000H0oooo00@000000?ooo`3oool00000203o
ool3000000D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`2b0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`001`3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool0
01X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo
00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?oo
o`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3o
ool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
/P3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool000H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
/P3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`80
0000:@3oool00`3o0000oooo0?ooo`2b0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`80
00001@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo00060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo0;80oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo00070?oo
o`8000002P3oool2000000D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?oo
o`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0
oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0
o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b
0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`03
0000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool0
01X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo
00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`2b0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b
0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<0o`000?oo
o`3oool0/P3oool001@0oooo00<000000?ooo`3oool00`3oool2000000X0oooo?`3o002E0?ooo`00
503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool3
00000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool0
0`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0
oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?oo
o`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?oo
o`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo
0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01826 m
.01333 .06795 L
.02 .13546 L
.02667 .20266 L
.03333 .25194 L
.04 .27088 L
.04667 .25524 L
.05333 .20971 L
.06 .14625 L
.06667 .0808 L
.07333 .02905 L
.08 .00272 L
.08667 .00693 L
.09333 .0394 L
.1 .09144 L
.10667 .15037 L
.11333 .20265 L
.12 .23697 L
.12667 .24658 L
.13333 .23041 L
.14 .19287 L
.14667 .14244 L
.15333 .08962 L
.16 .04455 L
.16667 .01502 L
.17333 .00511 L
.18 .01472 L
.18667 .04004 L
.19333 .0746 L
.2 .11083 L
.20667 .14157 L
.21333 .16136 L
.22 .16729 L
.22667 .1592 L
.23333 .13943 L
.24 .11209 L
.24667 .08213 L
.25333 .05438 L
.26 .03272 L
.26667 .01956 L
.27333 .01563 L
.28 .02004 L
.28667 .03071 L
.29333 .04481 L
.3 .05938 L
.30667 .07178 L
.31333 .08011 L
.32 .08337 L
.32667 .08147 L
.33333 .07515 L
Mistroke
.34 .0657 L
.34667 .0547 L
.35333 .04373 L
.36 .03411 L
.36667 .02677 L
.37333 .02217 L
.38 .02031 L
.38667 .02078 L
.39333 .02295 L
.4 .02602 L
.40667 .02924 L
.41333 .03196 L
.42 .03372 L
.42667 .03428 L
.43333 .03361 L
.44 .03188 L
.44667 .02934 L
.45333 .02635 L
.46 .02325 L
.46667 .02032 L
.47333 .01779 L
.48 .01579 L
.48667 .01437 L
.49333 .01347 L
.5 .01301 L
.50667 .01285 L
.51333 .01286 L
.52 .0129 L
.52667 .01287 L
.53333 .01271 L
.54 .01237 L
.54667 .01185 L
.55333 .01119 L
.56 .01042 L
.56667 .0096 L
.57333 .00877 L
.58 .00797 L
.58667 .00725 L
.59333 .00661 L
.6 .00607 L
.60667 .00562 L
.61333 .00525 L
.62 .00494 L
.62667 .00468 L
.63333 .00445 L
.64 .00424 L
.64667 .00403 L
.65333 .00381 L
.66 .00359 L
.66667 .00337 L
Mistroke
.67333 .00313 L
.68 .0029 L
.68667 .00268 L
.69333 .00246 L
.7 .00225 L
.70667 .00205 L
.71333 .00187 L
.72 .0017 L
.72667 .00155 L
.73333 .00142 L
.74 .00129 L
.74667 .00118 L
.75333 .00108 L
.76 .00098 L
.76667 .0009 L
.77333 .00082 L
.78 .00075 L
.78667 .00068 L
.79333 .00063 L
.8 .00058 L
.80667 .00053 L
.81333 .00049 L
.82 .00045 L
.82667 .00042 L
.83333 .00039 L
.84 .00037 L
.84667 .00034 L
.85333 .00032 L
.86 .0003 L
.86667 .00028 L
.87333 .00026 L
.88 .00024 L
.88667 .00022 L
.89333 .0002 L
.9 .00018 L
.90667 .00016 L
.91333 .00014 L
.92 .00012 L
.92667 .0001 L
.93333 9e-05 L
.94 7e-05 L
.94667 6e-05 L
.95333 5e-05 L
.96 3e-05 L
.96667 3e-05 L
.97333 2e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 0 L
1 0 L
Mistroke
.19016 0 L
.19016 .61803 L
.04546 .61803 L
.33486 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000001<00000Y@3o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00d0oooo0P3o0009
0?ooo`030000003oool0oooo00D0oooo00@0o`000?ooo`3oool0o`003`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0103oool<0?l000P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?l0000@
0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0i0?oooa00o`00G`3oool2000000030?ooo`000000
000000X0oooo000J0?ooo`030000003o0000oooo00`0oooo00@0o`000?ooo`3oool0o`003P3oool0
1P3o0000oooo0?ooo`3o0000oooo0?l000l0oooo0P3o000W0?ooo`<0o`00OP3oool001X0oooo00<0
00000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00H0o`000?ooo`3oool0
o`000?ooo`3o000>0?ooo`040?l0003oool0oooo0?l00180oooo1@3o000<0?ooo`<0o`00P@3oool0
01X0oooo00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00H0o`00
0?ooo`3oool0o`000?ooo`3o000>0?ooo`050?l0003oool0oooo0?ooo`3o00003`3oool20?l000D0
oooo0`3o00070?ooo`80o`00Q03oool001X0oooo00<000000?l0003oool02`3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00@0o`000?ooo`3oool0oooo0P3o000=0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`080?ooo`L0
o`00QP3oool001X0oooo00<000000?l0003oool02`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool20?l000d0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003o
0000oooo00/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo0080oooo0P3o000=0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?l0000;0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`80o`00303oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0UP3oool0
01X0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2G0?ooo`006P3oool00`000000
oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo09L0oooo000J0?ooo`030000003oool0o`0000X0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`2I0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`80o`002P3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?oo
o`3o00002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0103oool20?l000X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo09X0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo0P3o000:0?ooo`03
0?l0003oool0oooo00X0oooo103o002M0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`80
o`002P3oool00`3o0000oooo0?ooo`2[0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`80
o`002@3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0o`0000P0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00@000000?ooo`3oool0
o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?l000080?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`040000
003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3o00001`3oool00`3o0000oooo0?ooo`2]0?ooo`00
6P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`0000L0oooo00<0o`000?ooo`3o
ool0[@3oool000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000
003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3o00001`3oool00`3o0000oooo0?ooo`2]0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3o
ool0oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0o`0000L0oooo00<0o`000?ooo`3oool0[@3oool000H0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0o`0000L0oooo00<0o`000?ooo`3oool0[@3oool000H0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool01P3oool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo0:h0oooo0006
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0o`0000L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00H0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`2^0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00D000000?oo
o`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`000?ooo`3oool0[P3o
ool000L0oooo0P00000:0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00@0
o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool01@000000oooo0?oo
o`3oool0o`0000L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`030?l0003oool0oooo0:l0
oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`00
00<0oooo00<0o`000?ooo`3oool0[`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000070?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000/P3oool001X0oooo00D000000?ooo`3o
ool0oooo0?l000060?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0/@3oool001X0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0;L0
oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0]`3oool0
01X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00X0oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`030?l0003oool0oooo0;L0oooo000J0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?oo
o`040?l0003oool0oooo0?l000X0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00@0o`000?oo
o`3oool0o`002P3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`030?oo
o`050?l0003oool0oooo0?ooo`3o00003@3oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003o
ool0oooo0;L0oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000>0?ooo`030?l0003o
ool0o`0000/0oooo00<0o`000?ooo`3oool0]`3oool000H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`00
3P3oool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo0;L0oooo00060?ooo`040000003o
ool0oooo000000L0oooo1@0000040?ooo`800000103oool0103o0000oooo0?ooo`3o000?0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0]`3oool000H0oooo00@000000?ooo`3oool0
00001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00@0o`000?oo
o`3oool0o`00703oool00`3o0000oooo0?ooo`2g0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o
000L0?ooo`030?l0003oool0oooo0;L0oooo00060?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o0000703oool00`3o0000oooo0?oo
o`2g0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`80o`007@3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`050?oo
o`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3o
ool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J
0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0
]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo
02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo
00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo0;L0oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002@0
oooo00<0o`000?ooo`3oool0]`3oool000H0oooo00@000000?ooo`3oool00000203oool3000000D0
oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`2g0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`001`3oool2000000X0oooo
0`0000040?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S
0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?oo
o`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`00
6P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo
00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`00
0?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?oo
o`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000
003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool000L0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool0]`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool000H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000903oool0
0`3o0000oooo0?ooo`2g0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo00060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo0;L0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo00070?ooo`8000002P3o
ool2000000D0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo
02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo
000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<00000
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3o
ool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0
oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0
oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S
0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?oo
o`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`00
4P3oool4000000@0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`00503o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3o
ool001@0oooo00<000000?ooo`3oool00`3oool2000000L0oooo>`3o002L0?ooo`00503oool00`00
0000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo
000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo
0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<00000
0?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3o
ool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P
0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01849 m
.01333 .06887 L
.02 .13746 L
.02667 .20603 L
.03333 .25677 L
.04 .27698 L
.04667 .2621 L
.05333 .21656 L
.06 .1522 L
.06667 .08503 L
.07333 .03113 L
.08 .00274 L
.08667 .00563 L
.09333 .03806 L
.1 .09167 L
.10667 .15373 L
.11333 .21026 L
.12 .24917 L
.12667 .26275 L
.13333 .24903 L
.14 .21174 L
.14667 .15913 L
.15333 .10197 L
.16 .05116 L
.16667 .01554 L
.17333 .00041 L
.18 .00674 L
.18667 .03143 L
.19333 .06825 L
.2 .10927 L
.20667 .14651 L
.21333 .17333 L
.22 .18551 L
.22667 .18175 L
.23333 .16353 L
.24 .1346 L
.24667 .1001 L
.25333 .06553 L
.26 .03579 L
.26667 .01452 L
.27333 .00358 L
.28 .00307 L
.28667 .01145 L
.29333 .02605 L
.3 .04362 L
.30667 .06086 L
.31333 .07497 L
.32 .084 L
.32667 .08698 L
.33333 .08396 L
Mistroke
.34 .07585 L
.34667 .06415 L
.35333 .05065 L
.36 .03715 L
.36667 .0252 L
.37333 .01591 L
.38 .0099 L
.38667 .00724 L
.39333 .00758 L
.4 .01023 L
.40667 .01434 L
.41333 .019 L
.42 .02339 L
.42667 .02685 L
.43333 .02898 L
.44 .0296 L
.44667 .02876 L
.45333 .02669 L
.46 .02374 L
.46667 .02032 L
.47333 .0168 L
.48 .01354 L
.48667 .01078 L
.49333 .00868 L
.5 .00728 L
.50667 .00655 L
.51333 .00636 L
.52 .00658 L
.52667 .00704 L
.53333 .00758 L
.54 .00808 L
.54667 .00842 L
.55333 .00855 L
.56 .00846 L
.56667 .00816 L
.57333 .00767 L
.58 .00706 L
.58667 .00637 L
.59333 .00567 L
.6 .00499 L
.60667 .00439 L
.61333 .00387 L
.62 .00345 L
.62667 .00314 L
.63333 .00291 L
.64 .00275 L
.64667 .00264 L
.65333 .00256 L
.66 .00249 L
.66667 .00242 L
Mistroke
.67333 .00233 L
.68 .00222 L
.68667 .00209 L
.69333 .00195 L
.7 .0018 L
.70667 .00164 L
.71333 .00148 L
.72 .00134 L
.72667 .0012 L
.73333 .00107 L
.74 .00097 L
.74667 .00088 L
.75333 .0008 L
.76 .00073 L
.76667 .00068 L
.77333 .00064 L
.78 .0006 L
.78667 .00057 L
.79333 .00055 L
.8 .00052 L
.80667 .0005 L
.81333 .00047 L
.82 .00045 L
.82667 .00042 L
.83333 .0004 L
.84 .00037 L
.84667 .00034 L
.85333 .00031 L
.86 .00029 L
.86667 .00026 L
.87333 .00024 L
.88 .00021 L
.88667 .00019 L
.89333 .00017 L
.9 .00015 L
.90667 .00013 L
.91333 .00011 L
.92 .0001 L
.92667 8e-05 L
.93333 7e-05 L
.94 6e-05 L
.94667 4e-05 L
.95333 3e-05 L
.96 3e-05 L
.96667 2e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.17948 0 L
.17948 .61803 L
.04435 .61803 L
.31462 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000001000000Z03o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00d0oooo0P3o0009
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o00004@3oool010000000o`000?ooo`3o
000C0?ooo`<0o`0000<0oooo0000003oool0403ooolG0?l000`0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3o
ool001X0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?l0000@0?ooo`030?l0003oool0
o`000140oooo00D0o`000?ooo`3oool0oooo0?l0000A0?ooo`040?l0003oool0oooo0?ooo`<0o`00
3@3oool30?l006h0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000o`000?oo
o`0<0?ooo`040?l0003oool0oooo0?l000h0oooo00@0o`000?ooo`3oool0o`004@3oool01@3o0000
oooo0?ooo`3oool0o`000100oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo07h0oooo000J0?ooo`030000003o0000oooo00`0oooo00@0o`000?ooo`3o
ool0o`003P3oool00`3o0000oooo0?ooo`020?l000l0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo0P3o00060?ooo`<0o`00P@3oool001X0
oooo00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00<0o`000?oo
o`3oool00P3o000?0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`090?ooo`80o`000P3oool20?l008@0oooo000J0?ooo`030000003o0000oooo00/0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0080
o`003P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0303oool20?l008H0oooo000J0?ooo`030000003o0000oooo00/0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?ooo`80o`003P3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo
00<000000?l0003oool02`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo
00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000d0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0o`0000/0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`070?l0003oool0oooo0?oo
o`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?l0000;0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool02P3oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o00003@3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0UP3o
ool001X0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00X0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000`0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000003o
ool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003o
ool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`2G0?ooo`006P3oool00`000000oooo0?l0
000:0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool01@3o0000oooo0?oo
o`3oool0o`000080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3o00002P3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00D0o`000?ooo`3oool0oooo
0?l000020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`3o0000
0P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`040?l0003o
ool0oooo0?l000/0oooo00<0o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3oool0o`0009`0
oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3oool0o`002P3oool00`3o
0000oooo0?ooo`0;0?ooo`<0o`00W@3oool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool01@3o
0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool0Z`3oool001X0oooo00@000000?oo
o`3oool0o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool0Z`3o
ool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo
00<0o`000?ooo`3oool0Z`3oool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo
0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool0Z`3oool001X0oooo00@000000?ooo`3oool0
o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool00P3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool0[03oool000L0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000003oool0oooo0?l0
00T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
0080oooo00D0o`000?ooo`3oool0oooo0?l000080?ooo`030?l0003oool0oooo0:`0oooo00060?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l000080?ooo`030?l0003oool0oooo0:`0oooo
00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool200000080oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3o
ool0[03oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0[@3oool000H0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0[@3oool000H0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`3o0000
1`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
[@3oool000L0oooo0P00000:0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0o`0000L0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0:d0oooo
000J0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00D000000?ooo`3oool0oooo
0?l000070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`2^0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`050000003o
ool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0[P3oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00@0oooo00@0o`000?ooo`3oool0o`00/@3oool001X0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0
o`00/@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3o0000/P3oool001X0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0/@3o
ool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo0;T0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`2i0?ooo`00
6P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
^@3oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool0103o0000oooo
0?ooo`3o00080?ooo`030?l0003oool0oooo0;T0oooo00060?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo0?oo
o`3o00003@3oool0103o0000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo0;T0oooo00060?oo
o`040000003oool0oooo000000L0oooo1@0000040?ooo`800000103oool0103o0000oooo0?ooo`3o
000>0?ooo`040?l0003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool0^@3oool000H0oooo00@0
00000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00<0
oooo00@0o`000?ooo`3oool0o`003P3oool0103o0000oooo0?ooo`3o00080?ooo`030?l0003oool0
oooo0;T0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000h0oooo00<0o`000?ooo`3o00002@3o
ool00`3o0000oooo0?ooo`2i0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000l0oooo0P3o00090?ooo`030?l0
003oool0oooo0;T0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3o00003`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo0;T0oooo000J0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o00006P3oool0
0`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo
01T0oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0I0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?oo
o`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3o
ool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J
0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo0;T0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo0;T0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool200000280oooo00<0o`000?ooo`3oool0^@3oool000H0oooo00@000000?ooo`3o
ool00000203oool3000000D0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?oo
o`001`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3o
ool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0
oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0
oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<0
00000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?oo
o`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`00
6P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003o
ool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool0
0`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo
00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`00
0?ooo`3oool0^@3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool000H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0240oooo00<0o`00
0?ooo`3oool0^@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`8000008P3oool00`3o0000oooo0?ooo`2i0?ooo`001P3oool010000000oooo0?ooo`00
00090?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo0006
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0
oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J
0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0
^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool0
0`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo
0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo
000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<00000
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3o
ool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0
oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`2i0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`2i0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool0^@3oool001@0oooo00<000000?ooo`3oool00`3oool2000000L0oooo=`3o
002P0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?oo
o`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool0
0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D0
00000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo
0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003o
ool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000
003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01728 m
.01333 .06435 L
.02 .12843 L
.02667 .19241 L
.03333 .23966 L
.04 .2583 L
.04667 .24411 L
.05333 .2013 L
.06 .14105 L
.06667 .07846 L
.07333 .02865 L
.08 .00316 L
.08667 .00737 L
.09333 .03958 L
.1 .09179 L
.10667 .15184 L
.11333 .20638 L
.12 .24386 L
.12667 .25687 L
.13333 .2435 L
.14 .20733 L
.14667 .15634 L
.15333 .10097 L
.16 .05187 L
.16667 .01777 L
.17333 .00396 L
.18 .01156 L
.18667 .03761 L
.19333 .07602 L
.2 .11891 L
.20667 .15818 L
.21333 .18699 L
.22 .20084 L
.22667 .19807 L
.23333 .17994 L
.24 .15003 L
.24667 .11352 L
.25333 .07608 L
.26 .04297 L
.26667 .01826 L
.27333 .00429 L
.28 .00156 L
.28667 .00886 L
.29333 .02365 L
.3 .0426 L
.30667 .06222 L
.31333 .07933 L
.32 .09148 L
.32667 .09725 L
.33333 .09624 L
Mistroke
.34 .08905 L
.34667 .07702 L
.35333 .06198 L
.36 .0459 L
.36667 .03066 L
.37333 .01775 L
.38 .00821 L
.38667 .0025 L
.39333 .00056 L
.4 .00187 L
.40667 .00562 L
.41333 .01082 L
.42 .01649 L
.42667 .02173 L
.43333 .02586 L
.44 .02844 L
.44667 .02929 L
.45333 .02848 L
.46 .02626 L
.46667 .023 L
.47333 .01912 L
.48 .01508 L
.48667 .01125 L
.49333 .00793 L
.5 .00532 L
.50667 .00352 L
.51333 .00251 L
.52 .00221 L
.52667 .00248 L
.53333 .00315 L
.54 .00403 L
.54667 .00496 L
.55333 .0058 L
.56 .00643 L
.56667 .0068 L
.57333 .00688 L
.58 .00669 L
.58667 .00627 L
.59333 .00568 L
.6 .00498 L
.60667 .00425 L
.61333 .00354 L
.62 .00289 L
.62667 .00235 L
.63333 .00192 L
.64 .00161 L
.64667 .00141 L
.65333 .0013 L
.66 .00126 L
.66667 .00126 L
Mistroke
.67333 .00129 L
.68 .00132 L
.68667 .00135 L
.69333 .00135 L
.7 .00134 L
.70667 .00131 L
.71333 .00125 L
.72 .00118 L
.72667 .00109 L
.73333 .001 L
.74 .00091 L
.74667 .00082 L
.75333 .00073 L
.76 .00066 L
.76667 .00059 L
.77333 .00054 L
.78 .00049 L
.78667 .00046 L
.79333 .00043 L
.8 .00041 L
.80667 .0004 L
.81333 .00038 L
.82 .00037 L
.82667 .00035 L
.83333 .00034 L
.84 .00032 L
.84667 .00029 L
.85333 .00027 L
.86 .00025 L
.86667 .00022 L
.87333 .00019 L
.88 .00017 L
.88667 .00015 L
.89333 .00013 L
.9 .00011 L
.90667 9e-05 L
.91333 8e-05 L
.92 6e-05 L
.92667 5e-05 L
.93333 4e-05 L
.94 3e-05 L
.94667 3e-05 L
.95333 2e-05 L
.96 2e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.18073 0 L
.18073 .61803 L
.05188 .61803 L
.30958 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000001000000Z03o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00d0oooo0P3o0009
0?ooo`030000003oool0oooo00@0oooo0`3o000A0?ooo`030000003o0000oooo0080o`004@3oool0
0`3o0000oooo0?ooo`020?ooo`030000003o0000oooo00l0oooo0`3o00050?ooo`030000003oool0
oooo00`0o`00303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0o`000100oooo00<0o`000?ooo`3o00004@3oool01@3o0000oooo0?ooo`3oool0
o`000140oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo06`0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000o`000?ooo`0<0?oo
o`040?l0003oool0oooo0?l000h0oooo00@0o`000?ooo`3oool0o`004@3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01P3oool20?l000T0oooo0`3o
001n0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o00003P3o
ool0103o0000oooo0?ooo`3o000A0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
O`3oool001X0oooo00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo
00<0o`000?ooo`3oool00P3o000?0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0:0?ooo`L0o`00PP3oool001X0oooo00<000000?l0003oool02`3o
ool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00<0o`000?ooo`3oool00P3o000?0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2C0?ooo`006P3o
ool00`000000o`000?ooo`0;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3o
ool0103o0000oooo0?ooo`3oool20?l000h0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo09@0oooo000J0?ooo`030000003o0000oooo00/0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?ooo`80o`00
3P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
U03oool001X0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00X0oooo00@0o`000?ooo`3oool0oooo0P3o000>0?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?l0
000;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool01`3o0000oooo0?oo
o`3oool0o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`00
00d0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
09H0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0:0?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000<0?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`00
0000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool01`3o
0000oooo0?ooo`3oool0o`000?ooo`3o0000303oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3o00002P3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00D0o`000?ooo`3oool0oooo0?l0
00020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo09L0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`3o00000P3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`2G0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0
oooo0?l000/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo09P0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3oool0o`00
2`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
V03oool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?ooo`3o000;0?ooo`03
0?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l0002K0?ooo`006P3oool010000000
oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l000X0oooo00<0o`000?ooo`3oool0303oool3
0?l009`0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0
00090?ooo`030?l0003oool0oooo0:/0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00D0
o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo0:/0oooo000J0?ooo`040000003o
ool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo0:/0
oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool01@000000oooo
0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo
0:/0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003o
ool0oooo0:/0oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103o
ool200000080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo
00<0o`000?ooo`3oool0[03oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0o`00
00P0oooo00<0o`000?ooo`3oool0[03oool000H0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3o
ool0o`0000P0oooo00<0o`000?ooo`3oool0[03oool000H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0[03oool000L0oooo
0P00000:0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`050000
003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`2]0?ooo`00
6P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0:h0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`3o0000/03oool001X0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00D0o`000?ooo`3o
ool0oooo0?l0002`0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o002a0?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?l0002a0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool01@3oool20?l00;80oooo000J0?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`03
0000003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000
oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo00<0
oooo00@0o`000?ooo`3oool0o`003P3oool0103o0000oooo0?ooo`3o00080?ooo`030?l0003oool0
oooo0;T0oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000>0?ooo`040?l0003oool0
oooo0?l000P0oooo00<0o`000?ooo`3oool0^@3oool000H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`00
3P3oool0103o0000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo0;T0oooo00060?ooo`040000
003oool0oooo000000L0oooo1@0000040?ooo`800000103oool0103o0000oooo0?ooo`3o000>0?oo
o`040?l0003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool0^@3oool000H0oooo00@000000?oo
o`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00@0oooo00<0
o`000?ooo`3o00003P3oool00`3o0000oooo0?l000090?ooo`030?l0003oool0oooo0;T0oooo0006
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?oo
o`040?ooo`80o`00403oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0;T0oooo0006
0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`2i0?ooo`001`3oool2000000/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?oo
o`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3o
ool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J
0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0
^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool0
0`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo
0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo
00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo0;T0oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool200000280
oooo00<0o`000?ooo`3oool0^@3oool000H0oooo00@000000?ooo`3oool00000203oool3000000D0
oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`2i0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`001`3oool2000000X0oooo
0`0000040?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<0
00000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?oo
o`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`00
6P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003o
ool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool0
0`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo
00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`00
0?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?oo
o`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000
003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0
oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool000L0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool0^@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool000H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`8000008P3oool0
0`3o0000oooo0?ooo`2i0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool0
0`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo00060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030?l0003o
ool0oooo0;T0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo00070?ooo`8000002P3o
ool2000000D0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool0
0`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo
0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo
000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<00000
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3o
ool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0
oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0;T0
oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3oool001X0oooo00<0
00000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`006P3oool00`000000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo0;T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?oo
o`3oool0^@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`00
4P3oool4000000@0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`2i0?ooo`00503o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0^@3o
ool001@0oooo00<000000?ooo`3oool00`3oool2000000P0oooo=@3o002Q0?ooo`00503oool00`00
0000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo
000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo
0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<00000
0?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000
0`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3o
ool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P
0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01515 m
.01333 .05637 L
.02 .11234 L
.02667 .16795 L
.03333 .20856 L
.04 .22384 L
.04667 .21032 L
.05333 .172 L
.06 .11904 L
.06667 .06495 L
.07333 .02308 L
.08 .00341 L
.08667 .01029 L
.09333 .04169 L
.1 .09001 L
.10667 .14409 L
.11333 .19191 L
.12 .22334 L
.12667 .23219 L
.13333 .21736 L
.14 .18272 L
.14667 .136 L
.15333 .08697 L
.16 .04531 L
.16667 .0187 L
.17333 .01147 L
.18 .02403 L
.18667 .05305 L
.19333 .09239 L
.2 .13446 L
.20667 .17166 L
.21333 .19774 L
.22 .20879 L
.22667 .20363 L
.23333 .18384 L
.24 .15318 L
.24667 .11679 L
.25333 .08026 L
.26 .04865 L
.26667 .02582 L
.27333 .01391 L
.28 .01325 L
.28667 .02249 L
.29333 .03897 L
.3 .05928 L
.30667 .07986 L
.31333 .09747 L
.32 .10965 L
.32667 .11495 L
.33333 .11303 L
Mistroke
.34 .10451 L
.34667 .09082 L
.35333 .07386 L
.36 .05574 L
.36667 .03841 L
.37333 .02352 L
.38 .01218 L
.38667 .00495 L
.39333 .00184 L
.4 .00238 L
.40667 .00579 L
.41333 .01106 L
.42 .01714 L
.42667 .02307 L
.43333 .02806 L
.44 .03154 L
.44667 .03321 L
.45333 .03302 L
.46 .03113 L
.46667 .02786 L
.47333 .02364 L
.48 .01895 L
.48667 .01422 L
.49333 .00986 L
.5 .00617 L
.50667 .00333 L
.51333 .00142 L
.52 .00042 L
.52667 .00023 L
.53333 .00067 L
.54 .00155 L
.54667 .00267 L
.55333 .00382 L
.56 .00486 L
.56667 .00567 L
.57333 .00618 L
.58 .00637 L
.58667 .00625 L
.59333 .00587 L
.6 .00529 L
.60667 .00458 L
.61333 .00382 L
.62 .00305 L
.62667 .00235 L
.63333 .00174 L
.64 .00125 L
.64667 .00088 L
.65333 .00064 L
.66 .0005 L
.66667 .00046 L
Mistroke
.67333 .00049 L
.68 .00056 L
.68667 .00067 L
.69333 .00078 L
.7 .00088 L
.70667 .00097 L
.71333 .00103 L
.72 .00106 L
.72667 .00106 L
.73333 .00102 L
.74 .00097 L
.74667 .00089 L
.75333 .0008 L
.76 .0007 L
.76667 .00061 L
.77333 .00052 L
.78 .00044 L
.78667 .00038 L
.79333 .00032 L
.8 .00028 L
.80667 .00025 L
.81333 .00024 L
.82 .00022 L
.82667 .00022 L
.83333 .00021 L
.84 .0002 L
.84667 .0002 L
.85333 .00019 L
.86 .00018 L
.86667 .00016 L
.87333 .00015 L
.88 .00013 L
.88667 .00011 L
.89333 .0001 L
.9 8e-05 L
.90667 6e-05 L
.91333 5e-05 L
.92 4e-05 L
.92667 3e-05 L
.93333 2e-05 L
.94 2e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.19277 0 L
.19277 .61803 L
.06522 .61803 L
.32033 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000001@00000Y03o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo00<00000
0?ooo`3oool0503oool20?l00080oooo00<000000?l0003oool0403oool20?l000D0oooo00<00000
0?ooo`3oool00`3oool90?l000`0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?oo
o`3oool0303oool00`3o0000oooo0?l0000@0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0=0?oo
o`80o`004`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00`0oooo0P3o001]0?oo
o`80000000<0oooo0000000000002P3oool001X0oooo00<000000?l0003oool0303oool00`3o0000
oooo0?l0000?0?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000
oooo0?l0000B0?ooo`030?l0003oool0oooo00D0oooo0P3o000:0?ooo`80o`00OP3oool001X0oooo
00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00@0o`000?ooo`3o
ool0o`000P3oool00`3o0000oooo0?ooo`0<0?ooo`050?l0003oool0oooo0?ooo`3o0000403oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0OP3oool0
01X0oooo00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00@0o`00
0?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0<0?ooo`050?l0003oool0oooo0?ooo`3o0000
403oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
O`3oool001X0oooo00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo
00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`H0o`00PP3oool001X0oooo
00<000000?l0003oool02`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo
00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000
003oool0o`0000/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3o00002P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`2D0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
o`0000`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo09@0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000303oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0U@3oool001X0
oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo
0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`030?ooo`80o`002`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0UP3oool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool20?l000/0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo09H0oooo
000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00@0oooo0P3o000;0?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool010000000oooo0?oo
o`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`040?ooo`80o`002`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0UP3oool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`2G0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo09L0oooo
000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0V03oool001X0oooo00D0
00000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`050000003o
ool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo
00D0o`000?ooo`3oool0oooo0?l0002K0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0;0?ooo`040?l0003oool0oooo0?l0
09`0oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool01@000000
oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00H0oooo0P3o00090?ooo`030?l0003oool0oooo00`0oooo0P3o002M0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00D000000?oo
o`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`060?ooo`80o`002@3oool00`3o0000oooo0?ooo`2[0?ooo`001P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00L0oooo0P3o00080?ooo`030?l0003oool0oooo0:`0oooo00060?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo0P3o
00080?ooo`030?l0003oool0oooo0:`0oooo00060?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo0P3o00080?ooo`030?l0
003oool0oooo0:`0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo0P3o00080?ooo`03
0?l0003oool0oooo0:`0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`070?ooo`80o`001`3oool00`3o0000oooo0?ooo`2]0?ooo`006P3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo0P3o00070?ooo`030?l0003o
ool0oooo0:d0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?l000060?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l000060?ooo`030?l0003oool0oooo
0:d0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?l000060?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l000050?ooo`030?l0003oool0oooo0:h0oooo
000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l0
00050?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0203oool0103o0000oooo0?ooo`3o00040?ooo`030?l0003oool0oooo0:h0oooo000J
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o
00040?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo00<0oooo00D0o`00
0?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203o
ool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00<0
00000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000=0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3o
ool0[`3oool001X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000=0?ooo`05
0?l0003oool0oooo0?ooo`3o00002`3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`00
0?ooo`3oool0[`3oool001X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000=
0?ooo`050?l0003oool0oooo0?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`80o`00/P3o
ool001X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000>0?ooo`040?l0003o
ool0oooo0?l000/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2a0?ooo`006P3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0o`0000h0oooo00@0o`000?ooo`3oool0o`00
2`3oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`80o`003`3o
ool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0
oooo00D0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0
oooo0;H0oooo000J0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`2f0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool000H0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`3oool0]P3oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0
oooo0P00000U0?ooo`030?l0003oool0oooo0;H0oooo00060?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
0;H0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo00060?ooo`040000003oool0oooo0000
00T0oooo0P0000050?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool000L0
oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo
000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<00000
0?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3o
ool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3o
ool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0
oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o
0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0
oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<0
00000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T
0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?oo
o`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`00
6P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`2f0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`2f0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0P00000U0?ooo`030?l0003oool0oooo0;H0oooo00060?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3o
ool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool000H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3o
ool000L0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f
0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`03
0000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0
903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool0
01X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo
00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?oo
o`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo0;H0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo0;H0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool2000002D0oooo00<0o`000?ooo`3oool0]P3oool000H0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f
0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo02@0oooo00<0o`000?oo
o`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`00
6P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo
00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?oo
o`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000
003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903o
ool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0]P3oool00180oooo100000040?ooo`030000003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0]P3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo0;H0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00000;0?oooc@0
o`00W`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3o
ool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo
000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5
000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000
oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`00
0000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01263 m
.01333 .04692 L
.02 .09324 L
.02667 .13883 L
.03333 .17143 L
.04 .18256 L
.04667 .16971 L
.05333 .13673 L
.06 .09255 L
.06667 .04875 L
.07333 .01646 L
.08 .00361 L
.08667 .0132 L
.09333 .04273 L
.1 .08509 L
.10667 .13046 L
.11333 .16869 L
.12 .1916 L
.12667 .19475 L
.13333 .17815 L
.14 .14605 L
.14667 .10576 L
.15333 .06599 L
.16 .03494 L
.16667 .01868 L
.17333 .02008 L
.18 .03846 L
.18667 .06994 L
.19333 .10839 L
.2 .14675 L
.20667 .17834 L
.21333 .19806 L
.22 .20316 L
.22667 .19351 L
.23333 .17143 L
.24 .14106 L
.24667 .10752 L
.25333 .07602 L
.26 .05096 L
.26667 .03537 L
.27333 .03054 L
.28 .03603 L
.28667 .0499 L
.29333 .06917 L
.3 .09039 L
.30667 .11015 L
.31333 .12559 L
.32 .1347 L
.32667 .13651 L
.33333 .13111 L
Mistroke
.34 .11946 L
.34667 .10321 L
.35333 .08436 L
.36 .06501 L
.36667 .04704 L
.37333 .03198 L
.38 .02081 L
.38667 .01396 L
.39333 .01134 L
.4 .0124 L
.40667 .01625 L
.41333 .02185 L
.42 .02812 L
.42667 .03403 L
.43333 .03879 L
.44 .04183 L
.44667 .04285 L
.45333 .04183 L
.46 .03898 L
.46667 .03467 L
.47333 .02938 L
.48 .02364 L
.48667 .01793 L
.49333 .01269 L
.5 .00823 L
.50667 .00476 L
.51333 .00234 L
.52 .00095 L
.52667 .00047 L
.53333 .00072 L
.54 .0015 L
.54667 .00257 L
.55333 .00376 L
.56 .00488 L
.56667 .00581 L
.57333 .00648 L
.58 .00683 L
.58667 .00687 L
.59333 .00662 L
.6 .00613 L
.60667 .00546 L
.61333 .00468 L
.62 .00384 L
.62667 .00302 L
.63333 .00225 L
.64 .00158 L
.64667 .00103 L
.65333 .0006 L
.66 .00031 L
.66667 .00015 L
Mistroke
.67333 9e-05 L
.68 .00013 L
.68667 .00023 L
.69333 .00037 L
.7 .00053 L
.70667 .00069 L
.71333 .00082 L
.72 .00093 L
.72667 .00099 L
.73333 .00101 L
.74 .001 L
.74667 .00094 L
.75333 .00086 L
.76 .00076 L
.76667 .00065 L
.77333 .00054 L
.78 .00043 L
.78667 .00034 L
.79333 .00026 L
.8 .00019 L
.80667 .00015 L
.81333 .00011 L
.82 .0001 L
.82667 9e-05 L
.83333 9e-05 L
.84 9e-05 L
.84667 9e-05 L
.85333 .0001 L
.86 .0001 L
.86667 .0001 L
.87333 .0001 L
.88 9e-05 L
.88667 8e-05 L
.89333 7e-05 L
.9 6e-05 L
.90667 5e-05 L
.91333 4e-05 L
.92 3e-05 L
.92667 2e-05 L
.93333 2e-05 L
.94 1e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.21359 0 L
.21359 .61803 L
.08345 .61803 L
.34373 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000001P00000X03o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00`0oooo0P3o000:
0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0100oooo0P3o00050?ooo`030000003oool0oooo00<0oooo2P3o000;
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003o0000oooo00`0oooo00<0o`000?oo
o`3o00006@3oool00`3o0000oooo0?ooo`0P0?ooo`@0o`004@3oool00`3o0000oooo0?ooo`1[0?oo
o`80000000<0oooo0000000000002P3oool001X0oooo00<000000?l0003oool02`3oool0103o0000
oooo0?ooo`3o000?0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool07`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0N`3oool001X0
oooo00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo0`3o00070?oo
o`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?oo
o`80o`00OP3oool001X0oooo00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`00
00h0oooo00<0o`000?ooo`3o00001`3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo
00D0oooo0P3o00090?ooo`030?l0003oool0oooo07h0oooo000J0?ooo`030000003oool0o`0000/0
oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo07h0oooo000J0?ooo`030000003oool0o`00
00X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo
0?ooo`3o00001P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`000180oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`<0o`00P@3oool001X0oooo00<000000?oo
o`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00D0o`000?oo
o`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l0
000@0?ooo`030?l0003oool0oooo00/0oooo103o00240?ooo`006P3oool00`000000oooo0?l0000:
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?ooo`3o
ool0o`0000H0oooo00<0o`000?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool0o`000100oooo
00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo09<0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`2D0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool0U03oool001X0oooo00@000000?ooo`3oool0o`002@3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`040000003oool0
oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool0
10000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0U@3o
ool001X0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0UP3oool001X0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00D000000?ooo`3oool0oooo0?l0
00070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00D00000
0?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0U`3o
ool001X0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o0000
1P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
U`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o
00001P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0U`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?oo
o`3o00001P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0V03oool000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`05
0000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo09P0oooo00060?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2I0?ooo`001P3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2I0?ooo`001P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`090?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`000?ooo`3oool02`3oool01@3o0000
oooo0?ooo`3oool0o`0009`0oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00@0o`000?oo
o`3oool0o`00103oool00`3o0000oooo0?ooo`0=0?ooo`<0o`00W@3oool000H0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o00040?ooo`030?l0003oool0oooo0:d0oooo
00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`090?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0oooo0?l000@0oooo
00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool00P3oool01@3o0000oooo0?oo
o`3oool0o`0000`0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`040?l0
003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0
0`3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool02@3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`03
0000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`003@3oool01@3o0000oooo0?ooo`3oool0
o`0000d0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`00
0000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000d0oooo00D0o`000?ooo`3oool0oooo0?l0
000=0?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?l0000=0?ooo`050?l0003oool0oooo0?ooo`3o00003@3o
ool00`3o0000oooo0?l000030?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0
oooo00D0oooo00<0o`000?ooo`3oool0303oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00<0
o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`2_0?ooo`006P3oool00`000000oooo0?ooo`0E
0?ooo`030?l0003oool0o`0000h0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`2_
0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0o`0000l0oooo0P3o00000`3o
ool0o`000?ooo`2a0?ooo`006P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00h0
oooo0P3o00000`3oool0o`000?ooo`2a0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0o`000;80oooo000J0?ooo`030000003oool0oooo02P0oooo0P3o002c0?ooo`006P3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo
000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool000L0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo0;80oooo00060?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo00060?oo
o`040000003oool0oooo000000L0oooo1@0000040?ooo`800000:@3oool00`3o0000oooo0?ooo`2b
0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`2b0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?oo
o`0X0?ooo`030?l0003oool0oooo0;80oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo
000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80
oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool000L0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo02P0oooo00<0
o`000?ooo`3oool0/P3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000:@3oool00`3o0000
oooo0?ooo`2b0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo00060?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80
oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo00070?ooo`8000002P3oool3000000@0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?oo
o`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?oo
o`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0
oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0
o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b
0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`03
0000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool0
01X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`001`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`2b0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000Y0?ooo`030?l0003oool0
oooo0;80oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0/P3oool000H0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3o
ool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool000L0oooo0P00000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80
oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?oo
o`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`00
6P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?oo
o`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?oo
o`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000B0?ooo`@00000
103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000D0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`00503oool0
0`000000oooo0?ooo`030?ooo`8000003`3ooole0?l009X0oooo000D0?ooo`030000003oool0oooo
0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<0
00000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J
0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000
003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003o
ool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003o
ool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F
0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01001 m
.01333 .03711 L
.02 .07352 L
.02667 .10895 L
.03333 .13362 L
.04 .14096 L
.04667 .1293 L
.05333 .10218 L
.06 .06715 L
.06667 .03369 L
.07333 .01064 L
.08 .00396 L
.08667 .01534 L
.09333 .04196 L
.1 .07736 L
.10667 .11319 L
.11333 .14126 L
.12 .15545 L
.12667 .15308 L
.13333 .13528 L
.14 .10662 L
.14667 .07386 L
.15333 .04441 L
.16 .02468 L
.16667 .01884 L
.17333 .02805 L
.18 .05041 L
.18667 .08158 L
.19333 .11571 L
.2 .14671 L
.20667 .16939 L
.21333 .18034 L
.22 .17841 L
.22667 .16476 L
.23333 .14242 L
.24 .11568 L
.24667 .0892 L
.25333 .06724 L
.26 .05302 L
.26667 .04826 L
.27333 .05309 L
.28 .06616 L
.28667 .08496 L
.29333 .10636 L
.3 .12706 L
.30667 .14411 L
.31333 .15528 L
.32 .15928 L
.32667 .15586 L
.33333 .14571 L
Mistroke
.34 .13028 L
.34667 .11152 L
.35333 .09156 L
.36 .07245 L
.36667 .0559 L
.37333 .0431 L
.38 .03468 L
.38667 .03068 L
.39333 .03064 L
.4 .03369 L
.40667 .03875 L
.41333 .04468 L
.42 .05038 L
.42667 .05496 L
.43333 .05779 L
.44 .0585 L
.44667 .05705 L
.45333 .0536 L
.46 .04854 L
.46667 .04236 L
.47333 .03558 L
.48 .02874 L
.48667 .02228 L
.49333 .01657 L
.5 .01184 L
.50667 .00821 L
.51333 .0057 L
.52 .00424 L
.52667 .00367 L
.53333 .0038 L
.54 .00443 L
.54667 .00536 L
.55333 .00639 L
.56 .00738 L
.56667 .00818 L
.57333 .00873 L
.58 .00897 L
.58667 .0089 L
.59333 .00852 L
.6 .00789 L
.60667 .00705 L
.61333 .00608 L
.62 .00504 L
.62667 .004 L
.63333 .00301 L
.64 .00213 L
.64667 .00139 L
.65333 .00081 L
.66 .0004 L
.66667 .00014 L
Mistroke
.67333 2e-05 L
.68 2e-05 L
.68667 .00011 L
.69333 .00026 L
.7 .00044 L
.70667 .00062 L
.71333 .00079 L
.72 .00092 L
.72667 .00101 L
.73333 .00105 L
.74 .00104 L
.74667 .001 L
.75333 .00092 L
.76 .00081 L
.76667 .00069 L
.77333 .00057 L
.78 .00045 L
.78667 .00034 L
.79333 .00024 L
.8 .00016 L
.80667 .0001 L
.81333 6e-05 L
.82 3e-05 L
.82667 2e-05 L
.83333 1e-05 L
.84 2e-05 L
.84667 2e-05 L
.85333 3e-05 L
.86 4e-05 L
.86667 5e-05 L
.87333 5e-05 L
.88 5e-05 L
.88667 5e-05 L
.89333 5e-05 L
.9 5e-05 L
.90667 4e-05 L
.91333 4e-05 L
.92 3e-05 L
.92667 3e-05 L
.93333 2e-05 L
.94 2e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.24076 0 L
.24076 .61803 L
.10679 .61803 L
.37473 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000001d00000V`3o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00`0oooo0P3o000:
0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0180oooo0P3o00030?ooo`030000003oool0oooo0100o`00203oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0000000;0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo
0?l001h0oooo00<0o`000?ooo`3oool0<@3oool20?l006/0oooo0P0000000`3oool000000000000:
0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l000l0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo07X0oooo000J0?oo
o`030000003o0000oooo00/0oooo00@0o`000?ooo`3oool0o`003`3oool20?l000d0oooo00<0o`00
0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?l0000:0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`3o000<
0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0O03oool001X0oooo00<000000?oo
o`3o00002P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00@0o`000?oo
o`3oool0o`00303oool00`3o0000oooo0?ooo`0J0?ooo`D0o`003P3oool00`3o0000oooo0?ooo`1m
0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool02P3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo01T0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo07h0oooo000J0?oo
o`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1o0?oo
o`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool00P3oool20?l001@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?oo
o`80o`00PP3oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?oo
o`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo00L0oooo0P3o00050?ooo`030?l0003oool0oooo0880oooo000J0?ooo`040000003oool0oooo
0?l000P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`090?ooo`D0o`00Q@3oool001X0oooo00@00000
0?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0oooo0?l000@0oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`2D0?ooo`006P3oool01@000000oooo0?oo
o`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o00040?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0U03oool001X0oooo00D000000?ooo`3oool0
oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`00103oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`050000003oool0oooo0?oo
o`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool01@000000oooo0?ooo`3oool0
o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l000060?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00D000000?ooo`3oool0oooo0?l00006
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o00001`3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0o`0000L0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?l000070?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo0P3o00090?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00L0oooo0P3o00090?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0U`3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo09L0oooo00070?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool0U`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2H0?ooo`001P3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`040?l0003o
ool0oooo0?l000`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo09P0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo0P3o000;0?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0V@3oool000H0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3o
ool0o`003@3oool01@3o0000oooo0?ooo`3oool0o`0000`0oooo00<0o`000?ooo`3oool0103oool2
0?l000`0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`2I0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0103o
ool20?l000h0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000oooo0?ooo`040?ooo`80o`00
303oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo09X0oooo00070?ooo`8000002P3o
ool2000000D0oooo00<000000?ooo`3oool0503oool0103o0000oooo0?ooo`3o000=0?ooo`030?l0
003oool0oooo00@0oooo0P3o000=0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
VP3oool001X0oooo00<000000?ooo`3oool05@3oool20?l000h0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0VP3o
ool001X0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3o00003P3oool0103o0000oooo0?l0003o002M0?ooo`006P3oool0
0`000000oooo0?ooo`0V0?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo02H0oooo00D0o`00
0?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0
oooo02H0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo0:d0oooo000J
0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`2]
0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`80o`000`3oool00`3o0000oooo0?ooo`2]0?oo
o`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool001X0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]
0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo00070?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`00
1P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000002h0oooo00<0o`000?ooo`3o
ool0[@3oool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool000H0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo02d0oooo00<0o`000?oo
o`3oool0[@3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`001`3oool2000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool001X0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]
0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0
;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003o
ool0oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool0
01X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`000000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0oooo
00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo00070?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo0:d0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002h0oooo00<0
o`000?ooo`3oool0[@3oool000H0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`2]0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`001`3oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0
[@3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool0
0`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo
000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<00000
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3o
ool0[@3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3o
ool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0
oooo02d0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0
oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool000L0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0[@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000;P3oool00`3o0000
oooo0?ooo`2]0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
0:d0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo00070?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`000000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0oooo
00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J0?oo
o`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3o
ool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0
003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3o
ool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`00
0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0
oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0:d0oooo000J
0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool001X0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo0:d0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0
[@3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`004P3oool4
000000@0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`2]0?ooo`00503oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0[@3oool001@0
oooo00<000000?ooo`3oool00`3oool2000001<0oooo=`3o002D0?ooo`00503oool00`000000oooo
0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?oo
o`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J
0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`00
0000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool01000
0000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@0
0000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00769 m
.01333 .02844 L
.02 .05607 L
.02667 .08248 L
.03333 .10011 L
.04 .1041 L
.04667 .09361 L
.05333 .07187 L
.06 .04517 L
.06667 .02102 L
.07333 .00609 L
.08 .00441 L
.08667 .01651 L
.09333 .03934 L
.1 .06725 L
.10667 .09349 L
.11333 .11195 L
.12 .11859 L
.12667 .11233 L
.13333 .09516 L
.14 .07152 L
.14667 .04717 L
.15333 .02788 L
.16 .01808 L
.16667 .02005 L
.17333 .03353 L
.18 .0559 L
.18667 .08288 L
.19333 .10947 L
.2 .13098 L
.20667 .14393 L
.21333 .14663 L
.22 .13937 L
.22667 .12425 L
.23333 .10467 L
.24 .08464 L
.24667 .06804 L
.25333 .05793 L
.26 .05614 L
.26667 .06299 L
.27333 .07739 L
.28 .09712 L
.28667 .11921 L
.29333 .14051 L
.3 .15815 L
.30667 .16994 L
.31333 .17462 L
.32 .17196 L
.32667 .16271 L
.33333 .14836 L
Mistroke
.34 .13086 L
.34667 .11235 L
.35333 .09483 L
.36 .07991 L
.36667 .06868 L
.37333 .06164 L
.38 .05871 L
.38667 .05932 L
.39333 .06257 L
.4 .06738 L
.40667 .07263 L
.41333 .07731 L
.42 .08061 L
.42667 .08199 L
.43333 .08119 L
.44 .07821 L
.44667 .07328 L
.45333 .06679 L
.46 .05924 L
.46667 .05114 L
.47333 .04303 L
.48 .03533 L
.48667 .02842 L
.49333 .02254 L
.5 .01784 L
.50667 .01434 L
.51333 .01199 L
.52 .01066 L
.52667 .01017 L
.53333 .0103 L
.54 .01084 L
.54667 .01158 L
.55333 .01234 L
.56 .01295 L
.56667 .01331 L
.57333 .01336 L
.58 .01305 L
.58667 .01241 L
.59333 .01147 L
.6 .0103 L
.60667 .00897 L
.61333 .00756 L
.62 .00616 L
.62667 .00483 L
.63333 .00363 L
.64 .0026 L
.64667 .00176 L
.65333 .00114 L
.66 .0007 L
.66667 .00045 L
Mistroke
.67333 .00035 L
.68 .00037 L
.68667 .00047 L
.69333 .00062 L
.7 .00079 L
.70667 .00095 L
.71333 .00109 L
.72 .00119 L
.72667 .00124 L
.73333 .00124 L
.74 .0012 L
.74667 .00112 L
.75333 .00101 L
.76 .00089 L
.76667 .00075 L
.77333 .00061 L
.78 .00048 L
.78667 .00036 L
.79333 .00026 L
.8 .00017 L
.80667 .00011 L
.81333 6e-05 L
.82 3e-05 L
.82667 1e-05 L
.83333 1e-05 L
.84 0 L
.84667 1e-05 L
.85333 1e-05 L
.86 2e-05 L
.86667 3e-05 L
.87333 3e-05 L
.88 4e-05 L
.88667 4e-05 L
.89333 4e-05 L
.9 4e-05 L
.90667 4e-05 L
.91333 4e-05 L
.92 4e-05 L
.92667 3e-05 L
.93333 3e-05 L
.94 3e-05 L
.94667 2e-05 L
.95333 2e-05 L
.96 2e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.27177 0 L
.27177 .61803 L
.13509 .61803 L
.40846 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool?00000080o`009P00002D0?l000P0oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?l0003oool02`3oool00`3o0000oooo0?l0000:
0?ooo`030000003oool0oooo01P0oooo00<000000?l0003oool0603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo00`0oooo1@3o00070?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J0?oo
o`030000003o0000oooo00/0oooo00@0o`000?ooo`3oool0o`009@3oool00`3o0000oooo0?ooo`0/
0?oooa@0o`00E`3oool2000000030?ooo`000000000000X0oooo000J0?ooo`030000003o0000oooo
00X0oooo00D0o`000?ooo`3oool0oooo0?l0000>0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool0:P3oool20?l007X0oooo000J0?ooo`030000003oool0o`0000X0oooo00D0o`000?oo
o`3oool0oooo0?l0000>0?ooo`80o`005@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0
oooo07X0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l001@0oooo00<0o`000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?ooo`3oool0o`0001<0oooo00<0o`00
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`1k0?ooo`006P3oool010000000oooo0?ooo`3o0008
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool09P3oool20?l007h0oooo000J0?oo
o`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0U
0?ooo`030?l0003oool0oooo07h0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo07h0oooo000J0?oo
o`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo02@0oooo00<0o`000?ooo`3oool0O`3oool001X0oooo00D000000?ooo`3oool0oooo0?l00006
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00`0oooo0P3o00020?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`200?ooo`006P3oool01@000000oooo0?ooo`3oool0
o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?l000020?l001<0oooo00<0o`00
0?ooo`3o00000P3o000<0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`050000003oool0oooo
0?ooo`3o00001@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0;0?ooo`040?l0003oool0oooo0?ooo`80o`004P3o
ool00`3o0000oooo0?ooo`030?ooo`80o`002@3oool00`3o0000oooo0?ooo`220?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
0080oooo0P3o00260?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool02@3oool40?l008P0oooo000J0?ooo`030000003oool0oooo0080oooo
00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`050?l0
003oool0oooo0?ooo`3o00002`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`80o`003P3oool00`3o0000
oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000/0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0103oool20?l000h0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?l0000=0?ooo`050?l0003oool0oooo0?ooo`3o
00002`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo0P3o000>0?ooo`03
0?l0003oool0oooo09H0oooo000J0?ooo`030000003oool0oooo00@0oooo0P3o000=0?ooo`050?l0
003oool0oooo0?ooo`3o0000303oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?ooo`2G0?ooo`006P3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0o`0000d0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0o`0000`0oooo00<0o`000?ooo`3oool0U`3oool000L0oooo0P00
00040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00@0
o`000?ooo`3oool0o`002`3oool00`3o0000oooo0?ooo`2G0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0o`002P3oool00`3o0000
oooo0?ooo`2H0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0
oooo0P00000V0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool0103o0000
oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo09P0oooo00060?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3o00090?ooo`030?l0003oool0
oooo09T0oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0U0?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool01@3o0000oooo0?oo
o`3oool0o`0000P0oooo00<0o`000?ooo`3oool0V@3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02H0oooo00@0o`000?ooo`3o
ool0o`002P3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool0V@3oool0
00L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0V0?ooo`<0o`002`3oool01@3o
0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0VP3oool001X0oooo00<000000?oo
o`3oool0=03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0VP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0VP3oool001X0oooo00<000000?ooo`3oool0
=03oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
V`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`030?ooo`050?l0003o
ool0oooo0?ooo`3o0000WP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0o`0009l0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`2N0?ooo`006P3oool00`000000oooo0?ooo`0d0?oo
o`030?l0003oool0oooo0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0YP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3o
ool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`030000003oool0
oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0
oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?oo
o`3oool0YP3oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo00060?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`03
0?l0003oool0oooo0:H0oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`80
0000=@3oool00`3o0000oooo0?ooo`2V0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`001P3oool010000000oooo0?ooo`0000090?oo
o`8000001@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo00070?ooo`80
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0YP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3o
ool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`030000003oool0
oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0
oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?oo
o`3oool0YP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`00
6P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo00<000000?ooo`3oool0=03oool0
0`3o0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo
00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo0?oo
o`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0YP3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool000H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0YP3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`800000=@3oool00`3o0000oooo0?ooo`2V0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`<000001@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo0006
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0d0?ooo`030?l0003oool0oooo0:H0oooo00060?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo0007
0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V
0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`03
0000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo00<000000?ooo`3oool0
=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003o
ool0oooo0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool0
01X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3oool00`000000
oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo
00<0o`000?ooo`3oool0YP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`2V0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?oo
o`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo00<000000?ooo`3o
ool0=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3o
ool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`030000003oool0oooo03@0
oooo00<0o`000?ooo`3oool0YP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo
0?ooo`2V0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo
0?ooo`2V0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo0P00000e0?ooo`030?l0003oool0oooo0:H0oooo00060?ooo`040000003oool0oooo000000T0
oooo0P0000050?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool0YP3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool0
00L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo
00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo0?oo
o`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0YP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?oo
o`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`030000
003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo00<000000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0
oooo0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0
oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0
o`000?ooo`3oool0YP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`2V
0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0:H0oooo000J0?ooo`03
0000003oool0oooo03@0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo00<000000?ooo`3oool0
=03oool00`3o0000oooo0?ooo`2V0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003o
ool0oooo0:H0oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0
oooo0:H0oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`2V0?ooo`00503oool00`000000oooo0?ooo`030?ooo`8000006@3ooolh0?l008d0
oooo000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B
0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@000003
0?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<0
0000103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?oo
o`000000oooo000000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`030000003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3o
ool0oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?oo
o`3oool0e03oool00200oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00567 m
.01333 .0209 L
.02 .04099 L
.02667 .05984 L
.03333 .07185 L
.04 .07361 L
.04667 .06481 L
.05333 .04823 L
.06 .02886 L
.06667 .01237 L
.07333 .0035 L
.08 .00483 L
.08667 .01609 L
.09333 .03441 L
.1 .05514 L
.10667 .07314 L
.11333 .08411 L
.12 .08566 L
.12667 .07779 L
.13333 .06284 L
.14 .04476 L
.14667 .02816 L
.15333 .01719 L
.16 .01458 L
.16667 .02113 L
.17333 .03558 L
.18 .05501 L
.18667 .07556 L
.19333 .09328 L
.2 .10499 L
.20667 .10891 L
.21333 .10493 L
.22 .09456 L
.22667 .08058 L
.23333 .06636 L
.24 .05525 L
.24667 .04991 L
.25333 .05187 L
.26 .06133 L
.26667 .07719 L
.27333 .09733 L
.28 .11905 L
.28667 .13951 L
.29333 .15621 L
.3 .16737 L
.30667 .17208 L
.31333 .17037 L
.32 .16312 L
.32667 .15181 L
.33333 .13825 L
Mistroke
.34 .12433 L
.34667 .11171 L
.35333 .10164 L
.36 .0949 L
.36667 .09171 L
.37333 .09179 L
.38 .09449 L
.38667 .0989 L
.39333 .10399 L
.4 .10877 L
.40667 .11237 L
.41333 .11412 L
.42 .11363 L
.42667 .11076 L
.43333 .10562 L
.44 .09853 L
.44667 .08994 L
.45333 .08041 L
.46 .0705 L
.46667 .06077 L
.47333 .05167 L
.48 .04358 L
.48667 .03674 L
.49333 .03126 L
.5 .02715 L
.50667 .02431 L
.51333 .02256 L
.52 .02167 L
.52667 .0214 L
.53333 .02148 L
.54 .02169 L
.54667 .02183 L
.55333 .02175 L
.56 .02135 L
.56667 .02059 L
.57333 .01947 L
.58 .01802 L
.58667 .01632 L
.59333 .01443 L
.6 .01247 L
.60667 .01051 L
.61333 .00865 L
.62 .00694 L
.62667 .00544 L
.63333 .00418 L
.64 .00317 L
.64667 .0024 L
.65333 .00187 L
.66 .00153 L
.66667 .00136 L
Mistroke
.67333 .00131 L
.68 .00135 L
.68667 .00143 L
.69333 .00154 L
.7 .00163 L
.70667 .0017 L
.71333 .00172 L
.72 .00171 L
.72667 .00165 L
.73333 .00156 L
.74 .00144 L
.74667 .00129 L
.75333 .00113 L
.76 .00097 L
.76667 .00081 L
.77333 .00066 L
.78 .00053 L
.78667 .00042 L
.79333 .00032 L
.8 .00024 L
.80667 .00018 L
.81333 .00013 L
.82 .0001 L
.82667 7e-05 L
.83333 6e-05 L
.84 5e-05 L
.84667 4e-05 L
.85333 4e-05 L
.86 4e-05 L
.86667 4e-05 L
.87333 5e-05 L
.88 5e-05 L
.88667 5e-05 L
.89333 5e-05 L
.9 5e-05 L
.90667 6e-05 L
.91333 5e-05 L
.92 5e-05 L
.92667 5e-05 L
.93333 5e-05 L
.94 4e-05 L
.94667 4e-05 L
.95333 3e-05 L
.96 2e-05 L
.96667 2e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 0 L
1 0 L
Mistroke
.30437 0 L
.30437 .61803 L
.1676 .61803 L
.44115 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool>000000030?l000000000000002`00000SP3o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003o0000oooo00/0oooo0`3o000:
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0A
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool40?l000L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`0000002`3oool001X0oooo00<000000?l0003oool02P3oool0103o0000oooo0?ooo`3o000?
0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0=`3oool40?l005H0oooo0P000000
0`3oool000000000000:0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`050?l0003oool0oooo
0?ooo`3o00003@3oool20?l001`0oooo00<0o`000?ooo`3oool0<`3oool40?l006T0oooo000J0?oo
o`030000003oool0o`0000T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?oo
o`040?l0003oool0oooo0?l001/0oooo00<0o`000?ooo`3oool09P3oool=0?l006d0oooo000J0?oo
o`030000003oool0o`0000T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0T0?oo
o`80o`00NP3oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0NP3oool001X0oooo00@000000?ooo`3o
ool0o`001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0280oooo00<0o`000?oo
o`3oool0N`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`1l0?ooo`006P3oool01@000000
oooo0?ooo`3oool0o`0000D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo07d0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001@3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0:0?ooo`<0o`002@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo
07h0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`090?ooo`040?l0003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool07`3oool00`3o
0000oooo0?ooo`1n0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`050?l0003oool0oooo0?oo
o`3o00002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool02@3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`050?l0003oool0oooo
0?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool07P3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`030?oo
o`<0o`00303oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`04
0?l0003oool0oooo0?l000/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`210?oo
o`006P3oool00`000000oooo0?ooo`0C0?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`220?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`80
o`003@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo0880oooo000J0?ooo`030000
003oool0oooo02@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool30?l000h0oooo00<0o`000?ooo`3oool0
P`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`050?l0003o
ool0oooo0?ooo`3o0000303oool00`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?oo
o`0U0?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool20?l000T0oooo00<0o`000?ooo`3oool0
Q@3oool001X0oooo00<000000?ooo`3oool09@3oool0103o0000oooo0?l0003o000;0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`070?ooo`<0o`0000@0oooo0?l0003o0000o`00R@3oool000L0oooo0P00
00040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo03D0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool0RP3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo09P0oooo00060?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool0103oool2000003H0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo09T0oooo00060?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`050?l0003oool0oooo0?ooo`3o0000
1P3oool00`3o0000oooo0?ooo`2I0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool01@3o0000oooo0?ooo`3oool0o`0000D0
oooo00<0o`000?ooo`3oool0VP3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo03L0oooo00@0o`000?ooo`3oool0o`001@3oool0
0`3o0000oooo0?ooo`2J0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo
03L0oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo0?ooo`2K0?ooo`006P3oool00`00
0000oooo0?ooo`0h0?ooo`030?l0003oool0o`0000@0oooo00<0o`000?ooo`3oool0V`3oool001X0
oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?l000030?ooo`030?l0003oool0oooo09`0
oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo
0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0i0?ooo`80o`000P3oool00`3o0000oooo0?oo
o`2M0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`<0o`00X03oool001X0oooo00<000000?oo
o`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`03
0?l0003oool0oooo0:00oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0
X03oool001X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3oool0
0`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`030000003oool0oooo
03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo00<000000?ooo`3oool0>P3oool00`3o0000
oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo
000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo00<00000
0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j0?oo
o`030?l0003oool0oooo0:00oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3o
ool0X03oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo00060?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0j0?ooo`030?l0
003oool0oooo0:00oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000
>`3oool00`3o0000oooo0?ooo`2P0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`80
00001@3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo00070?ooo`800000
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0
X03oool001X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3oool0
0`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`030000003oool0oooo
03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo00<000000?ooo`3oool0>P3oool00`3o0000
oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo
000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo00<00000
0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j0?oo
o`030?l0003oool0oooo0:00oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3o
ool0X03oool001X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3o
ool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`030000003oool0
oooo03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo00<000000?ooo`3oool0>P3oool00`3o
0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00
oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo00<0
00000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j
0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?oo
o`3oool0X03oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool000H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03X0oooo00<0o`000?oo
o`3oool0X03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`800000>`3oool00`3o0000oooo0?ooo`2P0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`<000001@3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo00060?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0j
0?ooo`030?l0003oool0oooo0:00oooo00060?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo00070?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?oo
o`006P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`030000
003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo00<000000?ooo`3oool0>P3o
ool00`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0
oooo0:00oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool001X0
oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo
0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`030000003oool0oooo03X0oooo00<0
o`000?ooo`3oool0X03oool001X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P
0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`03
0000003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo00<000000?ooo`3oool0
>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003o
ool0oooo0:00oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool0
01X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000
oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`030000003oool0oooo03X0oooo
00<0o`000?ooo`3oool0X03oool001X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?oo
o`2P0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?oo
o`2P0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
0P00000k0?ooo`030?l0003oool0oooo0:00oooo00060?ooo`040000003oool0oooo000000T0oooo
0P0000050?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03X0
oooo00<0o`000?ooo`3oool0X03oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool000L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00
oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo00<0
00000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j
0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?oo
o`3oool0X03oool001X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`00
6P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`030000003o
ool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo00<000000?ooo`3oool0>P3oool0
0`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo
0:00oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo
00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?oo
o`0j0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`00
0?ooo`3oool0X03oool001X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2P0?oo
o`006P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0:00oooo000J0?ooo`030000
003oool0oooo03X0oooo00<0o`000?ooo`3oool0X03oool001X0oooo00<000000?ooo`3oool0>P3o
ool00`3o0000oooo0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0
oooo0:00oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo
0:00oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3oool00`3o0000
oooo0?ooo`2P0?ooo`00503oool00`000000oooo0?ooo`030?ooo`800000803ooolh0?l008H0oooo
000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?oo
o`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?oo
o`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0
oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3o
ool0e03oool00200oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00402 m
.01333 .01479 L
.02 .02889 L
.02667 .04191 L
.03333 .04986 L
.04 .05039 L
.04667 .04348 L
.05333 .03136 L
.06 .01778 L
.06667 .0069 L
.07333 .00201 L
.08 .00464 L
.08667 .01415 L
.09333 .02803 L
.1 .04257 L
.10667 .054 L
.11333 .05949 L
.12 .05785 L
.12667 .04984 L
.13333 .03788 L
.14 .02533 L
.14667 .01564 L
.15333 .01146 L
.16 .014 L
.16667 .02283 L
.17333 .03603 L
.18 .05073 L
.18667 .06383 L
.19333 .07273 L
.2 .07589 L
.20667 .07311 L
.21333 .06555 L
.22 .05537 L
.22667 .04527 L
.23333 .03791 L
.24 .03535 L
.24667 .03876 L
.25333 .04821 L
.26 .06272 L
.26667 .08055 L
.27333 .09948 L
.28 .11728 L
.28667 .13202 L
.29333 .14238 L
.3 .14776 L
.30667 .14833 L
.31333 .14492 L
.32 .13879 L
.32667 .13147 L
.33333 .12444 L
Mistroke
.34 .11896 L
.34667 .11592 L
.35333 .11574 L
.36 .11835 L
.36667 .12327 L
.37333 .12973 L
.38 .13673 L
.38667 .14325 L
.39333 .14837 L
.4 .15133 L
.40667 .15163 L
.41333 .14908 L
.42 .14377 L
.42667 .13601 L
.43333 .12632 L
.44 .11535 L
.44667 .10377 L
.45333 .09224 L
.46 .08132 L
.46667 .07146 L
.47333 .06296 L
.48 .05598 L
.48667 .0505 L
.49333 .04642 L
.5 .04352 L
.50667 .04155 L
.51333 .04021 L
.52 .03922 L
.52667 .03833 L
.53333 .03734 L
.54 .0361 L
.54667 .03452 L
.55333 .03258 L
.56 .03029 L
.56667 .02771 L
.57333 .02494 L
.58 .02206 L
.58667 .01919 L
.59333 .01643 L
.6 .01385 L
.60667 .01153 L
.61333 .00951 L
.62 .0078 L
.62667 .00641 L
.63333 .00532 L
.64 .0045 L
.64667 .00391 L
.65333 .00352 L
.66 .00326 L
.66667 .0031 L
Mistroke
.67333 .00301 L
.68 .00294 L
.68667 .00288 L
.69333 .0028 L
.7 .00271 L
.70667 .00259 L
.71333 .00244 L
.72 .00227 L
.72667 .00208 L
.73333 .00188 L
.74 .00167 L
.74667 .00147 L
.75333 .00128 L
.76 .0011 L
.76667 .00093 L
.77333 .00078 L
.78 .00065 L
.78667 .00053 L
.79333 .00043 L
.8 .00035 L
.80667 .00028 L
.81333 .00023 L
.82 .00018 L
.82667 .00015 L
.83333 .00013 L
.84 .00011 L
.84667 .0001 L
.85333 9e-05 L
.86 8e-05 L
.86667 8e-05 L
.87333 8e-05 L
.88 8e-05 L
.88667 9e-05 L
.89333 9e-05 L
.9 9e-05 L
.90667 9e-05 L
.91333 8e-05 L
.92 8e-05 L
.92667 7e-05 L
.93333 6e-05 L
.94 6e-05 L
.94667 5e-05 L
.95333 4e-05 L
.96 3e-05 L
.96667 2e-05 L
.97333 2e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 0 L
1 0 L
Mistroke
.33659 0 L
.33659 .61803 L
.20286 .61803 L
.47033 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000000000;000000<0o`00<`00
00270?l000P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?l0003oool02P3oool0
103o0000oooo0?ooo`3o000:0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03@3o
ool60?l000D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?ooo`3o00002P3oool0
1@3o0000oooo0?ooo`3oool0o`0000`0oooo0`3o000S0?ooo`030?l0003oool0oooo0380oooo0P3o
001F0?ooo`80000000<0oooo0000000000002P3oool001X0oooo00<000000?ooo`3o00002@3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`008`3o
ool00`3o0000oooo0?ooo`0_0?ooo`<0o`00I`3oool001X0oooo00@000000?ooo`3oool0o`001`3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo
0?l0000R0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0J03oool001X0oooo00D0
00000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0
:`3oool30?l006/0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001@3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0O0?ooo`030?l0003oool0oooo02P0oooo0`3o001^0?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool40?l00140oooo00<0
o`000?ooo`3oool08@3oool70?l00740oooo000J0?ooo`030000003oool0oooo0080oooo00D0o`00
0?ooo`3oool0oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o00004@3oool00`3o0000oooo
0?ooo`0M0?ooo`@0o`00N03oool001X0oooo00<000000?ooo`3oool00P3oool01@3o0000oooo0?oo
o`3oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool00`3o
ool30?l000`0oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?l0
000;0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo01T0oooo0P3o001n0?ooo`006P3oool00`000000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1n
0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`040?l0003oool0oooo0?ooo`80o`00203oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0OP3oool0
01X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0U0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03<0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0800oooo
000J0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo03<0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0880oooo000J0?oo
o`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo0880oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000
003oool0oooo03@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo08@0oooo00070?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0
oooo00T0oooo1@3o000@0?ooo`030?l0003oool0oooo08@0oooo00060?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool00P3oool20?l000d0oooo00<0o`000?ooo`3oool0Q@3oool0
00H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000=`3oool0
0`3o0000oooo0?ooo`070?ooo`80o`001@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo08H0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o00001P3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo08H0oooo00060?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0
oooo00@0oooo00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo08L0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0
oooo0?l000080?ooo`80o`001`3oool00`3o0000oooo0?ooo`270?ooo`001`3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo03T0oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo0P3o002:0?ooo`006P3oool00`000000oooo
0?ooo`0j0?ooo`80o`001@3oool00`3o0000oooo0?ooo`080?ooo`D0o`00S03oool001X0oooo00<0
00000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`11
0?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?oo
o`3oool0V@3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`00
6P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000003o
ool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0@@3oool0
0`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo
09T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool001X0oooo
00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?oo
o`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`00
0?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?oo
o`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000
003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0@@3o
ool00`3o0000oooo0?ooo`2I0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool0
00H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0440oooo00<0o`000?ooo`3oool0V@3oool000H0oooo00@000000?ooo`3oool000001`3oool5
000000@0oooo0P0000120?ooo`030?l0003oool0oooo09T0oooo00060?ooo`040000003oool0oooo
000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`110?ooo`030?l0003o
ool0oooo09T0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo00060?ooo`040000003oool0
oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3o
ool000L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool0
0`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo
09T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool001X0oooo
00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?oo
o`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`00
0?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?oo
o`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000
003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0@@3o
ool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0
oooo09T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool001X0
oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo
0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0
o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I
0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`03
0000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0
@@3oool00`3o0000oooo0?ooo`2I0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
@@3oool00`3o0000oooo0?ooo`2I0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo0P0000120?ooo`030?l0003oool0oooo09T0oooo00060?ooo`040000
003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3o
ool0V@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool000H0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3o
ool0V@3oool000L0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`110?ooo`030?l0
003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3o
ool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`00
0000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo0440
oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo
0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J
0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?oo
o`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`03
0?l0003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0
V@3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool0
0`000000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo
0440oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000
oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo
000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<00000
0?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`110?oo
o`030?l0003oool0oooo09T0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo00060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`110?oo
o`030?l0003oool0oooo09T0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool200000480oooo00<0o`000?ooo`3oool0V@3oool000H0oooo00@000000?oo
o`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo
0?ooo`2I0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0440oooo00<0
o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I
0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`03
0000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0
@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003o
ool0oooo09T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool0
01X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000
oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo0440oooo
00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?oo
o`2I0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J0?oo
o`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0
003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0V@3o
ool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`00
0000oooo0?ooo`110?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo0440
oooo00<0o`000?ooo`3oool0V@3oool00180oooo100000040?ooo`030000003oool0oooo0440oooo
00<0o`000?ooo`3oool0V@3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`110?ooo`030?l0003oool0oooo09T0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00000W
0?ooocL0o`00P03oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3o
ool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool0
0?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?oo
o`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0
oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool0
10000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3o
ool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00288 m
.01333 .01054 L
.02 .02041 L
.02667 .02924 L
.03333 .03418 L
.04 .03372 L
.04667 .02812 L
.05333 .01929 L
.06 .0101 L
.06667 .00347 L
.07333 .00148 L
.08 .00475 L
.08667 .01231 L
.09333 .02197 L
.1 .03099 L
.10667 .03692 L
.11333 .03826 L
.12 .03486 L
.12667 .02793 L
.13333 .01961 L
.14 .01241 L
.14667 .00846 L
.15333 .00903 L
.16 .01421 L
.16667 .02291 L
.17333 .03323 L
.18 .0429 L
.18667 .0499 L
.19333 .05286 L
.2 .05142 L
.20667 .04621 L
.21333 .03873 L
.22 .03095 L
.22667 .02492 L
.23333 .0223 L
.24 .02411 L
.24667 .0305 L
.25333 .04086 L
.26 .0539 L
.26667 .06799 L
.27333 .08144 L
.28 .09286 L
.28667 .10131 L
.29333 .10649 L
.3 .1087 L
.30667 .10875 L
.31333 .1078 L
.32 .10708 L
.32667 .10773 L
.33333 .1106 L
Mistroke
.34 .1161 L
.34667 .12419 L
.35333 .13437 L
.36 .14581 L
.36667 .15744 L
.37333 .16814 L
.38 .17687 L
.38667 .1828 L
.39333 .1854 L
.4 .18446 L
.40667 .18013 L
.41333 .17282 L
.42 .16318 L
.42667 .15197 L
.43333 .13999 L
.44 .12798 L
.44667 .11658 L
.45333 .10626 L
.46 .0973 L
.46667 .08982 L
.47333 .08377 L
.48 .07897 L
.48667 .07517 L
.49333 .07206 L
.5 .06935 L
.50667 .06674 L
.51333 .06403 L
.52 .06106 L
.52667 .05772 L
.53333 .05402 L
.54 .04998 L
.54667 .04568 L
.55333 .04124 L
.56 .03678 L
.56667 .03243 L
.57333 .0283 L
.58 .02448 L
.58667 .02103 L
.59333 .01799 L
.6 .01538 L
.60667 .01318 L
.61333 .01136 L
.62 .0099 L
.62667 .00873 L
.63333 .0078 L
.64 .00707 L
.64667 .00649 L
.65333 .00601 L
.66 .00561 L
.66667 .00525 L
Mistroke
.67333 .00492 L
.68 .0046 L
.68667 .00428 L
.69333 .00397 L
.7 .00365 L
.70667 .00334 L
.71333 .00304 L
.72 .00274 L
.72667 .00245 L
.73333 .00217 L
.74 .00192 L
.74667 .00168 L
.75333 .00146 L
.76 .00125 L
.76667 .00107 L
.77333 .00091 L
.78 .00077 L
.78667 .00065 L
.79333 .00054 L
.8 .00045 L
.80667 .00038 L
.81333 .00032 L
.82 .00027 L
.82667 .00023 L
.83333 .0002 L
.84 .00018 L
.84667 .00017 L
.85333 .00016 L
.86 .00016 L
.86667 .00015 L
.87333 .00015 L
.88 .00015 L
.88667 .00014 L
.89333 .00014 L
.9 .00013 L
.90667 .00012 L
.91333 .00011 L
.92 .0001 L
.92667 9e-05 L
.93333 8e-05 L
.94 7e-05 L
.94667 6e-05 L
.95333 5e-05 L
.96 4e-05 L
.96667 3e-05 L
.97333 2e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 0 L
1 0 L
Mistroke
.36684 0 L
.36684 .61803 L
.23912 .61803 L
.49457 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000000000:000000@0o`00>@00
00210?l000P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?l0003oool02P3oool0
103o0000oooo0?ooo`3o000:0?ooo`030000003oool0o`000080o`005P3oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0@0?ooo`/0o`00603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`0000002`3oool001X0oooo00<000000?ooo`3o0000203oool20?l000@0oooo00<0o`00
0?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`0002T0oooo00<0o`000?ooo`3oool0;@3o
ool40?l005<0oooo0P0000000`3oool000000000000:0?ooo`006P3oool010000000oooo0?ooo`3o
00060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0:P3oool30?l006H0oooo000J
0?ooo`050000003oool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`<0o`006@3o
ool00`3o0000oooo0?ooo`0X0?ooo`80o`00J@3oool001X0oooo00<000000?ooo`3oool00P3oool0
1@3o0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo0?l0000H0?ooo`030?l0
003oool0oooo02H0oooo0P3o001[0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`<0o`002`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool09@3o
ool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`@0o`002P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo06`0oooo000J0?ooo`030000003oool0oooo
0240oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool08P3oool20?l006l0oooo000J0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo
0?ooo`0R0?ooo`@0o`002`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01h0oooo
0`3o001b0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo0180oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool06P3oool30?l007H0oooo000J0?oo
o`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo07L0oooo000J0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`0F0?ooo`<0o`00NP3oool001X0oooo00<000000?ooo`3oool0
=03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01<0oooo0`3o001m0?ooo`006P3o
ool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool04P3o
ool00`3o0000oooo0?ooo`1n0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0
oooo0100oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1n0?ooo`006P3oool00`00
0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`000000oooo
0?ooo`0g0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`80o`000P3oool40?l000L0oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`220?ooo`006P3oool00`000000oooo0?ooo`0j
0?ooo`80o`00103oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool0PP3oool000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?oo
o`030000003oool0oooo0440oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo08<0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`230?ooo`001P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00@0oooo0P0000140?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool0
0`3o0000oooo0?ooo`240?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0@`3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00<0
o`000?ooo`3oool0Q@3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04@0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000oooo
0?ooo`250?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0A03oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo
08H0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0A@3oool00`3o0000
oooo0?l0000<0?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`030000003oool0oooo04H0oooo
0P3o000;0?ooo`030?l0003oool0oooo08L0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`270?ooo`006P3oool00`000000oooo0?ooo`17
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0R03oool001X0oooo00<000000?oo
o`3oool0A`3oool20?l000P0oooo0P3o002:0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`80
o`001`3oool00`3o0000oooo0?ooo`2:0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0
003oool0o`0000H0oooo00<0o`000?ooo`3oool0RP3oool001X0oooo00<000000?ooo`3oool0A`3o
ool00`3o0000oooo0?ooo`020?l000<0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<00000
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`020?ooo`<0o`00SP3oool001X0oooo00<000000?oo
o`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`03
0?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0
T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool0
0`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo
04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000
oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo
000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool000L0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`17
0?ooo`030?l0003oool0oooo09<0oooo00060?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo00060?oo
o`040000003oool0oooo000000L0oooo1@0000040?ooo`800000B03oool00`3o0000oooo0?ooo`2C
0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?oo
o`2C0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0oooo09<0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?oo
o`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`03
0?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0
T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool0
0`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo
04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000
oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo
000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<00000
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?oo
o`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3o
ool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3o
ool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0
oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0
oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool000L0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo04L0oooo00<0
o`000?ooo`3oool0T`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000B03oool00`3o0000
oooo0?ooo`2C0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000
oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo00060?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0
oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo00070?ooo`8000002P3oool3000000@0oooo
00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`00
0?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?oo
o`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000
003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3o
ool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0
oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0
oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo
0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0
o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C
0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`03
0000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0
A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003o
ool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool0
01X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`001`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0A`3oool00`3o0000
oooo0?ooo`2C0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P0000180?ooo`030?l0003oool0
oooo09<0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo04L0oooo00<0o`000?ooo`3oool0T`3oool000H0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3o
ool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool000L0oooo0P00000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0
oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0
oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`17
0?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?oo
o`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`00
6P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003o
ool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool0
0`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo
09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo
00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`00
0?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?oo
o`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000B0?ooo`@00000
103oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000D0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`00503oool0
0`000000oooo0?ooo`030?ooo`800000;P3ooole0?l007/0oooo000D0?ooo`030000003oool0oooo
0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<0
00000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J
0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000
003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003o
ool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003o
ool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F
0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .0019 m
.01333 .00694 L
.02 .01332 L
.02667 .01884 L
.03333 .02163 L
.04 .0208 L
.04667 .01672 L
.05333 .01086 L
.06 .00524 L
.06667 .00177 L
.07333 .00161 L
.08 .00487 L
.08667 .01055 L
.09333 .01694 L
.1 .02217 L
.10667 .02475 L
.11333 .02404 L
.12 .02037 L
.12667 .01497 L
.13333 .00954 L
.14 .00577 L
.14667 .0049 L
.15333 .00741 L
.16 .01285 L
.16667 .02008 L
.17333 .0275 L
.18 .03351 L
.18667 .03689 L
.19333 .03706 L
.2 .0342 L
.20667 .0292 L
.21333 .02339 L
.22 .01827 L
.22667 .01511 L
.23333 .01477 L
.24 .01749 L
.24667 .02289 L
.25333 .03013 L
.26 .03807 L
.26667 .04561 L
.27333 .0519 L
.28 .05649 L
.28667 .05948 L
.29333 .06142 L
.3 .06323 L
.30667 .06597 L
.31333 .07064 L
.32 .07798 L
.32667 .08833 L
.33333 .10154 L
Mistroke
.34 .11703 L
.34667 .13382 L
.35333 .15073 L
.36 .16652 L
.36667 .18007 L
.37333 .19049 L
.38 .19724 L
.38667 .20017 L
.39333 .19945 L
.4 .19558 L
.40667 .18926 L
.41333 .18127 L
.42 .17241 L
.42667 .16338 L
.43333 .15473 L
.44 .14684 L
.44667 .13986 L
.45333 .1338 L
.46 .12851 L
.46667 .12376 L
.47333 .11928 L
.48 .11479 L
.48667 .11006 L
.49333 .10495 L
.5 .09935 L
.50667 .09327 L
.51333 .08676 L
.52 .07995 L
.52667 .07298 L
.53333 .06601 L
.54 .0592 L
.54667 .0527 L
.55333 .04661 L
.56 .04102 L
.56667 .03597 L
.57333 .0315 L
.58 .02758 L
.58667 .02419 L
.59333 .02129 L
.6 .01882 L
.60667 .01673 L
.61333 .01495 L
.62 .01344 L
.62667 .01215 L
.63333 .01103 L
.64 .01005 L
.64667 .00918 L
.65333 .0084 L
.66 .00768 L
.66667 .00702 L
Mistroke
.67333 .00641 L
.68 .00584 L
.68667 .0053 L
.69333 .00479 L
.7 .00432 L
.70667 .00387 L
.71333 .00346 L
.72 .00307 L
.72667 .00271 L
.73333 .00237 L
.74 .00207 L
.74667 .00179 L
.75333 .00155 L
.76 .00133 L
.76667 .00113 L
.77333 .00097 L
.78 .00082 L
.78667 .0007 L
.79333 .0006 L
.8 .00052 L
.80667 .00045 L
.81333 .0004 L
.82 .00036 L
.82667 .00033 L
.83333 .0003 L
.84 .00029 L
.84667 .00027 L
.85333 .00026 L
.86 .00025 L
.86667 .00023 L
.87333 .00022 L
.88 .00021 L
.88667 .0002 L
.89333 .00018 L
.9 .00017 L
.90667 .00015 L
.91333 .00014 L
.92 .00012 L
.92667 .0001 L
.93333 9e-05 L
.94 7e-05 L
.94667 6e-05 L
.95333 5e-05 L
.96 4e-05 L
.96667 3e-05 L
.97333 2e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 0 L
1 0 L
Mistroke
.39397 0 L
.39397 .61803 L
.27488 .61803 L
.51306 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000000000:00000080o`00@000
001l0?l000P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?ooo`3o0000203oool2
0?l00080oooo0P3o000:0?ooo`D0o`005P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0
000001T0oooo00<000000?ooo`3oool0503oool90?l001H0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0oooo
0080o`001@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02/0oooo1@3o001?0?oo
o`80000000<0oooo0000000000002P3oool001X0oooo00<000000?ooo`3oool00P3oool01@3o0000
oooo0?ooo`3oool0o`0000P0oooo0P3o00050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool02@3oool50?l001h0oooo00<0o`000?ooo`3oool09`3oool40?l006<0oooo000J0?ooo`03
0000003oool0oooo00<0oooo0`3o000;0?ooo`030?l0003oool0o`000080o`00203oool00`3o0000
oooo0?ooo`060?ooo`80o`001@3oool20?l001`0oooo00<0o`000?ooo`3oool0903oool30?l006L0
oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool02P3oool20?l000D0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02<0oooo
00<0o`000?ooo`3oool0J03oool001X0oooo00<000000?ooo`3oool08@3oool01@3o0000oooo0?oo
o`3oool0o`0000X0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0Q0?ooo`80o`00
J`3oool001X0oooo00<000000?ooo`3oool08P3oool30?l000`0oooo00<0o`000?ooo`3oool0603o
ool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo06/0oooo000J0?ooo`030000003oool0
oooo0380oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0
oooo06`0oooo000J0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool05P3oool00`3o
0000oooo0?ooo`0M0?ooo`80o`00K`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0K`3oool001X0oooo
00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01/0oooo
00<0o`000?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0=P3oool40?l00180oooo00<0
o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1a0?ooo`006P3oool00`000000oooo0?ooo`0j
0?ooo`80o`00403oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0780oooo000J0?oo
o`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0H0?oo
o`030?l0003oool0oooo07<0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo07<0oooo000J0?ooo`030000
003oool0oooo03h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0F0?ooo`80o`00
MP3oool001X0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo01D0oooo00<0o`000?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0?`3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0M`3oool0
01X0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0@03oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo0180oooo0P3o001j0?ooo`006P3oool00`000000oooo
0?ooo`100?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1k0?ooo`001`3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00h0oooo0P3o001n0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0OP3oool000H0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000@`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0:0?ooo`80o`00PP3oool000H0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0880oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`130?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`230?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo04@0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo08@0oooo000J0?oo
o`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo08D0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`030000
003oool0oooo04D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo08H0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo08L0oooo000J0?ooo`030000003oool0
oooo04H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo08P0oooo000J0?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo04L0
oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0008`0oooo000J0?ooo`03
0000003oool0oooo04L0oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`00
08`0oooo000J0?ooo`030000003oool0oooo04P0oooo00D0o`000?ooo`3oool0oooo0?l000020?oo
o`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool00`3o002>0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`<0o`00T03oool001X0oooo00<0
00000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<
0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?oo
o`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`00
6P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003o
ool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool000L0oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo08h0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo00060?ooo`040000003oool0oooo
000000L0oooo1@0000040?ooo`800000C@3oool00`3o0000oooo0?ooo`2>0?ooo`001P3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0C03o
ool00`3o0000oooo0?ooo`2>0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`001P3oool0
10000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo08h0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<0
00000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<
0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?oo
o`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`00
6P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003o
ool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo
08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo
00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000
003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool000L0oooo0P0000040?ooo`030000003o
ool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3o
ool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`800000C@3oool00`3o0000oooo0?ooo`2>0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`1<0?ooo`03
0?l0003oool0oooo08h0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo00060?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1<0?ooo`03
0?l0003oool0oooo08h0oooo00070?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0
C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo
00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?oo
o`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?oo
o`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3o
ool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0
003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0
oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`001`3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo0P00001=0?ooo`030?l0003oool0oooo08h0oooo00060?oo
o`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0SP3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool000H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04`0oooo
00<0o`000?ooo`3oool0SP3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000
003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03o
ool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0
oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo
0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0
o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>
0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`03
0000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0
C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool0
01X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000B0?ooo`@00000103oool00`000000oooo
0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000D0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`00503oool00`000000oooo0?ooo`03
0?ooo`800000=@3ooola0?l007P0oooo000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`03
0000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3o
ool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0
oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@0
00000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@00000eP3o
ool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000
e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00nP3oool00001
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00115 m
.01333 .00419 L
.02 .00801 L
.02667 .01122 L
.03333 .0127 L
.04 .01193 L
.04667 .00924 L
.05333 .0056 L
.06 .00235 L
.06667 .00069 L
.07333 .00129 L
.08 .00409 L
.08667 .00829 L
.09333 .01266 L
.1 .01591 L
.10667 .01709 L
.11333 .0159 L
.12 .01278 L
.12667 .00872 L
.13333 .00501 L
.14 .00282 L
.14667 .0029 L
.15333 .00534 L
.16 .00961 L
.16667 .0147 L
.17333 .01942 L
.18 .02275 L
.18667 .02407 L
.19333 .0233 L
.2 .02093 L
.20667 .01778 L
.21333 .01483 L
.22 .01295 L
.22667 .01263 L
.23333 .01394 L
.24 .0165 L
.24667 .01963 L
.25333 .02257 L
.26 .02465 L
.26667 .02552 L
.27333 .02526 L
.28 .02437 L
.28667 .0237 L
.29333 .02429 L
.3 .02716 L
.30667 .03309 L
.31333 .04253 L
.32 .05543 L
.32667 .07131 L
.33333 .08928 L
Mistroke
.34 .10823 L
.34667 .12694 L
.35333 .1443 L
.36 .15942 L
.36667 .17173 L
.37333 .18099 L
.38 .1873 L
.38667 .19102 L
.39333 .19267 L
.4 .19281 L
.40667 .19197 L
.41333 .19058 L
.42 .18891 L
.42667 .18705 L
.43333 .18499 L
.44 .18257 L
.44667 .17961 L
.45333 .1759 L
.46 .17127 L
.46667 .16561 L
.47333 .15889 L
.48 .15116 L
.48667 .14255 L
.49333 .13325 L
.5 .12347 L
.50667 .11346 L
.51333 .10345 L
.52 .09366 L
.52667 .08427 L
.53333 .07542 L
.54 .06722 L
.54667 .05972 L
.55333 .05294 L
.56 .0469 L
.56667 .04154 L
.57333 .03683 L
.58 .03271 L
.58667 .02911 L
.59333 .02598 L
.6 .02324 L
.60667 .02085 L
.61333 .01874 L
.62 .01689 L
.62667 .01523 L
.63333 .01375 L
.64 .01242 L
.64667 .01121 L
.65333 .0101 L
.66 .00909 L
.66667 .00816 L
Mistroke
.67333 .0073 L
.68 .00651 L
.68667 .00579 L
.69333 .00512 L
.7 .00452 L
.70667 .00397 L
.71333 .00347 L
.72 .00303 L
.72667 .00263 L
.73333 .00228 L
.74 .00197 L
.74667 .00171 L
.75333 .00148 L
.76 .00128 L
.76667 .00111 L
.77333 .00097 L
.78 .00086 L
.78667 .00076 L
.79333 .00068 L
.8 .00061 L
.80667 .00056 L
.81333 .00051 L
.82 .00047 L
.82667 .00044 L
.83333 .00041 L
.84 .00039 L
.84667 .00036 L
.85333 .00034 L
.86 .00031 L
.86667 .00029 L
.87333 .00027 L
.88 .00025 L
.88667 .00022 L
.89333 .0002 L
.9 .00018 L
.90667 .00016 L
.91333 .00014 L
.92 .00012 L
.92667 .0001 L
.93333 8e-05 L
.94 7e-05 L
.94667 5e-05 L
.95333 4e-05 L
.96 3e-05 L
.96667 2e-05 L
.97333 2e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 0 L
1 0 L
Mistroke
.41703 0 L
.41703 .61803 L
.3083 .61803 L
.52577 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l00008000000H0o`002`00
00020?l003H00000M`3o00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0
oooo0080o`00103oool20?l000H0oooo00<0o`000?ooo`3oool01@3oool30?l00080oooo0`3o000E
0?ooo`030000003oool0oooo01P0oooo00@000000?ooo`3oool0o`005P3oool00`000000oooo0?oo
o`0G0?ooo`P0o`00503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool00P3oool40?l000T0oooo0P3o0004
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool40?l002@0oooo00<0o`00
0?ooo`3oool0:03oool60?l004`0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`00
0000oooo0?ooo`0A0?ooo`@0o`002P3oool20?l000D0oooo0`3o00040?ooo`<0o`008@3oool00`3o
0000oooo0?ooo`0T0?ooo`@0o`00H@3oool001X0oooo00<000000?ooo`3oool08@3oool50?l000X0
oooo00<0o`000?ooo`3oool00P3oool40?l001P0oooo00<0o`000?ooo`3oool08P3oool20?l006D0
oooo000J0?ooo`030000003oool0oooo0340oooo103o00040?ooo`030?l0003oool0oooo01D0oooo
00<0o`000?ooo`3oool07`3oool30?l006L0oooo000J0?ooo`030000003oool0oooo03X0oooo0P3o
000E0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0J03oool001X0oooo00<00000
0?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01`0oooo0P3o001[
0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0180oooo00<0o`000?oo
o`3oool06`3oool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`03
0?l0003oool0oooo0180oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1/0?ooo`00
6P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003o
ool0oooo0140oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1^0?ooo`006P3oool0
0`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1`0?ooo`006P3oool00`000000
oooo0?ooo`0o0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`1a0?ooo`006P3oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1b0?ooo`006P3oool00`000000oooo0?oo
o`0o0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?oo
o`1b0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`100?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1d0?oo
o`006P3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1f0?ooo`006P3o
ool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1g0?ooo`001`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0@P3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0M`3oool000H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0480oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
07P0oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool20000
04@0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
07T0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`130?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`1j0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool0NP3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo07/0oooo00070?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0O03oool001X0oooo
00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool0O@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0OP3oool001X0oooo00<00000
0?ooo`3oool0AP3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00D0oooo0P3o00220?ooo`006P3oool00`000000oooo0?ooo`170?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`220?ooo`00
6P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0
oooo0`3o00250?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00D0oooo
00@0o`000?ooo`3o0000o`00R03oool001X0oooo00<000000?ooo`3oool0BP3oool90?l008X0oooo
000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<00000
0?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?oo
o`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3o
ool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3o
ool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0
oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o
0000oooo0?ooo`290?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool000H0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540
oooo00<0o`000?ooo`3oool0R@3oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0
oooo0P00001B0?ooo`030?l0003oool0oooo08T0oooo00060?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo
08T0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo00060?ooo`040000003oool0oooo0000
00T0oooo0P0000050?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool000L0
oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`3o0000
oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo
000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<00000
0?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?oo
o`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3o
ool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3o
ool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0
oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o
0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0
oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<0
00000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A
0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?oo
o`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`00
6P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003o
ool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool0
0`3o0000oooo0?ooo`290?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0D@3oool0
0`3o0000oooo0?ooo`290?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0P00001B0?ooo`030?l0003oool0oooo08T0oooo00060?ooo`040000003oool0
oooo000000P0oooo0`0000050?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3o
ool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool000H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3o
ool000L0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0
oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0
oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo
0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0
o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`29
0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0
D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003o
ool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool0
01X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000
oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo
00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?oo
o`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?oo
o`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3o
ool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0
003oool0oooo08T0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1A0?ooo`030?l0
003oool0oooo08T0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool200000580oooo00<0o`000?ooo`3oool0R@3oool000H0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`29
0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0540oooo00<0o`000?oo
o`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`00
6P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003o
ool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool0
0`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo
08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo
00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?oo
o`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`00
0?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?oo
o`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000
003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0oooo00<000000?ooo`3oool0D@3o
ool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0
oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0R@3oool001X0
oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`290?ooo`006P3oool00`000000oooo
0?ooo`1A0?ooo`030?l0003oool0oooo08T0oooo000J0?ooo`030000003oool0oooo0540oooo00<0
o`000?ooo`3oool0R@3oool00180oooo100000040?ooo`030000003oool0oooo0540oooo00<0o`00
0?ooo`3oool0R@3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?oo
o`030?l0003oool0oooo08T0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00000l0?ooobd0
o`00M@3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3o
ool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo
000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5
000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000
oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`00
0000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00079 m
.01333 .00284 L
.02 .0054 L
.02667 .00751 L
.03333 .0084 L
.04 .00775 L
.04667 .00582 L
.05333 .00332 L
.06 .00117 L
.06667 .00016 L
.07333 .00069 L
.08 .00265 L
.08667 .00545 L
.09333 .00823 L
.1 .01015 L
.10667 .01066 L
.11333 .00968 L
.12 .00757 L
.12667 .00506 L
.13333 .00295 L
.14 .00191 L
.14667 .00222 L
.15333 .00376 L
.16 .00605 L
.16667 .0084 L
.17333 .01019 L
.18 .01101 L
.18667 .01084 L
.19333 .01001 L
.2 .00908 L
.20667 .00871 L
.21333 .00935 L
.22 .01117 L
.22667 .01395 L
.23333 .01715 L
.24 .02 L
.24667 .02178 L
.25333 .02195 L
.26 .02035 L
.26667 .01725 L
.27333 .01333 L
.28 .00951 L
.28667 .00686 L
.29333 .00631 L
.3 .00857 L
.30667 .01398 L
.31333 .02248 L
.32 .0337 L
.32667 .04701 L
.33333 .06169 L
Mistroke
.34 .07701 L
.34667 .09236 L
.35333 .10732 L
.36 .12164 L
.36667 .13525 L
.37333 .14816 L
.38 .16044 L
.38667 .17213 L
.39333 .18321 L
.4 .19354 L
.40667 .2029 L
.41333 .211 L
.42 .21751 L
.42667 .2221 L
.43333 .22452 L
.44 .22459 L
.44667 .22225 L
.45333 .21757 L
.46 .21072 L
.46667 .20197 L
.47333 .19167 L
.48 .1802 L
.48667 .16794 L
.49333 .15528 L
.5 .14256 L
.50667 .13005 L
.51333 .118 L
.52 .10658 L
.52667 .09591 L
.53333 .08605 L
.54 .07702 L
.54667 .06883 L
.55333 .06144 L
.56 .0548 L
.56667 .04885 L
.57333 .04354 L
.58 .03879 L
.58667 .03456 L
.59333 .03077 L
.6 .02739 L
.60667 .02437 L
.61333 .02166 L
.62 .01924 L
.62667 .01707 L
.63333 .01512 L
.64 .01338 L
.64667 .01182 L
.65333 .01043 L
.66 .00919 L
.66667 .00807 L
Mistroke
.67333 .00708 L
.68 .0062 L
.68667 .00541 L
.69333 .00472 L
.7 .0041 L
.70667 .00356 L
.71333 .00309 L
.72 .00268 L
.72667 .00233 L
.73333 .00203 L
.74 .00177 L
.74667 .00156 L
.75333 .00137 L
.76 .00122 L
.76667 .00109 L
.77333 .00099 L
.78 .0009 L
.78667 .00082 L
.79333 .00075 L
.8 .0007 L
.80667 .00064 L
.81333 .0006 L
.82 .00056 L
.82667 .00051 L
.83333 .00048 L
.84 .00044 L
.84667 .0004 L
.85333 .00037 L
.86 .00033 L
.86667 .0003 L
.87333 .00027 L
.88 .00024 L
.88667 .00021 L
.89333 .00018 L
.9 .00016 L
.90667 .00014 L
.91333 .00011 L
.92 .0001 L
.92667 8e-05 L
.93333 7e-05 L
.94 5e-05 L
.94667 4e-05 L
.95333 3e-05 L
.96 2e-05 L
.96667 2e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.43531 0 L
.43531 .61803 L
.33729 .61803 L
.53332 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l00007000000L0o`002@00
00060?l003P00000L`3o00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0
oooo00L0o`001`3oool30?l00080oooo103o00000`3oool000000?ooo`030?ooo`80o`001P3oool4
0?l000X0oooo00<000000?ooo`3o0000103o000D0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`H0o`005P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?oo
o`3oool04@3oool20?l000`0oooo1P3o00040?ooo`80o`002@3oool00`3o0000oooo0?ooo`030?oo
o`80o`006@3oool00`3o0000oooo0?ooo`0V0?ooo`@0o`00C03oool2000000030?ooo`0000000000
00X0oooo000J0?ooo`030000003oool0oooo02/0oooo0P3o00050?ooo`80o`001`3oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo0280oooo103o001O0?ooo`006P3oool00`000000oooo
0?ooo`0]0?ooo`D0o`002P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01l0oooo
0`3o001S0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01H0oooo00<0
o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1T0?ooo`006P3oool00`000000oooo0?ooo`0m
0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0703oool20?l006L0oooo000J0?oo
o`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0J0?oo
o`80o`00J@3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0D0?ooo`03
0?l0003oool0oooo01P0oooo0P3o001[0?ooo`006P3oool00`000000oooo0?ooo`0o0?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1[0?ooo`006P3o
ool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool00`00
0000oooo0?ooo`100?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0503oool20?l0
06l0oooo000J0?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo06l0oooo000J0?ooo`030000003oool0oooo0440oooo
00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo06l0oooo
000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo0700oooo000J0?ooo`030000003oool0oooo0480oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0740oooo000J0?oo
o`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0780oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0780oooo000J0?ooo`030000
003oool0oooo04<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo07<0oooo000J0?ooo`030000003oool0
oooo04@0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo07@0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo07D0oooo00070?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1f0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0MP3oool000H0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000A`3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0M`3oool000H0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04H0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo07L0
oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`170?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool0N03oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`180?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`1j0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1:0?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1k0?oo
o`006P3oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1l0?ooo`006P3o
ool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1m0?ooo`006P3oool00`00
0000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`1n0?ooo`006P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`1n0?ooo`006P3oool00`000000oooo
0?ooo`1>0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1@
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`20
0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`80o`000P3oool01@3o0000oooo0?ooo`3oool0
o`0008<0oooo000J0?ooo`030000003oool0oooo05<0oooo00@0o`000?ooo`3o0000oooo0P3o0024
0?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`<0o`00QP3oool001X0oooo00<000000?ooo`3o
ool0E@3oool00`3o0000oooo0?ooo`250?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0
Q@3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool000H0oooo00@000000?ooo`3oool00000
1`3oool5000000@0oooo0P00001F0?ooo`030?l0003oool0oooo08D0oooo00060?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1E0?ooo`03
0?l0003oool0oooo08D0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo00060?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3o
ool0Q@3oool000L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
E@3oool00`3o0000oooo0?ooo`250?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003o
ool0oooo08D0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool0
01X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`006P3oool00`000000
oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo000J0?ooo`030000003oool0oooo05D0oooo
00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?oo
o`250?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo000J0?oo
o`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?ooo`3o
ool0E@3oool00`3o0000oooo0?ooo`250?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0
003oool0oooo08D0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0Q@3o
ool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`006P3oool00`00
0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo000J0?ooo`030000003oool0oooo05D0
oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo
0?ooo`250?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo000J
0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?oo
o`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`001`3oool2000000@0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo0P00001F0?ooo`030?l0003oool0oooo08D0oooo00060?oo
o`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo05D0oooo00<0o`00
0?ooo`3oool0Q@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool000H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05D0oooo00<0o`00
0?ooo`3oool0Q@3oool000L0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1E0?oo
o`030?l0003oool0oooo08D0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3o
ool0Q@3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`006P3o
ool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo000J0?ooo`030000003oool0
oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o
0000oooo0?ooo`250?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0
oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<0
00000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`006P3oool00`000000oooo0?ooo`1E
0?ooo`030?l0003oool0oooo08D0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?oo
o`3oool0Q@3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`00
6P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo000J0?ooo`030000003o
ool0oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?ooo`3oool0E@3oool0
0`3o0000oooo0?ooo`250?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo
08D0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo
00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`006P3oool00`000000oooo0?oo
o`1E0?ooo`030?l0003oool0oooo08D0oooo00070?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`1E0?ooo`030?l0003oool0oooo08D0oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool2000005H0oooo00<0o`000?ooo`3oool0Q@3oool000H0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo
0?ooo`250?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0E@3oool00`3o
0000oooo0?ooo`250?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo05D0
oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo
0?ooo`250?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo000J
0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?oo
o`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`03
0?l0003oool0oooo08D0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0
Q@3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`006P3oool0
0`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo000J0?ooo`030000003oool0oooo
05D0oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000
oooo0?ooo`250?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo
000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<00000
0?ooo`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`006P3oool00`000000oooo0?ooo`1E0?oo
o`030?l0003oool0oooo08D0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3o
ool0Q@3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`250?ooo`006P3o
ool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo000J0?ooo`030000003oool0
oooo05D0oooo00<0o`000?ooo`3oool0Q@3oool00180oooo100000040?ooo`030000003oool0oooo
05D0oooo00<0o`000?ooo`3oool0Q@3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1E0?ooo`030?l0003oool0oooo08D0oooo000D0?ooo`030000003oool0oooo00<0oooo
0P0000120?ooobP0o`00M03oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<00000
0?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00
nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool0
0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000
oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003o
ool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`00
4@3oool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?oo
o`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00058 m
.01333 .0021 L
.02 .00397 L
.02667 .00551 L
.03333 .00614 L
.04 .00566 L
.04667 .00428 L
.05333 .00251 L
.06 .00098 L
.06667 .00021 L
.07333 .0004 L
.08 .00142 L
.08667 .00282 L
.09333 .00409 L
.1 .00479 L
.10667 .00472 L
.11333 .00401 L
.12 .00301 L
.12667 .00218 L
.13333 .00189 L
.14 .00229 L
.14667 .00327 L
.15333 .00447 L
.16 .00544 L
.16667 .0058 L
.17333 .00537 L
.18 .00428 L
.18667 .00294 L
.19333 .00189 L
.2 .00173 L
.20667 .00285 L
.21333 .00536 L
.22 .00903 L
.22667 .01332 L
.23333 .01751 L
.24 .02084 L
.24667 .02271 L
.25333 .02279 L
.26 .02108 L
.26667 .0179 L
.27333 .0138 L
.28 .00948 L
.28667 .00564 L
.29333 .0029 L
.3 .00172 L
.30667 .0024 L
.31333 .00509 L
.32 .00984 L
.32667 .01665 L
.33333 .02548 L
Mistroke
.34 .03633 L
.34667 .04915 L
.35333 .06389 L
.36 .08043 L
.36667 .09852 L
.37333 .11783 L
.38 .13787 L
.38667 .15808 L
.39333 .17779 L
.4 .19634 L
.40667 .21305 L
.41333 .22735 L
.42 .23877 L
.42667 .24698 L
.43333 .2518 L
.44 .25324 L
.44667 .25142 L
.45333 .2466 L
.46 .23914 L
.46667 .22946 L
.47333 .21801 L
.48 .20525 L
.48667 .19163 L
.49333 .17757 L
.5 .1634 L
.50667 .14944 L
.51333 .13592 L
.52 .12302 L
.52667 .11086 L
.53333 .09953 L
.54 .08906 L
.54667 .07946 L
.55333 .0707 L
.56 .06276 L
.56667 .05558 L
.57333 .04912 L
.58 .04331 L
.58667 .0381 L
.59333 .03344 L
.6 .02927 L
.60667 .02556 L
.61333 .02226 L
.62 .01933 L
.62667 .01674 L
.63333 .01447 L
.64 .01247 L
.64667 .01072 L
.65333 .00921 L
.66 .00791 L
.66667 .00679 L
Mistroke
.67333 .00584 L
.68 .00503 L
.68667 .00435 L
.69333 .00378 L
.7 .00329 L
.70667 .00288 L
.71333 .00254 L
.72 .00225 L
.72667 .002 L
.73333 .00179 L
.74 .00161 L
.74667 .00146 L
.75333 .00132 L
.76 .0012 L
.76667 .00109 L
.77333 .00099 L
.78 .00091 L
.78667 .00083 L
.79333 .00076 L
.8 .00069 L
.80667 .00063 L
.81333 .00058 L
.82 .00053 L
.82667 .00048 L
.83333 .00044 L
.84 .0004 L
.84667 .00036 L
.85333 .00032 L
.86 .00028 L
.86667 .00025 L
.87333 .00022 L
.88 .00019 L
.88667 .00017 L
.89333 .00014 L
.9 .00012 L
.90667 .0001 L
.91333 8e-05 L
.92 7e-05 L
.92667 6e-05 L
.93333 5e-05 L
.94 4e-05 L
.94667 3e-05 L
.95333 2e-05 L
.96 2e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.44841 0 L
.44841 .61803 L
.36039 .61803 L
.53644 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l000020?l000@000005`3o
0004000000H0o`004@0000040?l001/00000L@3o00080?ooo`030000003oool0oooo00X0oooo000J
0?ooo`030000003oool0oooo0080oooo103o000B0?ooo`030000003oool0oooo0080oooo103o0006
0?ooo`<0o`002@3oool00`000000oooo0?l000020?l000@0oooo00<0o`000?ooo`3oool03`3oool0
0`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool05@3oool7
0?l001L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
000000/0oooo000J0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool08P3oool40?l0
04h0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`80
o`001@3oool20?l000X0oooo0P3o000G0?ooo`030?l0003oool0oooo0200oooo0P3o001Q0?ooo`00
6P3oool00`000000oooo0?ooo`0]0?ooo`D0o`003@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0
003oool0oooo01h0oooo0P3o001S0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030?l0003o
ool0oooo01@0oooo00<0o`000?ooo`3oool0703oool20?l006D0oooo000J0?ooo`030000003oool0
oooo0400oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0J0?ooo`80o`00I`3oool0
01X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
01T0oooo00<0o`000?ooo`3oool0I`3oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0J03oool001X0oooo
00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01L0oooo
00<0o`000?ooo`3oool0J@3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0JP3oool001X0oooo00<00000
0?ooo`3oool0A03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0J`3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0K03oool001X0oooo00<000000?ooo`3o
ool0A03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3o
ool0K03oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool0A@3o
ool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0KP3o
ool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0AP3oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0K`3oool001X0
oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0L@3oool001X0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool0LP3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0LP3oool001X0oooo00<000000?oo
o`3oool0B03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool0L`3oool000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`03
0000003oool0oooo04P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo07<0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`1d0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo0P0000190?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`1e0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0M@3oool000H0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo07H0oooo00060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`190?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1f0?oo
o`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo07L0oooo000J0?ooo`030000
003oool0oooo04X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo07L0oooo000J0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo07L0oooo000J0?ooo`030000003oool0
oooo04/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo07P0oooo000J0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo07P0oooo000J0?ooo`030000003oool0oooo04`0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo07T0
oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo07X0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo07X0oooo000J
0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo07/0oooo000J0?ooo`030000003oool0oooo04d0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo07/0oooo000J0?ooo`03
0000003oool0oooo04h0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo07/0oooo000J0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo07`0oooo000J0?ooo`030000003o
ool0oooo04h0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo07`0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo07d0oooo000J0?ooo`030000003oool0oooo
04l0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
07d0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo07h0oooo000J0?ooo`030000003oool0oooo0500oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo07h0oooo
000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?oo
o`3oool0o`000840oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`030?ooo`050?l0003o
ool0oooo0?ooo`3o0000P@3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo
0?l0003o00220?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000005@0
oooo00@0o`000?ooo`3oool0oooo0P3o00240?ooo`001P3oool010000000oooo0?ooo`0000070?oo
o`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0E03oool0103o0000oooo0?ooo`3o
00250?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool0E@3oool30?l008D0oooo00060?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool000L0oooo0P00000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`23
0?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`03
0000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0
E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003o
ool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool0
01X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000
oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo
00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?oo
o`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?oo
o`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3o
ool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0
003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3o
ool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`00
0000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0
oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo
0?ooo`230?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo
0?ooo`230?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo0P00001H0?ooo`030?l0003oool0oooo08<0oooo00060?ooo`040000003oool0oooo000000P0
oooo0`0000050?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool000H0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05L0
oooo00<0o`000?ooo`3oool0P`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool000L0oooo
0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo
000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<00000
0?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?oo
o`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3o
ool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3o
ool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0
oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o
0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0
oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<0
00000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G
0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?oo
o`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`00
6P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003o
ool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool0
0`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo
08<0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo
08<0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2
000005P0oooo00<0o`000?ooo`3oool0P`3oool000H0oooo00@000000?ooo`3oool000002@3oool2
000000D0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0E`3o
ool00`3o0000oooo0?ooo`230?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`001`3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3o
ool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`00
0000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0
oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo
0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J
0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?oo
o`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`03
0?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0
P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool0
0`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo
05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000
oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo
000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<00000
0?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?oo
o`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3o
ool0P`3oool00180oooo100000040?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0
P`3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1G0?ooo`030?l0003o
ool0oooo08<0oooo000D0?ooo`030000003oool0oooo00<0oooo0P0000170?ooob@0o`00L`3oool0
01@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180oooo
0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo
00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`000004
0?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo0000
003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?ooo`3o
ool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo0?oo
o`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00031 m
.01333 .00112 L
.02 .00207 L
.02667 .00278 L
.03333 .00297 L
.04 .0026 L
.04667 .00187 L
.05333 .00112 L
.06 .00068 L
.06667 .00075 L
.07333 .00126 L
.08 .00199 L
.08667 .00258 L
.09333 .00275 L
.1 .00241 L
.10667 .00168 L
.11333 .00088 L
.12 .00041 L
.12667 .00057 L
.13333 .00149 L
.14 .00302 L
.14667 .0048 L
.15333 .00636 L
.16 .00726 L
.16667 .00724 L
.17333 .00627 L
.18 .0046 L
.18667 .00268 L
.19333 .00102 L
.2 .00011 L
.20667 .00025 L
.21333 .00155 L
.22 .00388 L
.22667 .00694 L
.23333 .01031 L
.24 .01356 L
.24667 .01631 L
.25333 .01828 L
.26 .01928 L
.26667 .01926 L
.27333 .01823 L
.28 .01631 L
.28667 .01364 L
.29333 .01047 L
.3 .00709 L
.30667 .0039 L
.31333 .00137 L
.32 7e-05 L
.32667 .0006 L
.33333 .00355 L
Mistroke
.34 .00947 L
.34667 .01874 L
.35333 .03156 L
.36 .0479 L
.36667 .06744 L
.37333 .08963 L
.38 .1137 L
.38667 .13873 L
.39333 .16369 L
.4 .1876 L
.40667 .20952 L
.41333 .22866 L
.42 .24442 L
.42667 .2564 L
.43333 .26443 L
.44 .26854 L
.44667 .2689 L
.45333 .26585 L
.46 .25978 L
.46667 .25118 L
.47333 .2405 L
.48 .22822 L
.48667 .21478 L
.49333 .20055 L
.5 .18589 L
.50667 .17107 L
.51333 .15634 L
.52 .14191 L
.52667 .12794 L
.53333 .11457 L
.54 .1019 L
.54667 .09003 L
.55333 .07902 L
.56 .0689 L
.56667 .05971 L
.57333 .05145 L
.58 .04409 L
.58667 .03761 L
.59333 .03195 L
.6 .02706 L
.60667 .02287 L
.61333 .0193 L
.62 .01628 L
.62667 .01374 L
.63333 .01161 L
.64 .00983 L
.64667 .00835 L
.65333 .0071 L
.66 .00607 L
.66667 .0052 L
Mistroke
.67333 .00447 L
.68 .00386 L
.68667 .00335 L
.69333 .00292 L
.7 .00257 L
.70667 .00227 L
.71333 .00202 L
.72 .00181 L
.72667 .00163 L
.73333 .00148 L
.74 .00135 L
.74667 .00123 L
.75333 .00113 L
.76 .00104 L
.76667 .00095 L
.77333 .00087 L
.78 .0008 L
.78667 .00073 L
.79333 .00066 L
.8 .00059 L
.80667 .00053 L
.81333 .00047 L
.82 .00042 L
.82667 .00037 L
.83333 .00033 L
.84 .00029 L
.84667 .00026 L
.85333 .00023 L
.86 .0002 L
.86667 .00017 L
.87333 .00015 L
.88 .00013 L
.88667 .00011 L
.89333 .0001 L
.9 8e-05 L
.90667 7e-05 L
.91333 6e-05 L
.92 5e-05 L
.92667 4e-05 L
.93333 3e-05 L
.94 2e-05 L
.94667 2e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.45612 0 L
.45612 .61803 L
.37617 .61803 L
.53607 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l0000K0?l000H000002@3o
000@000000L0o`006000001_0?l000P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`060?l000T0oooo00<0o`000?ooo`3oool01P3oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0503oool5
0?l001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
000000/0oooo000J0?ooo`030000003oool0oooo02/0oooo0`3o00080?ooo`<0o`002@3oool00`3o
0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01l0oooo103o001?0?ooo`80000000<0oooo0000
000000002P3oool001X0oooo00<000000?ooo`3oool0;P3oool80?l000d0oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0L0?ooo`<0o`00HP3oool001X0oooo00<000000?ooo`3oool0
@`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0
H`3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo01X0oooo00<0o`000?ooo`3oool0I03oool001X0oooo00<000000?ooo`3oool0A03oool0
0`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01P0oooo0P3o001W0?ooo`006P3oool00`00
0000oooo0?ooo`140?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`1W0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo0140
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1X0?ooo`006P3oool00`000000oooo
0?ooo`150?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`1X0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo0140oooo00<0
o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1Y0?ooo`006P3oool00`000000oooo0?ooo`16
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1Z
0?ooo`006P3oool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`03
0?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1/0?ooo`00
6P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1]0?ooo`006P3oool0
0`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1^0?ooo`006P3oool00`000000
oooo0?ooo`180?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?oo
o`180?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`1`0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`1a0?ooo`006P3oool00`000000oooo0?ooo`190?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1a0?oo
o`001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool0LP3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04T0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo0780oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0103oool2000004/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo07<0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`1c0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0M03oool000H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04/0oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo07@0oooo00070?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0
B`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
M@3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0MP3oool0
01X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo
00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0N03oool001X0oooo00<00000
0?ooo`3oool0CP3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3o
ool0CP3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0N@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0C`3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0NP3o
ool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0N`3oool001X0
oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0O03oool001X0oooo00<0
00000?ooo`3oool0D03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0O03oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00D0oooo00D0o`00
0?ooo`3oool0oooo0?l0001o0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`050?ooo`040?l0003o
ool0oooo0?l00800oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000
D`3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l00800oooo00060?ooo`040000
003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1B0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o0000P@3oool000H0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo05<0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?l000210?ooo`001P3oool010000000oooo0?ooo`0000090?oo
o`8000001@3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00<0oooo0P3o00220?oo
o`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?ooo`04
0?l0003oool0oooo0?ooo`80o`00P`3oool001X0oooo00<000000?ooo`3oool0E@3oool30?l00003
0?ooo`3o0000oooo0880oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0
P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool0
0`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000
oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo
000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<00000
0?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?oo
o`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3o
ool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3o
ool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0
oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o
0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840
oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<0
00000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`001`3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`21
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo0P00001J0?ooo`030?l0003oool0oooo0840oooo
00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo05T0oooo
00<0o`000?ooo`3oool0P@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool000H0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05T0oooo
00<0o`000?ooo`3oool0P@3oool000L0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?oo
o`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`00
0?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?oo
o`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000
003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3o
ool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0
oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0
oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo
0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0
o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`21
0?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`03
0000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0
F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003o
ool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool0
01X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000
oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo00070?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool2000005X0oooo00<0o`000?ooo`3oool0P@3oool000H0
oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0F@3oool00`3o
0000oooo0?ooo`210?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0F@3o
ool00`3o0000oooo0?ooo`210?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0
oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o
0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840
oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<0
00000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I
0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?oo
o`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`00
6P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003o
ool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool0
0`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo
0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo
00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?oo
o`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`00
0?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?oo
o`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000
003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool00180oooo100000040?ooo`030000003o
ool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000D0?ooo`030000003oool0oooo
00<0oooo0P00001:0?ooob40o`00L`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo
00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S
0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool0
10000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`09
0000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3o
ool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F
0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00
003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00012 m
.01333 .00042 L
.02 .00072 L
.02667 .00085 L
.03333 .00072 L
.04 .0004 L
.04667 9e-05 L
.05333 2e-05 L
.06 .00037 L
.06667 .00115 L
.07333 .00219 L
.08 .00318 L
.08667 .00381 L
.09333 .00385 L
.1 .00328 L
.10667 .00226 L
.11333 .00113 L
.12 .00028 L
.12667 2e-05 L
.13333 .00049 L
.14 .00165 L
.14667 .00325 L
.15333 .00494 L
.16 .00637 L
.16667 .00724 L
.17333 .0074 L
.18 .00683 L
.18667 .00568 L
.19333 .00418 L
.2 .00261 L
.20667 .00124 L
.21333 .00033 L
.22 8e-05 L
.22667 .00063 L
.23333 .00206 L
.24 .00435 L
.24667 .00741 L
.25333 .01104 L
.26 .01494 L
.26667 .01875 L
.27333 .02204 L
.28 .0244 L
.28667 .02548 L
.29333 .02507 L
.3 .02316 L
.30667 .01997 L
.31333 .01594 L
.32 .01175 L
.32667 .00822 L
.33333 .00623 L
Mistroke
.34 .00666 L
.34667 .01025 L
.35333 .01754 L
.36 .02881 L
.36667 .04406 L
.37333 .06295 L
.38 .0849 L
.38667 .10912 L
.39333 .13466 L
.4 .16051 L
.40667 .18565 L
.41333 .20915 L
.42 .23018 L
.42667 .24808 L
.43333 .26234 L
.44 .27268 L
.44667 .27894 L
.45333 .28117 L
.46 .27951 L
.46667 .27426 L
.47333 .26579 L
.48 .25456 L
.48667 .24104 L
.49333 .22576 L
.5 .20921 L
.50667 .19189 L
.51333 .17426 L
.52 .15672 L
.52667 .13962 L
.53333 .12324 L
.54 .10781 L
.54667 .09349 L
.55333 .08039 L
.56 .06855 L
.56667 .05799 L
.57333 .04869 L
.58 .04059 L
.58667 .03361 L
.59333 .02767 L
.6 .02268 L
.60667 .01851 L
.61333 .01508 L
.62 .01229 L
.62667 .01002 L
.63333 .00821 L
.64 .00677 L
.64667 .00564 L
.65333 .00474 L
.66 .00403 L
.66667 .00346 L
Mistroke
.67333 .00301 L
.68 .00264 L
.68667 .00233 L
.69333 .00208 L
.7 .00185 L
.70667 .00166 L
.71333 .00149 L
.72 .00134 L
.72667 .0012 L
.73333 .00108 L
.74 .00098 L
.74667 .00088 L
.75333 .0008 L
.76 .00073 L
.76667 .00067 L
.77333 .00061 L
.78 .00056 L
.78667 .00051 L
.79333 .00046 L
.8 .00042 L
.80667 .00038 L
.81333 .00034 L
.82 .0003 L
.82667 .00026 L
.83333 .00023 L
.84 .00019 L
.84667 .00017 L
.85333 .00014 L
.86 .00012 L
.86667 .0001 L
.87333 9e-05 L
.88 7e-05 L
.88667 6e-05 L
.89333 5e-05 L
.9 4e-05 L
.90667 4e-05 L
.91333 3e-05 L
.92 3e-05 L
.92667 2e-05 L
.93333 2e-05 L
.94 1e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.45818 0 L
.45818 .61803 L
.38239 .61803 L
.53397 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l0000K0?l000P000002`3o
000[000006l0o`00203oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00P0o`002`3oool20?l000<0oooo00<000000?ooo`3oool0203oool4
0?l000`0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0
oooo0140oooo103o00030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0oooo
0300oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`80o`005@3oool00`3o
0000oooo0?ooo`0N0?ooo`80o`00DP3oool2000000030?ooo`000000000000X0oooo000J0?ooo`03
0000003oool0oooo0340oooo0`3o00080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0K0?ooo`<0o`00H`3oool001X0oooo00<000000?ooo`3oool0
=03oool20?l000<0oooo0`3o00080?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`1T0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`<0o`00303o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01P0oooo0P3o001W0?ooo`006P3oool0
0`000000oooo0?ooo`160?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`1W0?ooo`006P3oool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1W0?ooo`006P3oool00`000000
oooo0?ooo`170?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`1X0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00l0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1Y0?ooo`006P3oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?oo
o`1Z0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`180?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1[0?oo
o`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1/0?ooo`006P3o
ool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1]0?ooo`006P3oool00`00
0000oooo0?ooo`190?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`1;
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1`
0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`1a0?ooo`001`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0780oooo00060?ooo`040000
003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000004d0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0780oooo00060?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1b0?ooo`00
1P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0C03oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0L`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo07<0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool0C@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0L`3oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0CP3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0M03o
ool001X0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0CP3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0M@3oool001X0
oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0MP3oool001X0oooo00<0
00000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0M`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0
D03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
M`3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0D03oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0N03oool0
01X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0N@3oool001X0oooo
00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0NP3oool000L0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1k
0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0DP3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0N`3oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00001D
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1k
0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0O03oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
00050?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo07`0oooo00060?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?oo
o`3oool0o`0007l0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05@0oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?ooo`3o00200?ooo`006P3o
ool00`000000oooo0?ooo`1E0?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo
0?ooo`1n0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`060?l0003oool0oooo0?l0003oool0
o`00P@3oool001X0oooo00<000000?ooo`3oool0E`3oool40?l00880oooo000J0?ooo`030000003o
ool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool0
0`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo
0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo
00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?oo
o`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`00
0?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?oo
o`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000
003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3o
ool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0
oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0
oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo
0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo00070?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo0006
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool2000005X0oooo00<0o`000?ooo`3oool0P@3oool000H0oooo
00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0F@3oool00`3o0000
oooo0?ooo`210?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F@3oool00`3o0000
oooo0?ooo`210?ooo`001`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo05T0oooo
00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?oo
o`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?oo
o`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3o
ool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0
003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3o
ool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`00
0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0
oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo
0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J
0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?oo
o`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`03
0?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0
P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool0
0`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`3oool0P@3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`3oool0P@3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`800000FP3oool00`3o0000oooo0?ooo`210?ooo`001P3oool01000
0000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0
oooo0840oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1I0?ooo`030?l0
003oool0oooo0840oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0F@3o
ool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0
oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0
oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo
0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0
o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`21
0?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`03
0000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0
F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003o
ool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool0
01X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000
oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo
00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?oo
o`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?oo
o`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3o
ool0F@3oool00`3o0000oooo0?ooo`210?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0
F@3oool00`3o0000oooo0?ooo`210?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001@0oooo00<000000?ooo`3oool00`3oool2
000004/0oooo803o001c0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000
oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j
0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`00
4@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003o
ool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?oo
o`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3o
ool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A
0?ooo`040000003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo
000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00021 m
.01333 .00077 L
.02 .00145 L
.02667 .002 L
.03333 .00223 L
.04 .00207 L
.04667 .00162 L
.05333 .00108 L
.06 .00067 L
.06667 .00058 L
.07333 .00085 L
.08 .00141 L
.08667 .00207 L
.09333 .00264 L
.1 .00292 L
.10667 .00284 L
.11333 .00241 L
.12 .00175 L
.12667 .00103 L
.13333 .00046 L
.14 .00021 L
.14667 .00039 L
.15333 .00106 L
.16 .00217 L
.16667 .00361 L
.17333 .00522 L
.18 .00676 L
.18667 .00801 L
.19333 .00874 L
.2 .0088 L
.20667 .00816 L
.21333 .00691 L
.22 .00531 L
.22667 .00374 L
.23333 .00267 L
.24 .00257 L
.24667 .00379 L
.25333 .00654 L
.26 .01078 L
.26667 .01622 L
.27333 .02236 L
.28 .02851 L
.28667 .03395 L
.29333 .03804 L
.3 .04029 L
.30667 .04047 L
.31333 .03867 L
.32 .03526 L
.32667 .03091 L
.33333 .02648 L
Mistroke
.34 .02292 L
.34667 .02118 L
.35333 .02213 L
.36 .02644 L
.36667 .03456 L
.37333 .04667 L
.38 .06267 L
.38667 .08219 L
.39333 .10463 L
.4 .1292 L
.40667 .15498 L
.41333 .18094 L
.42 .20606 L
.42667 .22932 L
.43333 .24982 L
.44 .26675 L
.44667 .27952 L
.45333 .2877 L
.46 .2911 L
.46667 .28974 L
.47333 .28384 L
.48 .27383 L
.48667 .26026 L
.49333 .2438 L
.5 .22519 L
.50667 .20517 L
.51333 .18448 L
.52 .16376 L
.52667 .14358 L
.53333 .12442 L
.54 .10659 L
.54667 .09035 L
.55333 .07581 L
.56 .063 L
.56667 .05189 L
.57333 .04239 L
.58 .03435 L
.58667 .02763 L
.59333 .02208 L
.6 .01752 L
.60667 .01382 L
.61333 .01085 L
.62 .00847 L
.62667 .0066 L
.63333 .00513 L
.64 .004 L
.64667 .00315 L
.65333 .00251 L
.66 .00204 L
.66667 .0017 L
Mistroke
.67333 .00146 L
.68 .0013 L
.68667 .00118 L
.69333 .00109 L
.7 .00102 L
.70667 .00096 L
.71333 .0009 L
.72 .00084 L
.72667 .00078 L
.73333 .00071 L
.74 .00065 L
.74667 .00058 L
.75333 .00052 L
.76 .00046 L
.76667 .00041 L
.77333 .00037 L
.78 .00033 L
.78667 .0003 L
.79333 .00027 L
.8 .00024 L
.80667 .00022 L
.81333 .00019 L
.82 .00017 L
.82667 .00015 L
.83333 .00013 L
.84 .00012 L
.84667 .0001 L
.85333 8e-05 L
.86 7e-05 L
.86667 6e-05 L
.87333 5e-05 L
.88 4e-05 L
.88667 3e-05 L
.89333 3e-05 L
.9 2e-05 L
.90667 2e-05 L
.91333 1e-05 L
.92 1e-05 L
.92667 1e-05 L
.93333 1e-05 L
.94 1e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.45443 0 L
.45443 .61803 L
.37729 .61803 L
.53157 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l0000O0?l000/000001P3o
000Y000006l0o`00203oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo2`3o00060?ooo`040?l0003oool0oooo000001X0oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo103o
00050?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`00
0?ooo`3oool09@3oool00`3o0000oooo0?ooo`0K0?ooo`<0o`00E03oool2000000030?ooo`000000
000000X0oooo000J0?ooo`030000003oool0oooo0380oooo0P3o000U0?ooo`030?l0003oool0oooo
01X0oooo00<0o`000?ooo`3oool0I03oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`0:0?ooo`@0o`00503oool00`3o0000oooo0?ooo`0H0?ooo`80o`00I`3oool001X0oooo
00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo06L0oooo
000J0?ooo`030000003oool0oooo03H0oooo0P3o00060?ooo`80o`001P3oool00`3o0000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0J03oool001X0oooo00<00000
0?ooo`3oool0>03oool0103o0000oooo0?ooo`3oool20?l000T0oooo00<0o`000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo06P0oooo000J0?ooo`030000003oool0
oooo03T0oooo0`3o000;0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`1Y0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1Z0?ooo`006P3oool00`000000
oooo0?ooo`180?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00d0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`1/0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`1:0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1]0?oo
o`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1^0?ooo`006P3o
ool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1_0?ooo`006P3oool00`00
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1`0?ooo`006P3oool00`000000oooo
0?ooo`1<0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1`0?ooo`001`3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0L@3oool000H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0740oooo00060?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000004l0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0780oooo00060?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1>
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1b
0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0CP3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo07<0oooo00070?ooo`8000002P3oool2000000D0oooo00<00000
0?ooo`3oool0C`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3o
ool0C`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0L`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0C`3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0M03o
ool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0D03oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0M@3oool001X0
oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0MP3oool001X0oooo00<0
00000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0MP3oool001X0oooo00<000000?oo
o`3oool0DP3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0M`3oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0
DP3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
M`3oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0D`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0N03oool0
01X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0N03oool000L0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1C0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`1i0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0N@3oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo
0P00001E0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`1j0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0NP3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000
oooo000000050?ooo`030000003oool0oooo05D0oooo00D0o`000?ooo`3oool0oooo0?l000050?oo
o`030?l0003oool0oooo07/0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?oo
o`030000003oool0oooo05D0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0
oooo07/0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05H0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`1k0?ooo`006P3oool00`00
0000oooo0?ooo`1F0?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool0O03oool0
01X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?l000040?ooo`030?l0003oool0oooo
07`0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3o00000`3oool00`3o0000
oooo0?ooo`1m0?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0o`000080oooo
00<0o`000?ooo`3oool0OP3oool001X0oooo00<000000?ooo`3oool0F03oool40?l00840oooo000J
0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?oo
o`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`03
0?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0
P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool0
0`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000
oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo
000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<00000
0?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?oo
o`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3o
ool0P@3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000
003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3o
ool0P@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`800000FP3oool00`3o0000oooo0?ooo`210?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`<000001@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo00060?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1I0?oo
o`030?l0003oool0oooo0840oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo00070?ooo`80
00002P3oool3000000@0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`00
6P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003o
ool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool0
0`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo
0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo
00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?oo
o`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`00
0?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?oo
o`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000
003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3o
ool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0
oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0
oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo
0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0
o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`21
0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?oo
o`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`21
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00
001J0?ooo`030?l0003oool0oooo0840oooo00060?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool000H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo
00<0o`000?ooo`3oool0P@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool000L0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo
000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<00000
0?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?oo
o`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3o
ool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3o
ool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0
oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o
0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840
oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<0
00000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I
0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?oo
o`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`210?ooo`00
6P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840oooo000J0?ooo`030000003o
ool0oooo05T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool0
0`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo
0840oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo0840
oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo
0?ooo`210?ooo`00503oool00`000000oooo0?ooo`030?ooo`800000BP3ooolP0?l007@0oooo000D
0?ooo`030000003oool0oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<0
0000i@3oool001@0oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`030000003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo
1@0000030?ooo`040000003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0
e03oool00200oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00022 m
.01333 .00084 L
.02 .00169 L
.02667 .00256 L
.03333 .00326 L
.04 .00362 L
.04667 .00359 L
.05333 .00319 L
.06 .00254 L
.06667 .00177 L
.07333 .00106 L
.08 .00055 L
.08667 .00033 L
.09333 .00046 L
.1 .00091 L
.10667 .00159 L
.11333 .00237 L
.12 .00309 L
.12667 .0036 L
.13333 .0038 L
.14 .00367 L
.14667 .00329 L
.15333 .00287 L
.16 .00264 L
.16667 .0029 L
.17333 .00384 L
.18 .00553 L
.18667 .00788 L
.19333 .0106 L
.2 .01329 L
.20667 .0155 L
.21333 .01683 L
.22 .01707 L
.22667 .01625 L
.23333 .01465 L
.24 .01279 L
.24667 .01131 L
.25333 .01086 L
.26 .01197 L
.26667 .01493 L
.27333 .01974 L
.28 .0261 L
.28667 .03341 L
.29333 .04092 L
.3 .04782 L
.30667 .05337 L
.31333 .05701 L
.32 .05847 L
.32667 .05778 L
.33333 .05532 L
Mistroke
.34 .05174 L
.34667 .04794 L
.35333 .04491 L
.36 .04369 L
.36667 .04522 L
.37333 .05026 L
.38 .05928 L
.38667 .07247 L
.39333 .08963 L
.4 .11027 L
.40667 .13355 L
.41333 .15846 L
.42 .18381 L
.42667 .20834 L
.43333 .23086 L
.44 .25029 L
.44667 .26576 L
.45333 .27662 L
.46 .28251 L
.46667 .28333 L
.47333 .27927 L
.48 .27071 L
.48667 .25821 L
.49333 .24248 L
.5 .22427 L
.50667 .20436 L
.51333 .18353 L
.52 .16245 L
.52667 .14174 L
.53333 .12191 L
.54 .10335 L
.54667 .08635 L
.55333 .07108 L
.56 .05763 L
.56667 .04601 L
.57333 .03616 L
.58 .02795 L
.58667 .02125 L
.59333 .01589 L
.6 .01167 L
.60667 .00843 L
.61333 .00599 L
.62 .00419 L
.62667 .00289 L
.63333 .00198 L
.64 .00136 L
.64667 .00095 L
.65333 .0007 L
.66 .00055 L
.66667 .00047 L
Mistroke
.67333 .00044 L
.68 .00043 L
.68667 .00045 L
.69333 .00046 L
.7 .00048 L
.70667 .0005 L
.71333 .0005 L
.72 .0005 L
.72667 .00048 L
.73333 .00046 L
.74 .00042 L
.74667 .00038 L
.75333 .00034 L
.76 .0003 L
.76667 .00026 L
.77333 .00022 L
.78 .00018 L
.78667 .00016 L
.79333 .00013 L
.8 .00011 L
.80667 .0001 L
.81333 9e-05 L
.82 8e-05 L
.82667 7e-05 L
.83333 7e-05 L
.84 6e-05 L
.84667 5e-05 L
.85333 5e-05 L
.86 4e-05 L
.86667 4e-05 L
.87333 3e-05 L
.88 2e-05 L
.88667 2e-05 L
.89333 2e-05 L
.9 1e-05 L
.90667 1e-05 L
.91333 1e-05 L
.92 1e-05 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.44492 0 L
.44492 .61803 L
.36144 .61803 L
.5284 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l0000Q0?l003H00000L@3o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01P3oool20?l00100oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0303oool30?l000T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool08`3oool30?l000D0oooo1`3o000U0?oo
o`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0E@3oool2000000030?ooo`0000000000
00X0oooo000J0?ooo`030000003oool0oooo02H0oooo1@3o00070?ooo`80o`008`3oool00`3o0000
oooo0?ooo`0J0?ooo`80o`00I`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo
0?ooo`0P0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0I`3oool001X0oooo00<0
00000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000?ooo`3oool0J03oool001X0oooo00<000000?ooo`3oool0=P3oool20?l001l0oooo00<0o`00
0?ooo`3oool0603oool00`3o0000oooo0?ooo`1X0?ooo`006P3oool00`000000oooo0?ooo`0g0?oo
o`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1Y0?oo
o`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo06X0oooo000J0?ooo`030000
003oool0oooo03T0oooo00<0o`000?ooo`3oool01P3oool30?l000030?ooo`3o0000o`0000l0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?oo
o`0j0?ooo`80o`001@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`0l
0?ooo`D0o`001`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0K03oool001X0oooo00<000000?ooo`3o
ool0BP3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0K@3oool001X0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool0B`3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0KP3o
ool001X0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0KP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0K`3oool001X0
oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0140
oooo00<0o`000?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0L03oool001X0oooo00<0
00000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0L03oool001X0oooo00<000000?oo
o`3oool0CP3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0L@3oool000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`03
0000003oool0oooo04h0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo0740oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo00@0oooo0P00001@0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool0
00002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo07<0oooo00060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1c0?oo
o`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo07<0oooo000J0?ooo`030000
003oool0oooo0500oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo07<0oooo000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo07@0oooo000J0?ooo`030000003oool0
oooo0500oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo07@0oooo000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo07@0oooo000J0?ooo`030000003oool0oooo0540
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo07D0
oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo07D0oooo000J0?ooo`030000003oool0oooo0580oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo07H0oooo000J
0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo07H0oooo000J0?ooo`03
0000003oool0oooo0580oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo07H0oooo000J0?ooo`030000003oool0oooo05<0oooo00D0o`000?ooo`3oool0
oooo0?l0000;0?ooo`030?l0003oool0oooo07L0oooo000J0?ooo`030000003oool0oooo05<0oooo
00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo07L0oooo000J0?ooo`030000
003oool0oooo05<0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo07L0
oooo000J0?ooo`030000003oool0oooo05<0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`03
0?l0003oool0oooo07L0oooo000J0?ooo`030000003oool0oooo05<0oooo00D0o`000?ooo`3oool0
oooo0?l0000:0?ooo`030?l0003oool0oooo07P0oooo000J0?ooo`030000003oool0oooo05@0oooo
00@0o`000?ooo`3oool0o`002P3oool00`3o0000oooo0?ooo`1h0?ooo`006P3oool00`000000oooo
0?ooo`1D0?ooo`040?l0003oool0oooo0?l000X0oooo00<0o`000?ooo`3oool0N03oool000L0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1D0?ooo`040?l0003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0N@3oool000H0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05D0
oooo00<0o`000?ooo`3o00002@3oool00`3o0000oooo0?ooo`1i0?ooo`001P3oool010000000oooo
0?ooo`0000070?ooo`D00000103oool2000005H0oooo00<0o`000?ooo`3o0000203oool00`3o0000
oooo0?ooo`1j0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0EP3oool20?l000P0oooo00<0o`000?ooo`3oool0NP3oool000H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo
05H0oooo0P3o00070?ooo`030?l0003oool0oooo07/0oooo00060?ooo`040000003oool0oooo0000
00T0oooo0P0000050?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`1k0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1G0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0N`3oool001X0oooo
00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo07`0oooo
000J0?ooo`030000003oool0oooo05L0oooo0P3o00040?ooo`030?l0003oool0oooo07d0oooo000J
0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`1n
0?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo0080o`00P@3oool001X0
oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo
0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0
o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`23
0?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`03
0000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0
E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003o
ool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool0
01X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000
oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo
00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?oo
o`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo00070?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1G0?oo
o`030?l0003oool0oooo08<0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000005P0oooo00<0
o`000?ooo`3oool0P`3oool000H0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<0
00000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?oo
o`230?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`001`3oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?oo
o`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`03
0?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0
P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool0
0`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo
05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000
oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo
000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<00000
0?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?oo
o`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3o
ool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3o
ool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0
oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o
0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0
oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool000L0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo05L0oooo00<0
o`000?ooo`3oool0P`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000F03oool00`3o0000
oooo0?ooo`230?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo
08<0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo00070?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000
oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo
00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?oo
o`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?oo
o`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3o
ool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0
003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3o
ool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`00
0000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0
oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo
0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo08<0oooo000J
0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?oo
o`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`03
0?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0
P`3oool001X0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`004P3oool4
000000@0oooo00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`230?ooo`00503oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0P`3oool001@0
oooo00<000000?ooo`3oool00`3oool2000004L0oooo8P3o001e0?ooo`00503oool00`000000oooo
0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?oo
o`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J
0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`00
0000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool01000
0000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@0
0000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00014 m
.01333 .00054 L
.02 .00118 L
.02667 .00199 L
.03333 .0029 L
.04 .0038 L
.04667 .00456 L
.05333 .00506 L
.06 .0052 L
.06667 .00494 L
.07333 .00429 L
.08 .00337 L
.08667 .0024 L
.09333 .00162 L
.1 .00128 L
.10667 .00158 L
.11333 .00258 L
.12 .00421 L
.12667 .00624 L
.13333 .00835 L
.14 .01019 L
.14667 .01148 L
.15333 .01206 L
.16 .01196 L
.16667 .01141 L
.17333 .01076 L
.18 .01043 L
.18667 .01078 L
.19333 .01202 L
.2 .01418 L
.20667 .01705 L
.21333 .02024 L
.22 .0233 L
.22667 .02574 L
.23333 .02724 L
.24 .02768 L
.24667 .02717 L
.25333 .02611 L
.26 .02506 L
.26667 .02468 L
.27333 .02561 L
.28 .02832 L
.28667 .03305 L
.29333 .03971 L
.3 .04789 L
.30667 .0569 L
.31333 .0659 L
.32 .07398 L
.32667 .08035 L
.33333 .08447 L
Mistroke
.34 .08612 L
.34667 .0855 L
.35333 .0832 L
.36 .08013 L
.36667 .07739 L
.37333 .07615 L
.38 .07746 L
.38667 .08215 L
.39333 .09067 L
.4 .1031 L
.40667 .11907 L
.41333 .13784 L
.42 .15841 L
.42667 .17956 L
.43333 .20006 L
.44 .21868 L
.44667 .23437 L
.45333 .2463 L
.46 .25391 L
.46667 .2569 L
.47333 .25527 L
.48 .24924 L
.48667 .23924 L
.49333 .22586 L
.5 .20978 L
.50667 .19172 L
.51333 .17242 L
.52 .15257 L
.52667 .1328 L
.53333 .11366 L
.54 .0956 L
.54667 .07895 L
.55333 .06395 L
.56 .05075 L
.56667 .03937 L
.57333 .0298 L
.58 .02194 L
.58667 .01566 L
.59333 .01077 L
.6 .00709 L
.60667 .00441 L
.61333 .00256 L
.62 .00134 L
.62667 .0006 L
.63333 .0002 L
.64 3e-05 L
.64667 0 L
.65333 5e-05 L
.66 .00013 L
.66667 .00022 L
Mistroke
.67333 .00029 L
.68 .00034 L
.68667 .00037 L
.69333 .00039 L
.7 .00039 L
.70667 .00038 L
.71333 .00037 L
.72 .00035 L
.72667 .00033 L
.73333 .0003 L
.74 .00028 L
.74667 .00025 L
.75333 .00022 L
.76 .00019 L
.76667 .00016 L
.77333 .00013 L
.78 .00011 L
.78667 9e-05 L
.79333 7e-05 L
.8 5e-05 L
.80667 4e-05 L
.81333 4e-05 L
.82 3e-05 L
.82667 3e-05 L
.83333 2e-05 L
.84 2e-05 L
.84667 2e-05 L
.85333 2e-05 L
.86 2e-05 L
.86667 2e-05 L
.87333 2e-05 L
.88 2e-05 L
.88667 1e-05 L
.89333 1e-05 L
.9 1e-05 L
.90667 1e-05 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.42968 0 L
.42968 .61803 L
.33586 .61803 L
.5235 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l000070?l000@000002`3o
000n000007@0o`00203oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`07
0?ooo`@0o`002`3oool30?l001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0oooo01T0oooo3@3o000^0?oo
o`030?l0003oool0oooo01d0oooo0P3o001H0?ooo`80000000<0oooo0000000000002P3oool001X0
oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo01`0
oooo00<0o`000?ooo`3oool0I`3oool001X0oooo00<000000?ooo`3oool09`3oool30?l002X0oooo
00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1X0?ooo`006P3oool00`000000oooo0?oo
o`0Z0?ooo``0o`007P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo06P0oooo000J
0?ooo`030000003oool0oooo03H0oooo0P3o000L0?ooo`030?l0003oool0oooo01T0oooo0P3o001[
0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?oo
o`3oool0603oool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`03
0?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`1[0?ooo`00
6P3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`030?l0003o
ool0oooo01L0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool0
0`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo
01H0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1]0?ooo`006P3oool00`000000
oooo0?ooo`0l0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo01@0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?oo
o`0n0?ooo`030?l0003oool0oooo00D0oooo103o000:0?ooo`030?l0003oool0oooo01@0oooo00<0
o`000?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`02
0?ooo`80o`00103oool20?l000P0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1_
0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`@0o`001`3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3o
ool0C03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool0L03oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0CP3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0L@3o
ool001X0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0L@3oool001X0oooo00<000000?ooo`3oool0CP3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0LP3oool000L0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo04l0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0780
oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1?0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0
oooo0P00001@0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0403oool00`3o0000
oooo0?ooo`1c0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0D03oool01@3o0000oooo0?ooo`3oool0o`000180oooo00<0o`000?oo
o`3oool0L`3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0500oooo00D0o`000?ooo`3oool0oooo0?l0000B0?ooo`030?l0003oool0
oooo07<0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1@0?ooo`050?l0003oool0oooo0?ooo`3o00004P3oool00`3o0000oooo
0?ooo`1c0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0540oooo00@0
o`000?ooo`3oool0o`004@3oool00`3o0000oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?oo
o`1A0?ooo`040?l0003oool0oooo0?l00140oooo00<0o`000?ooo`3oool0M03oool001X0oooo00<0
00000?ooo`3oool0DP3oool00`3o0000oooo0?l0000A0?ooo`030?l0003oool0oooo07@0oooo000J
0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3o0000403oool00`3o0000oooo0?ooo`1e
0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0o`000100oooo00<0o`000?oo
o`3oool0M@3oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?l0000?0?ooo`03
0?l0003oool0oooo07H0oooo000J0?ooo`030000003oool0oooo05<0oooo0P3o000?0?ooo`030?l0
003oool0oooo07H0oooo000J0?ooo`030000003oool0oooo05<0oooo0P3o000?0?ooo`030?l0003o
ool0oooo07H0oooo000J0?ooo`030000003oool0oooo05<0oooo0P3o000>0?ooo`030?l0003oool0
oooo07L0oooo000J0?ooo`030000003oool0oooo05<0oooo0P3o000>0?ooo`030?l0003oool0oooo
07L0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`1g0?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo07P0oooo000J0?ooo`030000003oool0oooo05@0oooo0P3o000<
0?ooo`030?l0003oool0oooo07P0oooo000J0?ooo`030000003oool0oooo05@0oooo0P3o000;0?oo
o`030?l0003oool0oooo07T0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3o
00002P3oool00`3o0000oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0
003oool0o`0000T0oooo00<0o`000?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0E03o
ool0103o0000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo07X0oooo00070?ooo`800000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E03o
ool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo07/0oooo00060?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1D0?ooo`040?l0
003oool0oooo0?l000L0oooo00<0o`000?ooo`3oool0N`3oool000H0oooo00@000000?ooo`3oool0
00001`3oool5000000@0oooo0P00001E0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o
0000oooo0?ooo`1k0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0
oooo0?ooo`80o`00OP3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
00050?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool00`3oool30?l00800oooo0006
0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo05@0oooo00<0
o`000?ooo`3oool0QP3oool000L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?ooo`006P3oool00`000000oooo0?ooo`1D0?oo
o`030?l0003oool0oooo08H0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3o
ool0QP3oool001X0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?ooo`006P3o
ool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`030000003oool0
oooo05@0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0E03oool00`3o
0000oooo0?ooo`260?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0
oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo00<0
00000?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?ooo`006P3oool00`000000oooo0?ooo`1D
0?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`000?oo
o`3oool0QP3oool001X0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?ooo`00
6P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`030000003o
ool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0E03oool0
0`3o0000oooo0?ooo`260?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo
08H0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo
00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?ooo`001`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?oo
o`260?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo0P00001E0?ooo`030?l0003oool0oooo08H0
oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo05@0
oooo00<0o`000?ooo`3oool0QP3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool000H0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05@0
oooo00<0o`000?ooo`3oool0QP3oool000L0oooo0P00000:0?ooo`<00000103oool00`000000oooo
0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0
o`000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`26
0?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`03
0000003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0
E03oool00`3o0000oooo0?ooo`260?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003o
ool0oooo08H0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool0
01X0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?ooo`006P3oool00`000000
oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`030000003oool0oooo05@0oooo
00<0o`000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?oo
o`260?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo000J0?oo
o`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3o
ool0E03oool00`3o0000oooo0?ooo`260?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0
003oool0oooo08H0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3o
ool001X0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?ooo`006P3oool00`00
0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo00070?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0
oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool2000005D0oooo00<0o`000?ooo`3oool0QP3oool0
00H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0E03oool0
0`3o0000oooo0?ooo`260?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
E03oool00`3o0000oooo0?ooo`260?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0E03oool0
0`3o0000oooo0?ooo`260?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo
08H0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo
00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?ooo`006P3oool00`000000oooo0?oo
o`1D0?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`00
0?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?oo
o`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`030000
003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0E03o
ool00`3o0000oooo0?ooo`260?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0
oooo08H0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool001X0
oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`260?ooo`006P3oool00`000000oooo
0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`030000003oool0oooo05@0oooo00<0
o`000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`26
0?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo000J0?ooo`03
0000003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool00180oooo100000040?ooo`030000
003oool0oooo05@0oooo00<0o`000?ooo`3oool0QP3oool001@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo08H0oooo000D0?ooo`030000003oool0
oooo00<0oooo0P0000120?ooobH0o`00MP3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0
oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?oo
o`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3o
ool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000
003F0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo
0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00042 m
.01333 .0016 L
.02 .00331 L
.02667 .00525 L
.03333 .00709 L
.04 .00855 L
.04667 .00947 L
.05333 .00975 L
.06 .00944 L
.06667 .00864 L
.07333 .00752 L
.08 .00628 L
.08667 .00515 L
.09333 .00436 L
.1 .0041 L
.10667 .00454 L
.11333 .00577 L
.12 .00777 L
.12667 .0104 L
.13333 .01342 L
.14 .01649 L
.14667 .01924 L
.15333 .02135 L
.16 .0226 L
.16667 .02291 L
.17333 .02241 L
.18 .02138 L
.18667 .02024 L
.19333 .01944 L
.2 .01943 L
.20667 .02052 L
.21333 .02282 L
.22 .02623 L
.22667 .03045 L
.23333 .03502 L
.24 .03941 L
.24667 .04314 L
.25333 .04589 L
.26 .04757 L
.26667 .04834 L
.27333 .04863 L
.28 .04907 L
.28667 .0503 L
.29333 .05295 L
.3 .05742 L
.30667 .0638 L
.31333 .07186 L
.32 .08103 L
.32667 .0905 L
.33333 .09936 L
Mistroke
.34 .10672 L
.34667 .11193 L
.35333 .11464 L
.36 .11489 L
.36667 .11313 L
.37333 .11014 L
.38 .10693 L
.38667 .1046 L
.39333 .10417 L
.4 .10642 L
.40667 .11183 L
.41333 .12047 L
.42 .13202 L
.42667 .1458 L
.43333 .16085 L
.44 .17604 L
.44667 .19022 L
.45333 .20229 L
.46 .21133 L
.46667 .21667 L
.47333 .21793 L
.48 .21502 L
.48667 .20812 L
.49333 .19765 L
.5 .18421 L
.50667 .16852 L
.51333 .15133 L
.52 .13341 L
.52667 .11543 L
.53333 .09801 L
.54 .08164 L
.54667 .06667 L
.55333 .05336 L
.56 .04181 L
.56667 .03205 L
.57333 .02401 L
.58 .01758 L
.58667 .01257 L
.59333 .00879 L
.6 .00604 L
.60667 .00411 L
.61333 .00283 L
.62 .00201 L
.62667 .00153 L
.63333 .00126 L
.64 .00113 L
.64667 .00106 L
.65333 .00102 L
.66 .00098 L
.66667 .00093 L
Mistroke
.67333 .00085 L
.68 .00077 L
.68667 .00067 L
.69333 .00058 L
.7 .00048 L
.70667 .0004 L
.71333 .00032 L
.72 .00026 L
.72667 .00021 L
.73333 .00017 L
.74 .00014 L
.74667 .00012 L
.75333 .0001 L
.76 9e-05 L
.76667 8e-05 L
.77333 7e-05 L
.78 6e-05 L
.78667 5e-05 L
.79333 4e-05 L
.8 3e-05 L
.80667 2e-05 L
.81333 2e-05 L
.82 1e-05 L
.82667 1e-05 L
.83333 1e-05 L
.84 1e-05 L
.84667 1e-05 L
.85333 1e-05 L
.86 1e-05 L
.86667 1e-05 L
.87333 1e-05 L
.88 1e-05 L
.88667 1e-05 L
.89333 1e-05 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.40865 0 L
.40865 .61803 L
.3014 .61803 L
.51591 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l000020?l000d00000103o
000l000007T0o`00203oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`02
0?ooo`d0o`00103oool30?l00080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`030000003o0000oooo01L0oooo00<000000?ooo`3oool02@3oool30?l000`0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool05P3oool30?l003H0oooo00<0o`000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`1H0?ooo`80000000<0oooo0000000000002P3oool001X0
oooo00<000000?ooo`3oool06@3oool20?l000P0oooo0`3o000Y0?ooo`030?l0003oool0oooo0200
oooo00<0o`000?ooo`3oool0J03oool001X0oooo00<000000?ooo`3oool06`3oool80?l000<0oooo
0`3o000V0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0J@3oool001X0oooo00<0
00000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool0JP3oool001X0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0J`3oool001X0oooo00<000000?oo
o`3oool0:`3oool30?l00240oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1[0?oo
o`006P3oool00`000000oooo0?ooo`0^0?ooo`80o`007`3oool00`3o0000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo06`0oooo000J0?ooo`030000003oool0oooo0300oooo1P3o000I0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool0K03oool001X0oooo00<000000?ooo`3oool0=P3o
ool30?l001H0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1]0?ooo`006P3oool0
0`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool06P3oool0
0`3o0000oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`80o`004`3oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo06h0oooo000J0?ooo`030000003oool0oooo03/0
oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo06l0
oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0I0?ooo`030?l0003oool0oooo06l0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0700oooo000J
0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo0700oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0740oooo000J0?ooo`03
0000003oool0oooo03l0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo0740oooo000J0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0780oooo000J0?ooo`030000003o
ool0oooo0400oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003o
ool0oooo0780oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool01@3oool7
0?l001P0oooo00<0o`000?ooo`3oool0LP3oool001X0oooo00<000000?ooo`3oool0@P3oool20?l0
0080oooo0`3o00060?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0L`3oool000L0
oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo04@0
oooo0P3o00090?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0L`3oool000H0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04l0
oooo0P3o000F0?ooo`030?l0003oool0oooo07<0oooo00060?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool200000500oooo00<0o`000?ooo`3o0000503oool00`3o0000
oooo0?ooo`1d0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0C`3oool0103o0000oooo0?ooo`3o000C0?ooo`030?l0003oool0oooo
07@0oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1?0?ooo`040?l0003oool0oooo0?l001<0oooo00<0o`000?ooo`3oool0M03oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo04l0oooo00D0o`000?ooo`3oool0oooo0?l0000A0?ooo`030?l0003oool0oooo07D0oooo
00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0C`3oool01@3o0000oooo0?oo
o`3oool0o`000140oooo00<0o`000?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0C`3o
ool01@3o0000oooo0?ooo`3oool0o`000100oooo00<0o`000?ooo`3oool0MP3oool001X0oooo00<0
00000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0MP3oool001X0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0o`000?oo
o`3oool0M`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0
C`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
M`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0C`3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0N03oool0
01X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0NP3oool001X0oooo
00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0N`3oool001X0oooo00<00000
0?ooo`3oool0C`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`090?oo
o`040?l0003oool0o`000?l007h0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`1n0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`03
0?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0
R`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo00060?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`030?l0003o
ool0oooo08/0oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000D03o
ool00`3o0000oooo0?ooo`2;0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
C`3oool00`3o0000oooo0?ooo`2;0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`800000
1@3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo00070?ooo`8000002`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3o
ool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`00
0000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0
oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo
0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J
0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`03
0?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0
R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool0
0`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo
04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000
oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo
000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<00000
0?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3o
ool0R`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000
003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3o
ool0R`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`800000D03oool00`3o0000oooo0?ooo`2;0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`<000001@3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo08/0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo00070?ooo`80
00002P3oool3000000@0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`00
6P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003o
ool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool0
0`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo
08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo
00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?oo
o`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`00
0?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?oo
o`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000
003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3o
ool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0
oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0
oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0
o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;
0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00
001@0?ooo`030?l0003oool0oooo08/0oooo00060?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool000H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04l0oooo
00<0o`000?ooo`3oool0R`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool000L0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo
000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<00000
0?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3o
ool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3o
ool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0
oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o
0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0
oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<0
00000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?
0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?oo
o`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`00
6P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003o
ool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool0
0`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo
08/0oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0
oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo
0?ooo`2;0?ooo`00503oool00`000000oooo0?ooo`030?ooo`800000>`3oool/0?l007L0oooo000D
0?ooo`030000003oool0oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<0
0000i@3oool001@0oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000
oooo000000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`030000003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo
1@0000030?ooo`040000003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0
e03oool00200oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00121 m
.01333 .00455 L
.02 .00922 L
.02667 .01417 L
.03333 .01831 L
.04 .02084 L
.04667 .02135 L
.05333 .01992 L
.06 .01701 L
.06667 .01339 L
.07333 .00984 L
.08 .00709 L
.08667 .00562 L
.09333 .00563 L
.1 .00706 L
.10667 .00964 L
.11333 .01301 L
.12 .01677 L
.12667 .0206 L
.13333 .02421 L
.14 .02743 L
.14667 .03013 L
.15333 .03224 L
.16 .03369 L
.16667 .03448 L
.17333 .03463 L
.18 .03424 L
.18667 .03352 L
.19333 .03277 L
.2 .03236 L
.20667 .03268 L
.21333 .03409 L
.22 .03679 L
.22667 .04083 L
.23333 .04604 L
.24 .05202 L
.24667 .05826 L
.25333 .06418 L
.26 .06926 L
.26667 .07313 L
.27333 .07566 L
.28 .07699 L
.28667 .0775 L
.29333 .07777 L
.3 .07844 L
.30667 .08009 L
.31333 .08317 L
.32 .08784 L
.32667 .09399 L
.33333 .10122 L
Mistroke
.34 .10889 L
.34667 .11626 L
.35333 .12258 L
.36 .12723 L
.36667 .1298 L
.37333 .13023 L
.38 .12874 L
.38667 .12584 L
.39333 .12229 L
.4 .11891 L
.40667 .11652 L
.41333 .11581 L
.42 .1172 L
.42667 .12082 L
.43333 .12648 L
.44 .13369 L
.44667 .1417 L
.45333 .14965 L
.46 .15663 L
.46667 .16181 L
.47333 .1645 L
.48 .16427 L
.48667 .16094 L
.49333 .15458 L
.5 .14553 L
.50667 .13429 L
.51333 .12147 L
.52 .10774 L
.52667 .09377 L
.53333 .08012 L
.54 .06728 L
.54667 .05559 L
.55333 .04526 L
.56 .0364 L
.56667 .02899 L
.57333 .02295 L
.58 .01813 L
.58667 .01436 L
.59333 .01147 L
.6 .00927 L
.60667 .00762 L
.61333 .00636 L
.62 .0054 L
.62667 .00464 L
.63333 .00401 L
.64 .00349 L
.64667 .00302 L
.65333 .0026 L
.66 .00221 L
.66667 .00185 L
Mistroke
.67333 .00152 L
.68 .00123 L
.68667 .00096 L
.69333 .00074 L
.7 .00055 L
.70667 .00039 L
.71333 .00027 L
.72 .00018 L
.72667 .00011 L
.73333 7e-05 L
.74 4e-05 L
.74667 2e-05 L
.75333 2e-05 L
.76 1e-05 L
.76667 1e-05 L
.77333 1e-05 L
.78 1e-05 L
.78667 1e-05 L
.79333 1e-05 L
.8 1e-05 L
.80667 1e-05 L
.81333 1e-05 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.38215 0 L
.38215 .61803 L
.26021 .61803 L
.50409 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?l0001:000007h0o`00203o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`020?l000X0oooo1`3o0005
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool01@3o0000oooo0?ooo`3o
ool0000001T0oooo00<000000?ooo`3oool02`3oool50?l000P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3o
ool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`80o`001`3oool2
0?l003D0oooo00<0o`000?ooo`3oool09P3oool30?l005P0oooo0P0000000`3oool000000000000:
0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo0P3o000;0?oo
o`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`1X0?oo
o`006P3oool00`000000oooo0?ooo`040?ooo`@0o`003P3oool30?l00340oooo00<0o`000?ooo`3o
ool08`3oool20?l006/0oooo000J0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo06/0oooo000J0?ooo`030000003o
ool0oooo01X0oooo1@3o00020?ooo`P0o`008@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo06/0oooo000J0?ooo`030000003oool0oooo01l0oooo0P3o00080?ooo`030?l0003oool0
oooo01h0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool00`00
0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`80o`007@3oool00`3o0000
oooo0?ooo`0P0?ooo`030?l0003oool0oooo06d0oooo000J0?ooo`030000003oool0oooo02d0oooo
00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo06h0oooo
000J0?ooo`030000003oool0oooo02h0oooo0P3o000J0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0K`3oool001X0oooo00<000000?oo
o`3oool0<03oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool0L03oool001X0oooo00<000000?ooo`3oool0<@3oool30?l001H0oooo00<0o`000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`1a0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`H0o`00
403oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0740oooo000J0?ooo`030000003o
ool0oooo03X0oooo0`3o000=0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0LP3o
ool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo01/0oooo00<0o`000?ooo`3oool0LP3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0L`3oool001X0
oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo01X0
oooo00<0o`000?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0M03oool001X0oooo00<0
00000?ooo`3oool0@03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01T0oooo00<0
o`000?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0M@3oool000L0oooo0P0000040?oo
o`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0480oooo0P3o00060?oo
o`030?l0003oool0oooo0080oooo103o000B0?ooo`030?l0003oool0oooo07D0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`140?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o00000P3o00040?ooo`030?l0003oool0oooo
00h0oooo00<0o`000?ooo`3oool0MP3oool000H0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`040?ooo`800000AP3oool00`3o0000oooo0?ooo`020?ooo`80o`00203oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo07H0oooo00060?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`D0o`002P3oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo07L0oooo00060?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1g0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0BP3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0M`3oool0
00L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`1h0?ooo`006P3oool00`000000
oooo0?ooo`1:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00`0oooo
0P3o00050?ooo`030?l0003oool0oooo07X0oooo000J0?ooo`030000003oool0oooo04X0oooo00<0
o`000?ooo`3oool03P3oool01@3o0000oooo0?ooo`3oool0o`0007d0oooo000J0?ooo`030000003o
ool0oooo04X0oooo00<0o`000?ooo`3oool03`3oool30?l007h0oooo000J0?ooo`030000003oool0
oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o
0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900
oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0oooo00<0
00000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo0?ooo`1:
0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?oo
o`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`00
6P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`030000003o
ool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3oool0
0`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo
0900oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool000L0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo00060?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo
00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000B`3oool00`3o0000oooo
0?ooo`2@0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0BP3oool00`3o0000
oooo0?ooo`2@0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo00070?ooo`8000002`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0oooo00<0
00000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo0?ooo`1:
0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?oo
o`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`00
6P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`030000003o
ool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3oool0
0`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo
0900oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0oooo
00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo0?oo
o`1:0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`00
0?ooo`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?oo
o`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`030000
003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3o
ool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0
oooo0900oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool000L0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo04X0
oooo00<0o`000?ooo`3oool0T03oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool000H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000B`3oool0
0`3o0000oooo0?ooo`2@0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool0
0`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo00060?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0
oooo0900oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo00070?ooo`8000002P3oool30000
00@0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000
oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`030000003oool0oooo04X0oooo
00<0o`000?ooo`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?oo
o`2@0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000J0?oo
o`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0oooo00<000000?ooo`3o
ool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0
003oool0oooo0900oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03o
ool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`00
0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`030000003oool0oooo04X0
oooo00<0o`000?ooo`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo
0?ooo`2@0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000J
0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0oooo00<000000?oo
o`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`03
0?l0003oool0oooo0900oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0
T03oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`001`3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0BP3oool0
0`3o0000oooo0?ooo`2@0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001;0?ooo`030?l0
003oool0oooo0900oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000
003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3o
ool0T03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool000L0oooo0P00000:0?ooo`80
00001@3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`030000
003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3o
ool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0
oooo0900oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0
oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`030000003oool0oooo04X0oooo00<0
o`000?ooo`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@
0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`03
0000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool001X0oooo00<000000?ooo`3oool0
BP3oool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003o
ool0oooo0900oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0T03oool0
01X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`006P3oool00`000000
oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000J0?ooo`030000003oool0oooo04X0oooo
00<0o`000?ooo`3oool0T03oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?oo
o`2@0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000B0?oo
o`@00000103oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0900oooo000D0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`2@0?ooo`00
503oool00`000000oooo0?ooo`030?ooo`800000<P3ooolc0?l007T0oooo000D0?ooo`030000003o
ool0oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0
oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo
0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo
0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`03
0000003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`04
0000003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo
1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00214 m
.01333 .00806 L
.02 .01648 L
.02667 .02555 L
.03333 .03338 L
.04 .03837 L
.04667 .03959 L
.05333 .03693 L
.06 .03112 L
.06667 .02352 L
.07333 .01584 L
.08 .00977 L
.08667 .00661 L
.09333 .00708 L
.1 .01114 L
.10667 .0181 L
.11333 .02677 L
.12 .03575 L
.12667 .04372 L
.13333 .04969 L
.14 .05316 L
.14667 .05414 L
.15333 .05307 L
.16 .0507 L
.16667 .04783 L
.17333 .0452 L
.18 .04336 L
.18667 .04262 L
.19333 .04304 L
.2 .04456 L
.20667 .04701 L
.21333 .05025 L
.22 .05416 L
.22667 .05867 L
.23333 .06371 L
.24 .06918 L
.24667 .0749 L
.25333 .08062 L
.26 .08601 L
.26667 .0907 L
.27333 .0944 L
.28 .09691 L
.28667 .0982 L
.29333 .09845 L
.3 .098 L
.30667 .09735 L
.31333 .09701 L
.32 .09747 L
.32667 .09907 L
.33333 .10195 L
Mistroke
.34 .10599 L
.34667 .11088 L
.35333 .11611 L
.36 .12107 L
.36667 .12516 L
.37333 .12787 L
.38 .12886 L
.38667 .12802 L
.39333 .12548 L
.4 .1216 L
.40667 .11689 L
.41333 .11195 L
.42 .10735 L
.42667 .10359 L
.43333 .101 L
.44 .09971 L
.44667 .09965 L
.45333 .10054 L
.46 .10199 L
.46667 .10351 L
.47333 .1046 L
.48 .10485 L
.48667 .10391 L
.49333 .10161 L
.5 .09791 L
.50667 .09291 L
.51333 .08682 L
.52 .07993 L
.52667 .07255 L
.53333 .06501 L
.54 .05759 L
.54667 .05052 L
.55333 .04397 L
.56 .03804 L
.56667 .03277 L
.57333 .02815 L
.58 .02415 L
.58667 .02069 L
.59333 .01772 L
.6 .01516 L
.60667 .01294 L
.61333 .01101 L
.62 .00933 L
.62667 .00786 L
.63333 .00657 L
.64 .00545 L
.64667 .00447 L
.65333 .00363 L
.66 .00291 L
.66667 .0023 L
Mistroke
.67333 .00178 L
.68 .00136 L
.68667 .00102 L
.69333 .00074 L
.7 .00053 L
.70667 .00036 L
.71333 .00024 L
.72 .00015 L
.72667 9e-05 L
.73333 5e-05 L
.74 3e-05 L
.74667 2e-05 L
.75333 1e-05 L
.76 1e-05 L
.76667 1e-05 L
.77333 1e-05 L
.78 1e-05 L
.78667 1e-05 L
.79333 1e-05 L
.8 1e-05 L
.80667 1e-05 L
.81333 1e-05 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.3509 0 L
.3509 .61803 L
.21503 .61803 L
.48676 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`0000000014000008@0o`00203o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?l0000>0?ooo`<0o`001`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo1@3o00040?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
000000/0oooo000J0?ooo`040000003oool0oooo0?l000/0oooo0P3o00030?ooo`030?l0003oool0
oooo0300oooo00<0o`000?ooo`3oool0<03oool30?l005@0oooo0P0000000`3oool000000000000:
0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo02d0oooo0`3o001V0?ooo`006P3oool01@00
0000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo02/0oooo0P3o001Y0?ooo`006P3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo02T0oooo0P3o001[0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0080oooo0P3o000:0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`80o`00
00<0oooo0?l0003oool0303oool00`3o0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02L0oooo
00<0o`000?ooo`3oool0K03oool001X0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo00P0oooo103o000O0?ooo`030?l0003oool0oooo02H0oooo00<0
o`000?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`04
0?ooo`<0o`00103oool20?l001d0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`1^
0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`H0o`002@3oool30?l001X0oooo00<0o`000?oo
o`3oool0903oool00`3o0000oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`1`0?ooo`00
6P3oool00`000000oooo0?ooo`0[0?ooo`80o`005`3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0
003oool0oooo0740oooo000J0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0780oooo000J0?ooo`030000003oool0
oooo02d0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0
oooo07<0oooo000J0?ooo`030000003oool0oooo02h0oooo0P3o000D0?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0<03oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0oooo01h0oooo0P3o001f0?ooo`006P3oool00`000000oooo
0?ooo`0a0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo
0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`80o`00403oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo07L0oooo000J0?ooo`030000003oool0oooo03@0oooo2P3o0006
0?ooo`030?l0003oool0oooo01X0oooo0P3o001j0?ooo`006P3oool00`000000oooo0?ooo`0n0?oo
o`<0o`000`3oool00`3o0000oooo0?ooo`0<0?ooo`T0o`00103oool00`3o0000oooo0?ooo`1j0?oo
o`006P3oool00`000000oooo0?ooo`110?ooo`040?l0003oool0oooo0?l000`0oooo0P3o00090?oo
o`@0o`00O@3oool001X0oooo00<000000?ooo`3oool0@P3oool30?l000/0oooo00<0o`000?ooo`3o
ool0RP3oool000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000
003oool0oooo04@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2;0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
A03oool20?l000L0oooo0P3o002>0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo00@0oooo0P0000150?ooo`030?l0003oool0o`000080o`0000@0oooo0?l0003o0000
o`00T03oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo04@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2A0?ooo`00
1P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0A03oool00`3o0000oooo0?ooo`2F0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?oo
o`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3o
ool0UP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3o
ool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000003oool0
oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o
0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0
oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<0
00000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`14
0?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?oo
o`3oool0UP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`00
6P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000003o
ool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool0A03oool0
0`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo
09H0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo
00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?oo
o`140?ooo`030?l0003oool0oooo09H0oooo00070?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F
0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`001P3oool010000000oooo0?ooo`000007
0?ooo`D00000103oool2000004D0oooo00<0o`000?ooo`3oool0UP3oool000H0oooo00@000000?oo
o`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo04@0oooo00<0
o`000?ooo`3oool0UP3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0000
00050?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool000H0oooo00@00000
0?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?oo
o`2F0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`14
0?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?oo
o`3oool0UP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`00
6P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000003o
ool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool0A03oool0
0`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo
09H0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo
00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?oo
o`140?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`00
0?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?oo
o`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000
003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool0A03o
ool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0
oooo09H0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0
oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo
0?ooo`140?ooo`030?l0003oool0oooo09H0oooo00070?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo0006
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`140?ooo`030?l0003oool0oooo09H0oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool2000004D0oooo00<0o`000?ooo`3oool0UP3oool000H0oooo
00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0A03oool00`3o0000
oooo0?ooo`2F0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0A03oool00`3o0000
oooo0?ooo`2F0?ooo`001`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo04@0oooo
00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?oo
o`2F0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J0?oo
o`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3o
ool0A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0
003oool0oooo09H0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3o
ool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`00
0000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000003oool0oooo04@0
oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo
0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J
0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?oo
o`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`03
0?l0003oool0oooo09H0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0
UP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool0
0`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000003oool0oooo
04@0oooo00<0o`000?ooo`3oool0UP3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04@0oooo00<0o`000?ooo`3oool0UP3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`800000A@3oool00`3o0000oooo0?ooo`2F0?ooo`001P3oool01000
0000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0
oooo09H0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`140?ooo`030?l0
003oool0oooo09H0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0A03o
ool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0
oooo09H0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0
oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo
0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0
o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F
0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`03
0000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool0
A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003o
ool0oooo09H0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool0
01X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000
oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000003oool0oooo04@0oooo
00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?oo
o`2F0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo09H0oooo000J0?oo
o`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3o
ool0A03oool00`3o0000oooo0?ooo`2F0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0
A03oool00`3o0000oooo0?ooo`2F0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04@0oooo00<0o`000?ooo`3oool0UP3oool001@0oooo00<000000?ooo`3oool00`3oool2
000002T0oooo>03o001m0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000
oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j
0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`00
4@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003o
ool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?oo
o`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3o
ool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A
0?ooo`040000003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo
000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00398 m
.01333 .01498 L
.02 .0304 L
.02667 .04669 L
.03333 .06024 L
.04 .06816 L
.04667 .06895 L
.05333 .06273 L
.06 .05116 L
.06667 .03697 L
.07333 .02337 L
.08 .01334 L
.08667 .00904 L
.09333 .01142 L
.1 .02011 L
.10667 .03357 L
.11333 .04942 L
.12 .06499 L
.12667 .07779 L
.13333 .08598 L
.14 .08869 L
.14667 .08605 L
.15333 .07914 L
.16 .06969 L
.16667 .0597 L
.17333 .0511 L
.18 .04536 L
.18667 .04332 L
.19333 .04511 L
.2 .05021 L
.20667 .05767 L
.21333 .06632 L
.22 .07504 L
.22667 .08292 L
.23333 .08941 L
.24 .09432 L
.24667 .09778 L
.25333 .10008 L
.26 .10161 L
.26667 .10268 L
.27333 .10351 L
.28 .10415 L
.28667 .10456 L
.29333 .10464 L
.3 .10432 L
.30667 .1036 L
.31333 .10258 L
.32 .10146 L
.32667 .10051 L
.33333 .09999 L
Mistroke
.34 .10009 L
.34667 .10088 L
.35333 .10227 L
.36 .10404 L
.36667 .10584 L
.37333 .10726 L
.38 .10791 L
.38667 .10748 L
.39333 .10578 L
.4 .10279 L
.40667 .09865 L
.41333 .09363 L
.42 .08808 L
.42667 .08241 L
.43333 .07699 L
.44 .07214 L
.44667 .06808 L
.45333 .0649 L
.46 .0626 L
.46667 .06107 L
.47333 .06016 L
.48 .05965 L
.48667 .05933 L
.49333 .05901 L
.5 .05853 L
.50667 .05776 L
.51333 .05665 L
.52 .05517 L
.52667 .05333 L
.53333 .05116 L
.54 .0487 L
.54667 .046 L
.55333 .04311 L
.56 .04009 L
.56667 .03696 L
.57333 .03376 L
.58 .03055 L
.58667 .02735 L
.59333 .0242 L
.6 .02116 L
.60667 .01825 L
.61333 .01553 L
.62 .01302 L
.62667 .01075 L
.63333 .00874 L
.64 .007 L
.64667 .00551 L
.65333 .00428 L
.66 .00327 L
.66667 .00247 L
Mistroke
.67333 .00184 L
.68 .00135 L
.68667 .00099 L
.69333 .00072 L
.7 .00052 L
.70667 .00038 L
.71333 .00028 L
.72 .00021 L
.72667 .00016 L
.73333 .00012 L
.74 9e-05 L
.74667 8e-05 L
.75333 6e-05 L
.76 5e-05 L
.76667 4e-05 L
.77333 4e-05 L
.78 3e-05 L
.78667 3e-05 L
.79333 2e-05 L
.8 2e-05 L
.80667 2e-05 L
.81333 1e-05 L
.82 1e-05 L
.82667 1e-05 L
.83333 1e-05 L
.84 1e-05 L
.84667 1e-05 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.31588 0 L
.31588 .61803 L
.16798 .61803 L
.46378 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000000000m000008/0o`00203o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000o`000?ooo`0>0?ooo`030?l0003oool0
oooo00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo00h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`@0o`000`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?l0000=0?ooo`040?l0003oool0o`00
0?l002`0oooo00<0o`000?ooo`3oool0>P3oool20?l00580oooo0P0000000`3oool000000000000:
0?ooo`006P3oool00`000000oooo0?l0000<0?ooo`050?l0003oool0oooo0?ooo`3o0000;03oool0
0`3o0000oooo0?ooo`0g0?ooo`<0o`00H`3oool001X0oooo00@000000?ooo`3oool0o`002P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0=03oool3
0?l006H0oooo000J0?ooo`040000003oool0oooo0?l000X0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo03<0oooo00<0o`000?ooo`3oool0I`3oool0
01X0oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`<0o`00JP3oool001X0oooo00D000000?oo
o`3oool0oooo0?l000080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo06/0oooo000J0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0/0?ooo`<0o`00KP3oool001X0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?l0003o000H0?ooo`030?l0003oool0oooo
02T0oooo0`3o001a0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0W0?ooo`80o`00M03oool001X0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01@0oooo
00<0o`000?ooo`3oool0803oool70?l007H0oooo000J0?ooo`030000003oool0oooo00<0oooo00D0
o`000?ooo`3oool0oooo0?l0000=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01T0oooo1`3o001m0?ooo`006P3o
ool00`000000oooo0?ooo`040?ooo`<0o`003P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0G0?ooo`80o`00Q03o
ool001X0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0E0?ooo`80o`00QP3oool0
01X0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
08H0oooo000J0?ooo`030000003oool0oooo01L0oooo00@0o`000?ooo`3oool0oooo0P3o000=0?oo
o`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`270?oo
o`006P3oool00`000000oooo0?ooo`0H0?ooo`<0o`00403oool00`3o0000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo0140oooo0P3o002:0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`2:0?ooo`006P3o
ool00`000000oooo0?ooo`0]0?ooo`<0o`003@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo08/0oooo000J0?ooo`030000003oool0oooo0300oooo1@3o00050?ooo`/0o`00203oool2
0?l008h0oooo000J0?ooo`030000003oool0oooo03D0oooo1@3o00030?ooo`030?l0003oool0oooo
00D0oooo203o002@0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0
oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo
0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo00060?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo
00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000003h0oooo
00<0o`000?ooo`3oool0W@3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool000H0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo
00<0o`000?ooo`3oool0W@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool000L0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo
000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<00000
0?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?oo
o`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3o
ool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3o
ool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0
oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o
0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0
oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<0
00000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m
0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?oo
o`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`00
6P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003o
ool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool0
0`3o0000oooo0?ooo`2M0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool000H0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
03d0oooo00<0o`000?ooo`3oool0W@3oool000H0oooo00@000000?ooo`3oool000001`3oool50000
00@0oooo0P00000n0?ooo`030?l0003oool0oooo09d0oooo00060?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0
oooo09d0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo00060?ooo`040000003oool0oooo
000000T0oooo0P0000050?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool0
00L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`3o
0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0
oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<0
00000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m
0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?oo
o`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`00
6P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003o
ool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool0
0`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo
09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo
00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?oo
o`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`00
0?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?oo
o`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000
003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3o
ool00`3o0000oooo0?ooo`2M0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0?@3o
ool00`3o0000oooo0?ooo`2M0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo0P00000n0?ooo`030?l0003oool0oooo09d0oooo00060?ooo`040000003o
ool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0
W@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool000H0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0
W@3oool000L0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0m0?ooo`030?l0003o
ool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool0
01X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo
00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?oo
o`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?oo
o`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3o
ool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0
003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3o
ool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`00
0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0
oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo
0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J
0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?oo
o`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`03
0?l0003oool0oooo09d0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0m0?ooo`03
0?l0003oool0oooo09d0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool2000003h0oooo00<0o`000?ooo`3oool0W@3oool000H0oooo00@000000?ooo`3o
ool000002@3oool2000000D0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?oo
o`2M0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03d0oooo00<0o`00
0?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?oo
o`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000
003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3o
ool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0
oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0
oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo
0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0
o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M
0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`03
0000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0
?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003o
ool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool0
01X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo
00<0o`000?ooo`3oool0W@3oool00180oooo100000040?ooo`030000003oool0oooo03d0oooo00<0
o`000?ooo`3oool0W@3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0m
0?ooo`030?l0003oool0oooo09d0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00000P0?oo
oc`0o`00PP3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0
h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0
oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3o
ool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool01000
0000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool0
0`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00738 m
.01333 .02757 L
.02 .05539 L
.02667 .08382 L
.03333 .10597 L
.04 .11672 L
.04667 .11395 L
.05333 .09886 L
.06 .07545 L
.06667 .04947 L
.07333 .02692 L
.08 .01273 L
.08667 .00974 L
.09333 .01827 L
.1 .03628 L
.10667 .05998 L
.11333 .08476 L
.12 .10617 L
.12667 .12074 L
.13333 .12651 L
.14 .12327 L
.14667 .11236 L
.15333 .09631 L
.16 .07826 L
.16667 .0614 L
.17333 .04844 L
.18 .04124 L
.18667 .04059 L
.19333 .04621 L
.2 .05692 L
.20667 .07089 L
.21333 .08599 L
.22 .10016 L
.22667 .11171 L
.23333 .11951 L
.24 .12315 L
.24667 .12283 L
.25333 .11934 L
.26 .11377 L
.26667 .10731 L
.27333 .10104 L
.28 .09576 L
.28667 .09191 L
.29333 .08955 L
.3 .08844 L
.30667 .08817 L
.31333 .08827 L
.32 .0883 L
.32667 .08798 L
.33333 .0872 L
Mistroke
.34 .08598 L
.34667 .08448 L
.35333 .08285 L
.36 .08128 L
.36667 .07985 L
.37333 .07856 L
.38 .07733 L
.38667 .07602 L
.39333 .07446 L
.4 .0725 L
.40667 .07005 L
.41333 .06707 L
.42 .06361 L
.42667 .05981 L
.43333 .05582 L
.44 .05184 L
.44667 .04807 L
.45333 .04468 L
.46 .04179 L
.46667 .03949 L
.47333 .03781 L
.48 .03673 L
.48667 .03618 L
.49333 .03609 L
.5 .03635 L
.50667 .03685 L
.51333 .03746 L
.52 .03808 L
.52667 .03858 L
.53333 .03889 L
.54 .03892 L
.54667 .03861 L
.55333 .03791 L
.56 .03681 L
.56667 .03532 L
.57333 .03345 L
.58 .03126 L
.58667 .02881 L
.59333 .02617 L
.6 .02343 L
.60667 .02066 L
.61333 .01795 L
.62 .01536 L
.62667 .01295 L
.63333 .01075 L
.64 .0088 L
.64667 .00711 L
.65333 .00566 L
.66 .00445 L
.66667 .00346 L
Mistroke
.67333 .00265 L
.68 .00202 L
.68667 .00152 L
.69333 .00114 L
.7 .00085 L
.70667 .00063 L
.71333 .00046 L
.72 .00034 L
.72667 .00025 L
.73333 .00019 L
.74 .00014 L
.74667 .00011 L
.75333 9e-05 L
.76 7e-05 L
.76667 6e-05 L
.77333 5e-05 L
.78 4e-05 L
.78667 4e-05 L
.79333 3e-05 L
.8 3e-05 L
.80667 3e-05 L
.81333 3e-05 L
.82 2e-05 L
.82667 2e-05 L
.83333 2e-05 L
.84 1e-05 L
.84667 1e-05 L
.85333 1e-05 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 1e-05 L
.94 1e-05 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.27895 0 L
.27895 .61803 L
.12233 .61803 L
.43558 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3ooolh000009<0o`00203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000o`000?ooo`0>0?ooo`030?l0003oool0oooo00L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?l0000H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool04`3oool40?l000030?ooo`000000oooo01T0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003o0000oooo
00d0oooo00<0o`000?ooo`3o00009@3oool00`3o0000oooo0?ooo`130?ooo`<0o`00D03oool20000
00030?ooo`000000000000X0oooo000J0?ooo`030000003o0000oooo00`0oooo00D0o`000?ooo`3o
ool0oooo0?l0000T0?ooo`030?l0003oool0oooo0400oooo0`3o001R0?ooo`006P3oool00`000000
oooo0?l0000<0?ooo`050?l0003oool0oooo0?ooo`3o0000903oool00`3o0000oooo0?ooo`0n0?oo
o`80o`00I@3oool001X0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0>`3oool30?l006L0oooo000J0?ooo`030000
003oool0o`0000/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo03P0oooo0`3o001Z0?ooo`006P3oool010000000oooo0?ooo`3o000:0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0T0?oooa@0o`00
K@3oool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00d0oooo0P3o000B0?ooo`030?l0003oool0oooo0240oooo0`3o00210?ooo`006P3o
ool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`020?l00100oooo00<0o`000?ooo`3oool07`3oool20?l008@0oooo
000J0?ooo`050000003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo01d0oooo0P3o00260?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000P0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo08H0oooo
000J0?ooo`050000003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo01T0oooo0`3o00290?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo08X0oooo
000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo01D0oooo0`3o002=0?ooo`006P3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0@
0?ooo`D0o`00T03oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool40?l009D0oooo000J0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`04
0?l0003oool0oooo0?ooo`/0o`00V@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00X0oooo103o002T0?ooo`006P3oool00`000000oooo
0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000303oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`2U0?ooo`00
6P3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0203oool20?l00:L0
oooo000J0?ooo`030000003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0o`000:L0oooo000J0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o0000
3P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
1@3oool0103o0000oooo0?ooo`3o002W0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0
0P3oool4000000@0oooo00<000000?ooo`3oool01@3oool20?l000l0oooo00D0o`000?ooo`3oool0
oooo0?l0000@0?ooo`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l0002W0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05P3oool0103o0000oooo0?ooo`3o000B0?ooo`D0o`00103oool00`3o0000oooo0?ooo`2U
0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00000H
0?ooo`80o`00703oool00`3o0000oooo0?ooo`2U0?ooo`001P3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U
0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`2U0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03D0oooo00<0o`00
0?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?oo
o`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J0?ooo`030000
003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0=@3o
ool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0
oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0
oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`000000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0
o`000?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U
0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J0?ooo`03
0000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0
=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool0
01X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`000000
oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo00070?ooo`800000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo
0?ooo`2U0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`001P3oool010000000oooo0?oo
o`0000070?ooo`D00000103oool2000003H0oooo00<0o`000?ooo`3oool0Y@3oool000H0oooo00@0
00000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo03D0
oooo00<0o`000?ooo`3oool0Y@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000
oooo000000050?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool000H0oooo
00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0=@3oool00`3o0000
oooo0?ooo`2U0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0
o`000?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U
0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J0?ooo`03
0000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0
=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool0
01X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`000000
oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J0?oo
o`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3o
ool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0
003oool0oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3o
ool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`00
0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo00070?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0
oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool2000003H0oooo00<0o`000?ooo`3oool0Y@3oool0
00H0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0=@3oool0
0`3o0000oooo0?ooo`2U0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool0
0`3o0000oooo0?ooo`2U0?ooo`001`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo
03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000
oooo0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo
000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<00000
0?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3o
ool0Y@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3o
ool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J0?ooo`030000003oool0
oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o
0000oooo0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0
oooo000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<0
00000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e
0?ooo`030?l0003oool0oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?oo
o`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`00
6P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J0?ooo`030000003o
ool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool000L0oooo0P0000040?ooo`030000003oool0
oooo00<0oooo0P0000050?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool000H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`800000=P3oool00`3o0000oooo0?ooo`2U0?ooo`001P3o
ool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0e0?ooo`030?l0
003oool0oooo0:D0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo00060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo0:D0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0
003oool0oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3o
ool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`00
0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0
oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo
0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J
0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<000000?oo
o`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`03
0?l0003oool0oooo0:D0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0
Y@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`006P3oool0
0`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo000J0?ooo`030000003oool0oooo
03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000
oooo0?ooo`2U0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:D0oooo
000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool001X0oooo00<00000
0?ooo`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`004P3oool4000000@0oooo00<000000?oo
o`3oool0=@3oool00`3o0000oooo0?ooo`2U0?ooo`00503oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03D0oooo00<0o`000?ooo`3oool0Y@3oool001@0oooo00<000000?ooo`3oool0
0`3oool2000001H0oooo@@3o00270?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool0
0`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0
oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J
0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`04
0000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo
00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T0
00000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?oo
o`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0
oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool20000
0=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01151 m
.01333 .04292 L
.02 .08585 L
.02667 .12912 L
.03333 .16175 L
.04 .17582 L
.04667 .16832 L
.05333 .14173 L
.06 .10306 L
.06667 .06194 L
.07333 .02816 L
.08 .00934 L
.08667 .00932 L
.09333 .02748 L
.1 .05925 L
.10667 .09738 L
.11333 .13373 L
.12 .1611 L
.12667 .1746 L
.13333 .17254 L
.14 .15637 L
.14667 .13013 L
.15333 .09936 L
.16 .06987 L
.16667 .04667 L
.17333 .03307 L
.18 .0304 L
.18667 .03799 L
.19333 .05359 L
.2 .07395 L
.20667 .09554 L
.21333 .11511 L
.22 .13014 L
.22667 .13912 L
.23333 .14158 L
.24 .13796 L
.24667 .12944 L
.25333 .11762 L
.26 .10423 L
.26667 .09093 L
.27333 .07908 L
.28 .06961 L
.28667 .063 L
.29333 .05927 L
.3 .05808 L
.30667 .05882 L
.31333 .06074 L
.32 .06307 L
.32667 .06516 L
.33333 .06651 L
Mistroke
.34 .06684 L
.34667 .06611 L
.35333 .06442 L
.36 .06201 L
.36667 .05919 L
.37333 .05624 L
.38 .05343 L
.38667 .05091 L
.39333 .04875 L
.4 .04694 L
.40667 .04542 L
.41333 .04408 L
.42 .0428 L
.42667 .04149 L
.43333 .04008 L
.44 .03854 L
.44667 .03688 L
.45333 .03516 L
.46 .03343 L
.46667 .03178 L
.47333 .03029 L
.48 .02904 L
.48667 .02808 L
.49333 .02743 L
.5 .02711 L
.50667 .02708 L
.51333 .0273 L
.52 .0277 L
.52667 .02819 L
.53333 .02867 L
.54 .02907 L
.54667 .02929 L
.55333 .02928 L
.56 .02899 L
.56667 .0284 L
.57333 .02749 L
.58 .0263 L
.58667 .02485 L
.59333 .0232 L
.6 .0214 L
.60667 .01949 L
.61333 .01755 L
.62 .01563 L
.62667 .01375 L
.63333 .01197 L
.64 .01031 L
.64667 .00878 L
.65333 .0074 L
.66 .00617 L
.66667 .00509 L
Mistroke
.67333 .00415 L
.68 .00335 L
.68667 .00268 L
.69333 .00212 L
.7 .00165 L
.70667 .00128 L
.71333 .00098 L
.72 .00075 L
.72667 .00056 L
.73333 .00042 L
.74 .00031 L
.74667 .00023 L
.75333 .00017 L
.76 .00012 L
.76667 9e-05 L
.77333 6e-05 L
.78 4e-05 L
.78667 3e-05 L
.79333 3e-05 L
.8 2e-05 L
.80667 2e-05 L
.81333 2e-05 L
.82 1e-05 L
.82667 1e-05 L
.83333 1e-05 L
.84 1e-05 L
.84667 1e-05 L
.85333 1e-05 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 1e-05 L
.91333 1e-05 L
.92 1e-05 L
.92667 1e-05 L
.93333 1e-05 L
.94 1e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.24334 0 L
.24334 .61803 L
.08288 .61803 L
.40379 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3ooola000009X0o`00203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`80o`002@3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01@0oooo1@3o000J0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?ooo`0=0?oo
o`80o`007`3oool00`3o0000oooo0?ooo`1:0?ooo`@0o`00C`3oool2000000030?ooo`0000000000
00X0oooo000J0?ooo`030000003o0000oooo00`0oooo00@0o`000?ooo`3oool0o`007P3oool00`3o
0000oooo0?ooo`160?ooo`@0o`00HP3oool001X0oooo00<000000?l0003oool0303oool0103o0000
oooo0?ooo`3o000N0?ooo`030?l0003oool0oooo04<0oooo0`3o001V0?ooo`006P3oool00`000000
o`000?ooo`0;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool06`3oool00`3o0000
oooo0?ooo`0/0?oooaL0o`00J@3oool001X0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00d0oooo0P3o000<0?ooo`030?l0003oool0oooo02P0oooo
103o00200?ooo`006P3oool00`000000oooo0?l0000;0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0303oool0103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo02@0oooo
103o00240?ooo`006P3oool00`000000oooo0?l0000;0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0303oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool0
7`3oool50?l008P0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0K0?ooo`@0o`00S@3oool001X0oooo00<000000?ooo`3o00002P3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01P0oooo0`3o002A0?ooo`006P3oool01000
0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool3
0?l000X0oooo0`3o002D0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool20?l000<0oooo0P3o00070?ooo`030?l0003oool0
oooo09D0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo1`3o002H0?ooo`006P3oool01000
0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`2U0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000P0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0:D0oooo000J0?oo
o`050000003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0YP3oool001X0oooo00D000000?ooo`3oool0oooo0?l00007
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`2V
0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0:L0oooo000J0?ooo`050000003oool0oooo
0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o0000ZP3o
ool001X0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00D0
o`000?ooo`3oool0oooo0?l0002Z0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o002[0?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool0103o0000oooo
0?ooo`3o002[0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3o0000[03oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0o`000:`0oooo00060?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0103oool2000000<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo
0?ooo`020?ooo`80o`00[@3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo
0?ooo`020?ooo`80o`00[@3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0303oool0103o0000oooo
0?ooo`3oool20?l00:h0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0oooo0`3o00000`3o
ool0o`000?ooo`2]0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo
0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool01@3o0000oooo0?ooo`3oool0o`00
01@0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool00`3oool01@3o0000
oooo0?ooo`3oool0o`0000d0oooo00D0o`000?ooo`3oool0oooo0?l0000D0?ooo`030?l0003oool0
oooo0:`0oooo000J0?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`003P3oool0
1@3o0000oooo0?ooo`3oool0o`0001@0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<00000
0?ooo`3oool0103oool00`3o0000oooo0?l0000>0?ooo`040?l0003oool0oooo0?l001D0oooo00<0
o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?l0000?
0?ooo`<0o`005@3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`050?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`2/0?oo
o`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/
0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool000L0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo0:`0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo00060?ooo`040000003o
ool0oooo000000L0oooo1@0000040?ooo`800000;`3oool00`3o0000oooo0?ooo`2/0?ooo`001P3o
ool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`00
1P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo0:`0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0
o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/
0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`03
0000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool0
01X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo
00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool000L0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0[03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool000H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`800000;`3oool00`3o0000oooo0?ooo`2/
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo0:`0oooo00060?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo00060?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo0:`0oooo00070?ooo`8000002P3oool3000000@0oooo00<000000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0
[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool0
0`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo
02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo
000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<00000
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0
oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`001`3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo0P00000_0?ooo`030?l0003oool0oooo0:`0oooo
00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo02h0oooo
00<0o`000?ooo`3oool0[03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02h0oooo00<0o`000?ooo`3oool0[03oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo
00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03o
ool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`00
0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0
oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000J
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00<000000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo0:`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0
[03oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`006P3oool0
0`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000B0?ooo`@00000103oool00`00
0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0:`0oooo000D0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`2/0?ooo`00503oool00`000000oooo
0?ooo`030?ooo`8000003P3ooom20?l008h0oooo000D0?ooo`030000003oool0oooo0><0oooo000D
0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3o
ool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140
oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`00
4@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`004@3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo
0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@0
0000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?oo
o`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00nP3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01605 m
.01333 .05967 L
.02 .11881 L
.02667 .17742 L
.03333 .22001 L
.04 .23577 L
.04667 .22121 L
.05333 .18076 L
.06 .12526 L
.06667 .06885 L
.07333 .02531 L
.08 .00466 L
.08667 .01098 L
.09333 .04176 L
.1 .08895 L
.10667 .14118 L
.11333 .18663 L
.12 .21568 L
.12667 .22288 L
.13333 .20778 L
.14 .17461 L
.14667 .13089 L
.15333 .08563 L
.16 .04729 L
.16667 .02219 L
.17333 .01347 L
.18 .02092 L
.18667 .04143 L
.19333 .06991 L
.2 .10057 L
.20667 .12798 L
.21333 .14799 L
.22 .15822 L
.22667 .15818 L
.23333 .149 L
.24 .13294 L
.24667 .11285 L
.25333 .09161 L
.26 .0717 L
.26667 .05491 L
.27333 .04228 L
.28 .03413 L
.28667 .03016 L
.29333 .02969 L
.3 .03178 L
.30667 .03547 L
.31333 .03986 L
.32 .04418 L
.32667 .04788 L
.33333 .05058 L
Mistroke
.34 .0521 L
.34667 .05241 L
.35333 .05161 L
.36 .04988 L
.36667 .04747 L
.37333 .04463 L
.38 .04164 L
.38667 .03872 L
.39333 .03607 L
.4 .03382 L
.40667 .03205 L
.41333 .03076 L
.42 .02991 L
.42667 .02942 L
.43333 .02917 L
.44 .02904 L
.44667 .02892 L
.45333 .0287 L
.46 .02832 L
.46667 .02775 L
.47333 .027 L
.48 .02609 L
.48667 .02509 L
.49333 .02407 L
.5 .0231 L
.50667 .02224 L
.51333 .02153 L
.52 .02101 L
.52667 .02066 L
.53333 .02047 L
.54 .02039 L
.54667 .02038 L
.55333 .02039 L
.56 .02036 L
.56667 .02024 L
.57333 .02 L
.58 .01961 L
.58667 .01906 L
.59333 .01835 L
.6 .0175 L
.60667 .01651 L
.61333 .01542 L
.62 .01425 L
.62667 .01303 L
.63333 .0118 L
.64 .01057 L
.64667 .00939 L
.65333 .00826 L
.66 .0072 L
.66667 .00622 L
Mistroke
.67333 .00534 L
.68 .00454 L
.68667 .00384 L
.69333 .00322 L
.7 .00268 L
.70667 .00222 L
.71333 .00182 L
.72 .00147 L
.72667 .00118 L
.73333 .00093 L
.74 .00073 L
.74667 .00055 L
.75333 .00041 L
.76 .0003 L
.76667 .00021 L
.77333 .00014 L
.78 9e-05 L
.78667 5e-05 L
.79333 3e-05 L
.8 2e-05 L
.80667 1e-05 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 1e-05 L
.9 1e-05 L
.90667 1e-05 L
.91333 1e-05 L
.92 1e-05 L
.92667 1e-05 L
.93333 1e-05 L
.94 1e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.21302 0 L
.21302 .61803 L
.05376 .61803 L
.37229 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000001P00000X03o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo1`3o000H
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000;
0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0o`000140oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`1?0?ooo`D0o`00C`3oool2000000030?ooo`0000000000
00X0oooo000J0?ooo`030000003o0000oooo00`0oooo00<0o`000?ooo`3o0000403oool20?l000L0
oooo00<0o`000?ooo`3oool0A`3oool80?l006<0oooo000J0?ooo`030000003o0000oooo00/0oooo
00D0o`000?ooo`3oool0oooo0?l0000>0?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?oo
o`3oool0=@3ooolB0?l006/0oooo000J0?ooo`030000003o0000oooo00/0oooo00D0o`000?ooo`3o
ool0oooo0?l0000>0?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool0:03oool=
0?l007d0oooo000J0?ooo`030000003o0000oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l0000>
0?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool02P3oool50?l001<0oooo1P3o
002:0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`80o`003P3oool30?l00900oooo000J0?oo
o`030000003oool0o`0000/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo00D0oooo0P3o000;0?ooo`030?l0003oool0oooo0940oooo000J0?ooo`03
0000003oool0o`0000/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00L0oooo0P3o00060?ooo`<0o`00U03oool001X0oooo00<000000?ooo`3o0000
2P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
2P3oool60?l009L0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0:L0oooo000J0?ooo`030000003oool0
o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo0:P0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo0?l00009
0?ooo`030?l0003oool0oooo0:P0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00D0o`000?oo
o`3oool0oooo0?l000080?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`030000003oool0o`00
00X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
00D0oooo00D0o`000?ooo`3oool0oooo0?l000080?ooo`030?l0003oool0oooo0:T0oooo000J0?oo
o`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l000080?ooo`030?l0003o
ool0oooo0:T0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo
0?l000070?ooo`030?l0003oool0oooo0:X0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo
00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`2Z0?ooo`006P3oool010000000oooo
0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`060?ooo`040?l0003oool0oooo0?l000L0oooo00<0o`000?ooo`3oool0ZP3oool001X0
oooo00@000000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0
oooo0:X0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`001P3o
ool00`3o0000oooo0?ooo`2[0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00@0
o`000?ooo`3oool0o`001P3oool00`3o0000oooo0?ooo`2[0?ooo`001`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0o`0000H0oooo00<0o`000?ooo`3oool0Z`3oool000H0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?l000050?ooo`030?l0003oool0oooo0:`0oooo00060?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool200000080oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?l000050?ooo`030?l0003oool0oooo0:`0oooo00060?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3o0000103oool00`3o0000oooo0?ooo`2]0?ooo`001P3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`80o`00103oool0
0`3o0000oooo0?ooo`2]0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`80o`00103oool00`3o0000oooo
0?ooo`2]0?ooo`001`3oool2000000X0oooo0P0000050?ooo`050000003oool0oooo0?ooo`3o0000
1P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
2`3oool01@3o0000oooo0?ooo`3oool0o`000;00oooo000J0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`020?l00;00oooo000J0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0303oool30?l00;80oooo000J0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0303oool20?l00;<0oooo000J0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0;80oooo
000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`2b0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00003`3oool00`3o
0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo0?oo
o`3o0000303oool01@3o0000oooo0?ooo`3oool0o`0000l0oooo00<0o`000?ooo`3oool0/P3oool0
01X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000>0?ooo`040?l0003oool0
oooo0?l000l0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool00`3oool0
103o0000oooo0?ooo`3o000>0?ooo`040?l0003oool0oooo0?l000l0oooo00<0o`000?ooo`3oool0
/P3oool001X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000>0?ooo`030?l0
003oool0o`000100oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool00`3o
ool0103o0000oooo0?ooo`3o000>0?ooo`030?l0003oool0o`000100oooo00<0o`000?ooo`3oool0
/P3oool001X0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?l0000?0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0103oool2
0?l00280oooo00<0o`000?ooo`3oool0/P3oool000L0oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo
0200oooo00<0o`000?ooo`3oool0/P3oool000H0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool000H0
oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00000Y0?ooo`030?l0003oool0oooo
0;80oooo00060?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo00060?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo0;80oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0/P3oool000L0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo
00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?oo
o`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3o
ool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`001`3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`2b0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000Y0?ooo`030?l0
003oool0oooo0;80oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool000H0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
/P3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool000L0oooo0P00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80
oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?oo
o`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`00
6P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?oo
o`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?oo
o`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo00070?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo0;80oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo00060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002T0oooo00<0o`000?oo
o`3oool0/P3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`001`3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo
000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`2b0?ooo`006P3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000J0?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`2b0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80
oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool00180oooo1000
00040?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0/P3oool001@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0;80oooo000D0?oo
o`030000003oool0oooo00<0oooo0P0000090?oood40o`00U03oool001@0oooo00<000000?ooo`3o
ool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool0
0`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3o
ool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo
0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<00000
0?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00@00000
0?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool40000
0=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .02013 m
.01333 .07455 L
.02 .14738 L
.02667 .21782 L
.03333 .26626 L
.04 .27984 L
.04667 .25565 L
.05333 .20106 L
.06 .13117 L
.06667 .06432 L
.07333 .01718 L
.08 .00049 L
.08667 .01683 L
.09333 .06052 L
.1 .11968 L
.10667 .17952 L
.11333 .22608 L
.12 .24937 L
.12667 .24529 L
.13333 .21596 L
.14 .16868 L
.14667 .11388 L
.15333 .06254 L
.16 .02396 L
.16667 .00403 L
.17333 .0045 L
.18 .02312 L
.18667 .05457 L
.19333 .09184 L
.2 .12772 L
.20667 .15611 L
.21333 .17291 L
.22 .17642 L
.22667 .16725 L
.23333 .14786 L
.24 .12182 L
.24667 .09313 L
.25333 .06546 L
.26 .04174 L
.26667 .02383 L
.27333 .01249 L
.28 .00751 L
.28667 .00792 L
.29333 .01236 L
.3 .01926 L
.30667 .02716 L
.31333 .03483 L
.32 .04139 L
.32667 .0463 L
.33333 .04935 L
Mistroke
.34 .05056 L
.34667 .05016 L
.35333 .04849 L
.36 .04589 L
.36667 .04272 L
.37333 .03928 L
.38 .03584 L
.38667 .03259 L
.39333 .02966 L
.4 .02714 L
.40667 .02509 L
.41333 .0235 L
.42 .02237 L
.42667 .02166 L
.43333 .0213 L
.44 .02122 L
.44667 .02132 L
.45333 .02152 L
.46 .02171 L
.46667 .02181 L
.47333 .02178 L
.48 .02156 L
.48667 .02115 L
.49333 .02055 L
.5 .0198 L
.50667 .01895 L
.51333 .01805 L
.52 .01716 L
.52667 .01634 L
.53333 .01561 L
.54 .01501 L
.54667 .01455 L
.55333 .01421 L
.56 .01397 L
.56667 .01382 L
.57333 .0137 L
.58 .01358 L
.58667 .01344 L
.59333 .01324 L
.6 .01296 L
.60667 .0126 L
.61333 .01215 L
.62 .01161 L
.62667 .01101 L
.63333 .01034 L
.64 .00963 L
.64667 .0089 L
.65333 .00815 L
.66 .00741 L
.66667 .00669 L
Mistroke
.67333 .00598 L
.68 .00531 L
.68667 .00468 L
.69333 .00408 L
.7 .00353 L
.70667 .00302 L
.71333 .00255 L
.72 .00213 L
.72667 .00176 L
.73333 .00143 L
.74 .00115 L
.74667 .00091 L
.75333 .00071 L
.76 .00055 L
.76667 .00042 L
.77333 .00032 L
.78 .00024 L
.78667 .00018 L
.79333 .00013 L
.8 .0001 L
.80667 7e-05 L
.81333 5e-05 L
.82 4e-05 L
.82667 3e-05 L
.83333 2e-05 L
.84 1e-05 L
.84667 1e-05 L
.85333 1e-05 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 1e-05 L
.90667 1e-05 L
.91333 1e-05 L
.92 1e-05 L
.92667 1e-05 L
.93333 1e-05 L
.94 1e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.19234 0 L
.19234 .61803 L
.03822 .61803 L
.34647 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000000h000000`3o
000300000:@0o`00203oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`000000oooo0?ooo`0<
0?ooo`80o`002P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0o`0000<0oooo00<0o`00
0?ooo`3oool0303oool00`000000oooo0?l000020?l001H0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0C0?ooo`T0o`005`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool0303oool00`3o
0000oooo0?l0000?0?ooo`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool03@3oool01@3o
0000oooo0?ooo`3oool0o`000380oooo4`3o001@0?ooo`80000000<0oooo0000000000002P3oool0
01X0oooo00<000000?ooo`3oool02`3oool0103o0000oooo0?ooo`3o000>0?ooo`050?l0003oool0
oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool09`3oool80?l00780oooo000J0?ooo`030000003o0000oooo00/0oooo00@0o`00
0?ooo`3oool0o`003P3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01<0oooo4`3o001j0?ooo`006P3o
ool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l000h0oooo00D0o`000?ooo`3oool0
oooo0?l000020?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0?0?ooo`<0o`00S@3oool001X0oooo00<000000?l0003oool02`3oool01@3o0000oooo
0?ooo`3oool0o`0000d0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<0?ooo`<0o`00T03oool001X0
oooo00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00D0o`000?oo
o`3oool0oooo0?l000020?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`090?ooo`80o`00T`3oool001X0oooo00<000000?l0003oool02`3oool01@3o
0000oooo0?ooo`3oool0o`0000d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000<
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01P3oool20?l009D0oooo000J0?oo
o`030000003o0000oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?ooo`0:0?oo
o`80o`00103oool20?l009L0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
0000303oool00`3o0000oooo0?ooo`0<0?ooo`@0o`00V@3oool001X0oooo00<000000?ooo`3o0000
2P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo0:X0oooo000J0?ooo`030000003o
ool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3o00002`3oool00`3o0000oooo0?ooo`2Z0?ooo`006P3oool0
0`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`040?ooo`80o`002`3oool00`3o0000oooo0?ooo`2Z0?ooo`006P3oool00`00
0000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`040?ooo`80o`002`3oool00`3o0000oooo0?ooo`2Z0?ooo`006P3oool00`000000
oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`050?ooo`80o`002`3oool00`3o0000oooo0?ooo`2Z0?ooo`006P3oool00`000000oooo
0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`050?ooo`80o`002P3oool00`3o0000oooo0?ooo`2[0?ooo`006P3oool00`000000oooo0?l0
000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0Z`3oool001X0oooo00<00000
0?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0:/0oooo000J0?oo
o`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2[
0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0[03oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo0P3o0008
0?ooo`030?l0003oool0oooo0:`0oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`@00000103oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`80o`001`3oool00`3o0000oooo0?ooo`2]
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool01`3oool20?l000L0oooo00<0o`000?ooo`3oool0[@3oool000H0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0?l0003oool01`3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3o
ool20?l000L0oooo00<0o`000?ooo`3oool0[@3oool000H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool20?l000L0oooo
00<0o`000?ooo`3oool0[@3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool20?l000H0oooo00<0o`000?ooo`3o
ool0[P3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool01`3oool20?l000H0oooo00<0o`000?ooo`3oool0[P3oool0
00L0oooo0P00000:0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3o00001@3oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool01@000000oooo0?ooo`3oool0
o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool01@00
0000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`2_
0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`000`3o
ool00`3o0000oooo0?ooo`2_0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00@0
o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`2`0?ooo`006P3oool01@000000oooo0?oo
o`3oool0o`0000H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00P0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`000;80oooo000J0?ooo`05
0000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0;40oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2f0?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool0]P3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo
0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0
oooo0?l0000;0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l000`0
oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool00P3oool01@3o0000oooo
0?ooo`3oool0o`0000d0oooo00@0o`000?ooo`3oool0o`00303oool00`3o0000oooo0?ooo`2f0?oo
o`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`040?l0003oool0oooo
0?l000`0oooo00<0o`000?ooo`3oool0]P3oool000H0oooo00@000000?ooo`3oool000002P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0
000>0?ooo`80o`003@3oool00`3o0000oooo0?ooo`2f0?ooo`001P3oool010000000oooo0?ooo`00
00070?ooo`D00000103oool2000000@0oooo00@0o`000?ooo`3oool0o`003P3oool20?l000d0oooo
00<0o`000?ooo`3oool0]P3oool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`003P3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0;H0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo
0?l001d0oooo00<0o`000?ooo`3oool0]P3oool000H0oooo00@000000?ooo`3oool000002@3oool2
000000D0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000M0?ooo`030?l0003o
ool0oooo0;H0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00@0o`000?ooo`3oool0o`007@3oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool0
0`000000oooo0?ooo`040?ooo`80o`007P3oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`00
0000oooo0?ooo`040?ooo`80o`007P3oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000
oooo0?ooo`050?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo
00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?oo
o`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000
003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903o
ool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f
0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`03
0000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool000L0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
]P3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool000H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`8000009@3oool00`3o0000oooo0?ooo`2f0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo0;H0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo0;H0oooo00070?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3o
ool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`00
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J
0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`03
0?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool0
0`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo
02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo
000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<00000
0?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`001`3oool2000000@0oooo00<000000?oo
o`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo0P00000U0?ooo`030?l0003oool0oooo0;H0oooo0006
0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0]P3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02@0
oooo00<0o`000?ooo`3oool0]P3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f
0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`03
0000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0
903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool0
01X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo
00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000J0?oo
o`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0]P3o
ool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`006P3oool00`00
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000B0?ooo`@00000103oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo0;H0oooo000D0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`2f0?ooo`00503oool00`000000oooo0?oo
o`030?ooo`8000001@3ooom00?l009T0oooo000D0?ooo`030000003oool0oooo0><0oooo000D0?oo
o`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3oool0
h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo
00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3o
ool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`004@3oool0
2@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0=X0
oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@00000
eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?ooo`80
0000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00nP3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .02078 m
.01333 .07681 L
.02 .15134 L
.02667 .22253 L
.03333 .27008 L
.04 .281 L
.04667 .25307 L
.05333 .19484 L
.06 .12279 L
.06667 .05632 L
.07333 .01241 L
.08 .00129 L
.08667 .02423 L
.09333 .07388 L
.1 .13674 L
.10667 .19697 L
.11333 .24039 L
.12 .25771 L
.12667 .24619 L
.13333 .20968 L
.14 .1571 L
.14667 .09996 L
.15333 .04968 L
.16 .0152 L
.16667 .00151 L
.17333 .0091 L
.18 .03446 L
.18667 .07124 L
.19333 .11175 L
.2 .14857 L
.20667 .17572 L
.21333 .18949 L
.22 .18873 L
.22667 .17462 L
.23333 .15013 L
.24 .11934 L
.24667 .08662 L
.25333 .056 L
.26 .03064 L
.26667 .01254 L
.27333 .0025 L
.28 .00017 L
.28667 .00434 L
.29333 .0132 L
.3 .02471 L
.30667 .03687 L
.31333 .04797 L
.32 .05675 L
.32667 .06244 L
.33333 .06482 L
Mistroke
.34 .06406 L
.34667 .06068 L
.35333 .05539 L
.36 .04896 L
.36667 .04214 L
.37333 .03555 L
.38 .02964 L
.38667 .0247 L
.39333 .02083 L
.4 .01803 L
.40667 .01618 L
.41333 .01511 L
.42 .01464 L
.42667 .01458 L
.43333 .0148 L
.44 .01516 L
.44667 .01558 L
.45333 .01598 L
.46 .01634 L
.46667 .01661 L
.47333 .01677 L
.48 .01682 L
.48667 .01674 L
.49333 .01652 L
.5 .01617 L
.50667 .01569 L
.51333 .0151 L
.52 .01442 L
.52667 .01369 L
.53333 .01293 L
.54 .01219 L
.54667 .01148 L
.55333 .01085 L
.56 .01031 L
.56667 .00987 L
.57333 .00952 L
.58 .00927 L
.58667 .00909 L
.59333 .00897 L
.6 .00889 L
.60667 .00882 L
.61333 .00874 L
.62 .00864 L
.62667 .0085 L
.63333 .0083 L
.64 .00805 L
.64667 .00773 L
.65333 .00736 L
.66 .00693 L
.66667 .00646 L
Mistroke
.67333 .00596 L
.68 .00543 L
.68667 .00489 L
.69333 .00436 L
.7 .00385 L
.70667 .00336 L
.71333 .0029 L
.72 .00248 L
.72667 .0021 L
.73333 .00177 L
.74 .00148 L
.74667 .00123 L
.75333 .00102 L
.76 .00084 L
.76667 .00069 L
.77333 .00057 L
.78 .00046 L
.78667 .00038 L
.79333 .00031 L
.8 .00025 L
.80667 .0002 L
.81333 .00016 L
.82 .00013 L
.82667 .0001 L
.83333 8e-05 L
.84 6e-05 L
.84667 4e-05 L
.85333 3e-05 L
.86 2e-05 L
.86667 1e-05 L
.87333 1e-05 L
.88 0 L
.88667 0 L
.89333 0 L
.9 1e-05 L
.90667 1e-05 L
.91333 1e-05 L
.92 1e-05 L
.92667 1e-05 L
.93333 2e-05 L
.94 2e-05 L
.94667 2e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.18499 0 L
.18499 .61803 L
.03843 .61803 L
.33156 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000000h0000000@0
o`000000000000000000YP3o00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003o
ool0oooo00`0oooo0P3o000:0?ooo`030000003oool0oooo00<0oooo0`3o00000`3oool0o`000?oo
o`0?0?ooo`050000003o0000oooo0?ooo`3o00005P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00D0oooo603o000F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?ooo`0;0?ooo`030?l0003o
ool0o`0000l0oooo00H0o`000?ooo`3oool0o`000?ooo`3o000@0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool05P3oool30?l00140oooo2`3o001N0?ooo`80000000<0oooo00000000
00002P3oool001X0oooo00<000000?ooo`3oool02`3oool0103o0000oooo0?ooo`3o000>0?ooo`06
0?l0003oool0oooo0?l0003oool0o`00403oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo0180oooo103o00030?oooa40o`00N03oool001X0oooo00<000000?l0003oool02`3oool0103o
0000oooo0?ooo`3o000>0?ooo`040?l0003oool0oooo0?ooo`80o`003`3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<00000
0?l0003oool02`3oool0103o0000oooo0?ooo`3o000>0?ooo`040?l0003oool0oooo0?ooo`80o`00
3`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo0P3o002A0?ooo`006P3o
ool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l000h0oooo00@0o`000?ooo`3oool0
oooo0P3o000>0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`2A0?ooo`006P3oool00`000000o`000?ooo`0:0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`80o`003P3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0TP3oool001X0oooo00<0
00000?l0003oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool00P3oool20?l000h0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`080?ooo`80o`00U@3oool001X0oooo00<000000?l0003oool02P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool20?l000d0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo09D0oooo000J0?oo
o`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo0080oooo0P3o000=0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo09H0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0;0?ooo`80o`0000@0oooo0?l0003o0000o`00V@3oool001X0oooo
00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00d0oooo
00<0o`000?ooo`3oool0VP3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo0:X0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`2[0?ooo`006P3oool00`000000oooo0?l0000:0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0Z`3oool001X0oooo00<000000?ooo`3o
00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool0103oool20?l000/0oooo00<0o`000?ooo`3oool0Z`3oool001X0oooo00<000000?ooo`3o0000
2@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
1@3oool20?l000/0oooo00<0o`000?ooo`3oool0Z`3oool001X0oooo00@000000?ooo`3oool0o`00
203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
1@3oool20?l000X0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00@000000?ooo`3oool0o`00
203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
1@3oool20?l000X0oooo00<0o`000?ooo`3oool0[03oool001X0oooo00@000000?ooo`3oool0o`00
203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?l000090?ooo`030?l0003oool0oooo0:`0oooo000J0?ooo`040000003o
ool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3o00002@3oool00`3o0000oooo0?ooo`2/0?ooo`001`3o
ool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3oool0o`00
203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?l000080?ooo`030?l0003oool0oooo0:d0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o00080?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0o`0000P0oooo00<0o`000?ooo`3oool0[@3oool000H0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0?l0003oool01`3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?l000080?ooo`030?l0003oool0oooo0:d0oooo00060?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`00
00P0oooo00<0o`000?ooo`3oool0[@3oool000H0oooo00@000000?ooo`3oool000002`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool0103o0000oooo0?ooo`3o
00070?ooo`030?l0003oool0oooo0:d0oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3o
ool0o`001P3oool00`3o0000oooo0?ooo`2^0?ooo`001`3oool2000000X0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool01P3oool0103o0000oooo0?ooo`3o00060?ooo`030?l0003oool0
oooo0:h0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool0103o0000oooo0?ooo`3o
00060?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3o
ool0103o0000oooo0?ooo`3o00060?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`050000003o
ool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool01P3oool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo0:l0
oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`00
00@0oooo00<0o`000?ooo`3oool0[`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?oo
o`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o0000oooo0?ooo`2`0?ooo`006P3oool01@00
0000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`030?l0003o
ool0oooo0;00oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`020?ooo`040?l0003oool0oooo0?l00;80oooo000J0?ooo`050000003oool0oooo0?ooo`3o0000
1@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`000;<0oooo000J0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`80o`00/`3o
ool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo0;P0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0;P0oooo000J0?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3o
ool0o`0000X0oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00D0o`000?ooo`3oool0oooo0?l0
000:0?ooo`030?l0003oool0oooo0;P0oooo000J0?ooo`030000003oool0oooo0080oooo00D0o`00
0?ooo`3oool0oooo0?l0000=0?ooo`040?l0003oool0oooo0?l000X0oooo00<0o`000?ooo`3oool0
^03oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool0103o0000oooo
0?ooo`3o000:0?ooo`030?l0003oool0oooo0;P0oooo00060?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050?l0003oool0oooo0?oo
o`3o00003@3oool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo0;P0oooo00060?ooo`04
0000003oool0oooo000000L0oooo1@0000040?ooo`8000000`3oool01@3o0000oooo0?ooo`3oool0
o`0000d0oooo00<0o`000?ooo`3o00002`3oool00`3o0000oooo0?ooo`2h0?ooo`001P3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3o
ool0103o0000oooo0?ooo`3o000=0?ooo`030?l0003oool0o`0000/0oooo00<0o`000?ooo`3oool0
^03oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000
003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`003P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo0;P0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`03
0000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`003P3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo0;P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`006`3oool00`3o0000oooo0?ooo`2h0?oo
o`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0o`0001`0oooo00<0o`000?ooo`3o
ool0^03oool001X0oooo00<000000?ooo`3oool0103oool20?l001`0oooo00<0o`000?ooo`3oool0
^03oool001X0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003o
ool0oooo0;P0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0^03oool0
01X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`006P3oool00`000000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo000J0?ooo`030000003oool0oooo0280oooo
00<0o`000?ooo`3oool0^03oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?oo
o`2h0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo000J0?oo
o`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<000000?ooo`3o
ool08P3oool00`3o0000oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0
003oool0oooo0;P0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0^03o
ool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`006P3oool00`00
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo000J0?ooo`030000003oool0oooo0280
oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo
0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo0007
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo0;P0oooo00060?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo0006
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002<0oooo
00<0o`000?ooo`3oool0^03oool000H0oooo00@000000?ooo`3oool00000203oool3000000D0oooo
00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo
0?ooo`2h0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`001`3oool2000000X0oooo0`00
00040?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<00000
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo0;P0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3o
ool0^03oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`006P3o
ool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo000J0?ooo`030000003oool0
oooo0280oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<000000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0
oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<0
00000?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo0;P0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?oo
o`3oool0^03oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`00
6P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo000J0?ooo`030000003o
ool0oooo0280oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<000000?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo
0;P0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0^03oool000L0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0280oooo
00<0o`000?ooo`3oool0^03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0^03oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`8000008`3oool00`3o
0000oooo0?ooo`2h0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`00
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo0;P0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo00070?ooo`8000002P3oool2
000000D0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`006P3oool00`00
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo000J0?ooo`030000003oool0oooo0280
oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo
0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo000J
0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo0;P0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0
^03oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`006P3oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo000J0?ooo`030000003oool0oooo
0280oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0;P0oooo
000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0^03oool001X0oooo00<00000
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`006P3oool00`000000oooo0?ooo`0R0?oo
o`030?l0003oool0oooo0;P0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3o
ool0^03oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`004P3o
ool4000000@0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`2h0?ooo`00503oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0^03oool0
01@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo?@3o002L0?ooo`00503oool00`000000
oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D
0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?oo
o`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool0
0`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool0
10000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?oo
o`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01749 m
.01333 .0647 L
.02 .12761 L
.02667 .18789 L
.03333 .22844 L
.04 .23826 L
.04667 .21529 L
.05333 .16659 L
.06 .10599 L
.06667 .04994 L
.07333 .01306 L
.08 .00438 L
.08667 .02539 L
.09333 .07008 L
.1 .12695 L
.10667 .18218 L
.11333 .22303 L
.12 .24081 L
.12667 .23246 L
.13333 .20088 L
.14 .15375 L
.14667 .10149 L
.15333 .05486 L
.16 .02269 L
.16667 .01026 L
.17333 .01867 L
.18 .04494 L
.18667 .08306 L
.19333 .12534 L
.2 .16401 L
.20667 .19259 L
.21333 .20686 L
.22 .20532 L
.22667 .18913 L
.23333 .1616 L
.24 .12737 L
.24667 .09156 L
.25333 .05891 L
.26 .03312 L
.26667 .01645 L
.27333 .0096 L
.28 .01187 L
.28667 .02143 L
.29333 .03577 L
.3 .05213 L
.30667 .06793 L
.31333 .08103 L
.32 .08997 L
.32667 .09402 L
.33333 .09313 L
Mistroke
.34 .08784 L
.34667 .07909 L
.35333 .06805 L
.36 .05594 L
.36667 .04389 L
.37333 .03284 L
.38 .02343 L
.38667 .01605 L
.39333 .0108 L
.4 .00758 L
.40667 .00609 L
.41333 .00598 L
.42 .00682 L
.42667 .00821 L
.43333 .00981 L
.44 .01136 L
.44667 .01268 L
.45333 .01366 L
.46 .01429 L
.46667 .01457 L
.47333 .01457 L
.48 .01434 L
.48667 .01396 L
.49333 .01349 L
.5 .01296 L
.50667 .01242 L
.51333 .01188 L
.52 .01134 L
.52667 .0108 L
.53333 .01028 L
.54 .00976 L
.54667 .00926 L
.55333 .00877 L
.56 .00831 L
.56667 .00788 L
.57333 .0075 L
.58 .00716 L
.58667 .00688 L
.59333 .00666 L
.6 .00649 L
.60667 .00637 L
.61333 .00628 L
.62 .00621 L
.62667 .00616 L
.63333 .00609 L
.64 .00601 L
.64667 .0059 L
.65333 .00574 L
.66 .00555 L
.66667 .00532 L
Mistroke
.67333 .00504 L
.68 .00473 L
.68667 .0044 L
.69333 .00404 L
.7 .00368 L
.70667 .00332 L
.71333 .00297 L
.72 .00264 L
.72667 .00233 L
.73333 .00204 L
.74 .00177 L
.74667 .00153 L
.75333 .00132 L
.76 .00114 L
.76667 .00097 L
.77333 .00083 L
.78 .0007 L
.78667 .00059 L
.79333 .0005 L
.8 .00041 L
.80667 .00034 L
.81333 .00028 L
.82 .00022 L
.82667 .00018 L
.83333 .00014 L
.84 .00011 L
.84667 8e-05 L
.85333 6e-05 L
.86 4e-05 L
.86667 3e-05 L
.87333 2e-05 L
.88 2e-05 L
.88667 2e-05 L
.89333 2e-05 L
.9 2e-05 L
.90667 2e-05 L
.91333 2e-05 L
.92 2e-05 L
.92667 2e-05 L
.93333 3e-05 L
.94 2e-05 L
.94667 2e-05 L
.95333 2e-05 L
.96 2e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.19156 0 L
.19156 .61803 L
.05313 .61803 L
.32998 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000001<00000Y@3o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00`0oooo0P3o000:
0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool00`000000o`000?ooo`0G
0?ooo`L0o`00503oool00`000000o`000?l0000K0?l001P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3o0000403oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00h0oooo0P3o000F0?ooo`030?l0003oool0oooo00D0oooo5@3o001U0?ooo`80000000<0oooo0000
000000002P3oool001X0oooo00<000000?l0003oool02`3oool0103o0000oooo0?ooo`3o000?0?oo
o`<0o`000P3oool00`3o0000oooo0?ooo`0=0?ooo`040?l0003oool0oooo0?l001<0oooo0P3o002A
0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l000h0oooo00@0o`00
0?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`2A0?ooo`006P3oool00`000000o`000?ooo`0;
0?ooo`040?l0003oool0oooo0?l000h0oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo
0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`2A0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l000h0oooo
00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2B0?ooo`006P3oool00`000000o`00
0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool01`3o0000oooo0?ooo`3oool0o`00
0?ooo`3o00003@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0TP3oool001X0oooo00<000000?l0003oool02P3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000=0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2C0?oo
o`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0000`0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo09@0oooo000J0?ooo`030000
003oool0o`0000X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0U03oool001X0oooo00<000000?ooo`3o00002P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
o`0000`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo09D0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo0P3o000<0?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000
oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`040?ooo`80o`00303oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool20?l000/0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo09L0oooo
000J0?ooo`030000003oool0o`0000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo00@0oooo0P3o000;0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool00`3oool20?l009T0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo0P3o
000;0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`2I0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`80o`002`3oool00`3o0000oooo0?oo
o`0;0?ooo`040?l0003oool0oooo0?l009`0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`80o`00W@3oool001X0oooo00@0
00000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0:`0oooo
000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`2/0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0[03oool000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo1000
00040?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool20?l000T0oooo00<0o`000?ooo`3oool0
[03oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`050000
003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool01P3oool20?l000P0oooo00<0o`000?ooo`3oool0[@3oool000H0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`060?ooo`80o`00203oool00`3o0000oooo0?ooo`2]0?ooo`001P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0?l000060?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?oo
o`80o`00203oool00`3o0000oooo0?ooo`2]0?ooo`001P3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`80o`00203oool0
0`3o0000oooo0?ooo`2]0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`80o`00203oool00`3o0000oooo
0?ooo`2]0?ooo`001`3oool2000000X0oooo0P0000050?ooo`050000003oool0oooo0?ooo`3o0000
1P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
1`3oool20?l000L0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00D000000?ooo`3oool0oooo
0?l000060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00D0
00000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool0
[P3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0o`0000H0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool0[P3oool0
01X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0o`00
00D0oooo00<0o`000?ooo`3oool0[`3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0o`0000D0oooo00<0o`000?ooo`3oool0[`3oool001X0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l000@0
oooo00<0o`000?ooo`3oool0[`3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`080?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool0/03oool001X0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l000<0
oooo00<0o`000?ooo`3oool0/03oool001X0oooo00<000000?ooo`3oool00P3oool01@3o0000oooo
0?ooo`3oool0o`0000`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`05
0?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`2`0?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o0000303oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00P0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`000;<0oooo000J
0?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`80o`00/`3o
ool001X0oooo00<000000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0000`0oooo00D0
o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003o
ool0oooo00<0oooo00@0o`000?ooo`3oool0o`003@3oool0103o0000oooo0?ooo`3o000;0?ooo`03
0?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0
o`003@3oool0103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`03
0000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`003@3oool0103o0000oooo0?ooo`3o000;
0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3o00003P3oool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0oooo0;L0oooo00070?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool20?l000l0oooo0P3o000<0?ooo`030?l0003oool0oooo0;L0oooo00060?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`2g0?ooo`00
1P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000002@0oooo00<0o`000?ooo`3o
ool0]`3oool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool000H0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo02<0oooo00<0o`000?oo
o`3oool0]`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`001`3oool2000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000
003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0
oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0
o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g
0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool0
01X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo00070?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo0;L0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002@0oooo00<0
o`000?ooo`3oool0]`3oool000H0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`2g0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`001`3oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0
]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo
02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo
000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<00000
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3o
ool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0
oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0
oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool000L0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo02<0oooo00<0
o`000?ooo`3oool0]`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000903oool00`3o0000
oooo0?ooo`2g0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
0;L0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo00070?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?oo
o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3o
ool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0;L0oooo000J
0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001X0oooo00<000000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo0;L0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0
]`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`004P3oool4
000000@0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`2g0?ooo`00503oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0]`3oool001@0
oooo00<000000?ooo`3oool00`3oool2000000P0oooo>@3o002M0?ooo`00503oool00`000000oooo
0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?oo
o`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J
0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`00
0000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool01000
0000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@0
0000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .01273 m
.01333 .04723 L
.02 .09366 L
.02667 .139 L
.03333 .17082 L
.04 .18069 L
.04667 .16634 L
.05333 .13208 L
.06 .08737 L
.06667 .04423 L
.07333 .01402 L
.08 .0046 L
.08667 .01847 L
.09333 .05241 L
.1 .09843 L
.10667 .1459 L
.11333 .18414 L
.12 .2049 L
.12667 .2041 L
.13333 .18259 L
.14 .14569 L
.14667 .10186 L
.15333 .06065 L
.16 .03069 L
.16667 .0179 L
.17333 .02446 L
.18 .04859 L
.18667 .08516 L
.19333 .12693 L
.2 .16606 L
.20667 .19566 L
.21333 .21101 L
.22 .21018 L
.22667 .1942 L
.23333 .16654 L
.24 .13234 L
.24667 .09731 L
.25333 .06674 L
.26 .04471 L
.26667 .03351 L
.27333 .03355 L
.28 .04349 L
.28667 .0607 L
.29333 .08175 L
.3 .10312 L
.30667 .12161 L
.31333 .1348 L
.32 .14124 L
.32667 .14051 L
.33333 .1331 L
Mistroke
.34 .1202 L
.34667 .10344 L
.35333 .08464 L
.36 .06554 L
.36667 .04763 L
.37333 .03203 L
.38 .01944 L
.38667 .01015 L
.39333 .0041 L
.4 .00096 L
.40667 .00019 L
.41333 .0012 L
.42 .00336 L
.42667 .0061 L
.43333 .00893 L
.44 .0115 L
.44667 .01357 L
.45333 .015 L
.46 .01577 L
.46667 .01594 L
.47333 .01559 L
.48 .01485 L
.48667 .01387 L
.49333 .01277 L
.5 .01164 L
.50667 .01059 L
.51333 .00965 L
.52 .00885 L
.52667 .0082 L
.53333 .00769 L
.54 .00729 L
.54667 .00697 L
.55333 .00671 L
.56 .00648 L
.56667 .00626 L
.57333 .00604 L
.58 .00582 L
.58667 .00559 L
.59333 .00536 L
.6 .00514 L
.60667 .00493 L
.61333 .00475 L
.62 .00458 L
.62667 .00444 L
.63333 .00431 L
.64 .00421 L
.64667 .00411 L
.65333 .00402 L
.66 .00393 L
.66667 .00383 L
Mistroke
.67333 .00372 L
.68 .00359 L
.68667 .00345 L
.69333 .0033 L
.7 .00313 L
.70667 .00295 L
.71333 .00276 L
.72 .00256 L
.72667 .00236 L
.73333 .00216 L
.74 .00196 L
.74667 .00176 L
.75333 .00158 L
.76 .0014 L
.76667 .00123 L
.77333 .00106 L
.78 .00092 L
.78667 .00078 L
.79333 .00065 L
.8 .00054 L
.80667 .00045 L
.81333 .00036 L
.82 .00029 L
.82667 .00023 L
.83333 .00018 L
.84 .00014 L
.84667 .00011 L
.85333 8e-05 L
.86 7e-05 L
.86667 6e-05 L
.87333 5e-05 L
.88 5e-05 L
.88667 4e-05 L
.89333 4e-05 L
.9 4e-05 L
.90667 4e-05 L
.91333 4e-05 L
.92 4e-05 L
.92667 4e-05 L
.93333 4e-05 L
.94 4e-05 L
.94667 3e-05 L
.95333 3e-05 L
.96 2e-05 L
.96667 2e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.20907 0 L
.20907 .61803 L
.07763 .61803 L
.34052 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000001L00000X@3o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0oooo00`0oooo0P3o000:
0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0F
0?ooo`030?l0003oool0000000@0oooo0P3o000?0?oooa@0o`002`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000;
0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l001P0oooo00<0o`00
0?ooo`3oool0803oool20?l000T0oooo0`3o00070?ooo`D0o`00JP3oool2000000030?ooo`000000
000000X0oooo000J0?ooo`030000003o0000oooo00/0oooo00@0o`000?ooo`3oool0o`003`3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool0303oool7
0?l007h0oooo000J0?ooo`030000003o0000oooo00/0oooo00@0o`000?ooo`3oool0o`003`3oool3
0?l000H0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`2A0?ooo`006P3oool00`00
0000o`000?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool0103o0000oooo0?ooo`3o
00060?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0TP3oool001X0oooo00<00000
0?ooo`3o00002P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00@0o`00
0?ooo`3oool0o`001P3oool00`3o0000oooo0?ooo`090?ooo`80o`004`3oool00`3o0000oooo0?oo
o`2B0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?l0000C0?ooo`030?l0003oool0oooo0980oooo000J0?ooo`030000003oool0
o`0000X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`050?l0003oool0
oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l00140oooo
00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0
003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l0000A0?ooo`030?l0003oool0oooo09<0
oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`2C0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool0U03oool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo09@0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool010000000oooo0?ooo`3o
00080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00@00000
0?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo09D0oooo000J
0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo09H0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001`3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`050000003oool0
oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo09L0oooo000J
0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo09L0oooo
000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0000H0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo09L0
oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`00
00H0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
09P0oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool01@000000
oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`2H0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo09T0oooo00060?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0103oool2000000<0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203o
ool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`2I0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`040?l0
003oool0oooo0?l000D0oooo00<0o`000?ooo`3oool0303oool01@3o0000oooo0?ooo`3oool0o`00
09`0oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`001@3oool0
0`3o0000oooo0?ooo`0<0?ooo`050?l0003oool0oooo0?ooo`3o0000W03oool000H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo00d0
oooo0`3o002M0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo0:d0
oooo000J0?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?l000040?ooo`03
0?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0
oooo0?l0000;0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?l000040?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo00<0oooo
00@0o`000?ooo`3oool0o`00303oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo
0?ooo`030?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0o`0000@0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo
00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?l000040?ooo`030?l0003oool0oooo0:h0
oooo000J0?ooo`030000003oool0oooo00@0oooo0P3o000=0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0oooo0:l0oooo
000J0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0303oool01@3o0000oooo0?oo
o`3oool0o`0000`0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`2_0?ooo`006P3o
ool00`000000oooo0?ooo`0D0?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool20?l000<0oooo
00<0o`000?ooo`3oool0[`3oool001X0oooo00<000000?ooo`3oool0503oool0103o0000oooo0?oo
o`3o000>0?ooo`80o`000P3oool00`3o0000oooo0?ooo`2`0?ooo`006P3oool00`000000oooo0?oo
o`0D0?ooo`040?l0003oool0oooo0?l000h0oooo0P3o00020?ooo`030?l0003oool0oooo0;00oooo
000J0?ooo`030000003oool0oooo01D0oooo0P3o000@0?ooo`040?l0003oool0oooo0?l00;80oooo
000J0?ooo`030000003oool0oooo01D0oooo0P3o000@0?ooo`030?l0003oool0o`000;<0oooo000J
0?ooo`030000003oool0oooo02L0oooo0`3o002c0?ooo`006P3oool00`000000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo0;<0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o
ool0/`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`006P3o
ool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo00070?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`2c0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`001P3oool01000
0000oooo0?ooo`0000070?ooo`D00000103oool2000002P0oooo00<0o`000?ooo`3oool0/`3oool0
00H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool000H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo000000050?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3o
ool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`2c0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo000J0?ooo`030000003oool0oooo
02L0oooo00<0o`000?ooo`3oool0/`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000
oooo0?ooo`2c0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo
000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool001X0oooo00<00000
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`006P3oool00`000000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo0;<0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o
ool0/`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`006P3o
ool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo000J0?ooo`030000003oool0
oooo02L0oooo00<0o`000?ooo`3oool0/`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`2c0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0
oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool001X0oooo00<0
00000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`006P3oool00`000000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo0;<0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?oo
o`3oool0/`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`00
6P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo00070?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo0;<0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002P0oooo00<0o`000?ooo`3o
ool0/`3oool000H0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`2c0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`2c0?ooo`001`3oool2000000X0oooo0`0000040?ooo`030000
003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool001X0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`2c0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo0;<0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool001X0
oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`006P3oool00`000000oooo
0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0
o`000?ooo`3oool0/`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c
0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo000J0?ooo`03
0000003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool001X0oooo00<000000?ooo`3oool0
9`3oool00`3o0000oooo0?ooo`2c0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo0;<0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool0
01X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`006P3oool00`000000
oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo000J0?ooo`030000003oool0oooo02L0oooo
00<0o`000?ooo`3oool0/`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`2c0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo000J0?oo
o`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool000L0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o
ool0/`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool000H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`800000:03oool00`3o0000oooo0?ooo`2c
0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo0;<0oooo00060?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo0006
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo00070?ooo`8000002P3oool2000000D0oooo00<0
00000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`006P3oool00`000000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo0;<0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?oo
o`3oool0/`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`00
6P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo000J0?ooo`030000003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool001X0oooo00<000000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`2c0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
0;<0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool001X0oooo
00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`006P3oool00`000000oooo0?oo
o`0W0?ooo`030?l0003oool0oooo0;<0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`00
0?ooo`3oool0/`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?oo
o`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0;<0oooo000J0?ooo`030000
003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool001X0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`2c0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo0;<0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool001X0
oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`004P3oool4000000@0oooo
00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`2c0?ooo`00503oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0/`3oool001@0oooo00<00000
0?ooo`3oool00`3oool2000000d0oooo=`3o002J0?ooo`00503oool00`000000oooo0?ooo`3S0?oo
o`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?ooo`030000003o
ool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3o
ool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0fP3oool0
0140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?oo
o`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool010000000oooo0?oo
o`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool0
0?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00931 m
.01333 .03461 L
.02 .06891 L
.02667 .10285 L
.03333 .12736 L
.04 .13604 L
.04667 .12681 L
.05333 .10234 L
.06 .06922 L
.06667 .03621 L
.07333 .01195 L
.08 .00283 L
.08667 .01143 L
.09333 .03602 L
.1 .07103 L
.10667 .10854 L
.11333 .14012 L
.12 .15888 L
.12667 .161 L
.13333 .14647 L
.14 .11902 L
.14667 .08516 L
.15333 .05264 L
.16 .02874 L
.16667 .01873 L
.17333 .02482 L
.18 .04588 L
.18667 .07775 L
.19333 .11427 L
.2 .14861 L
.20667 .17461 L
.21333 .18797 L
.22 .18694 L
.22667 .17252 L
.23333 .1481 L
.24 .11866 L
.24667 .08982 L
.25333 .06676 L
.26 .05339 L
.26667 .05177 L
.27333 .06186 L
.28 .08178 L
.28667 .10819 L
.29333 .13697 L
.3 .16392 L
.30667 .18537 L
.31333 .19867 L
.32 .20245 L
.32667 .19662 L
.33333 .18227 L
Mistroke
.34 .16133 L
.34667 .1362 L
.35333 .10941 L
.36 .08329 L
.36667 .0597 L
.37333 .03995 L
.38 .02472 L
.38667 .01412 L
.39333 .00782 L
.4 .00515 L
.40667 .00528 L
.41333 .00729 L
.42 .01037 L
.42667 .01378 L
.43333 .01697 L
.44 .01956 L
.44667 .02133 L
.45333 .02219 L
.46 .02219 L
.46667 .02143 L
.47333 .02007 L
.48 .01828 L
.48667 .01625 L
.49333 .01413 L
.5 .01207 L
.50667 .01017 L
.51333 .00851 L
.52 .00712 L
.52667 .00603 L
.53333 .00523 L
.54 .00467 L
.54667 .00434 L
.55333 .00416 L
.56 .0041 L
.56667 .0041 L
.57333 .00413 L
.58 .00415 L
.58667 .00415 L
.59333 .00411 L
.6 .00404 L
.60667 .00392 L
.61333 .00378 L
.62 .00362 L
.62667 .00345 L
.63333 .00329 L
.64 .00314 L
.64667 .00301 L
.65333 .00289 L
.66 .0028 L
.66667 .00272 L
Mistroke
.67333 .00265 L
.68 .0026 L
.68667 .00255 L
.69333 .0025 L
.7 .00244 L
.70667 .00238 L
.71333 .00231 L
.72 .00222 L
.72667 .00212 L
.73333 .00201 L
.74 .00189 L
.74667 .00175 L
.75333 .00161 L
.76 .00146 L
.76667 .0013 L
.77333 .00115 L
.78 .001 L
.78667 .00086 L
.79333 .00073 L
.8 .00061 L
.80667 .00051 L
.81333 .00042 L
.82 .00034 L
.82667 .00028 L
.83333 .00023 L
.84 .00019 L
.84667 .00016 L
.85333 .00014 L
.86 .00012 L
.86667 .00011 L
.87333 .0001 L
.88 .0001 L
.88667 9e-05 L
.89333 8e-05 L
.9 8e-05 L
.90667 7e-05 L
.91333 7e-05 L
.92 6e-05 L
.92667 6e-05 L
.93333 5e-05 L
.94 4e-05 L
.94667 4e-05 L
.95333 3e-05 L
.96 2e-05 L
.96667 2e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.23317 0 L
.23317 .61803 L
.10614 .61803 L
.3602 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool@000000030?l000000000000001`00000W03o
00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003o0000oooo00`0oooo0P3o000:
0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0F
0?ooo`D0o`004`3oool50?l001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?l0
003oool02`3oool0103o0000oooo0?ooo`3o000M0?ooo`030?l0003oool0oooo01`0oooo00<0o`00
0?ooo`3oool00`3oool30?l000`0oooo103o001Z0?ooo`80000000<0oooo0000000000002P3oool0
01X0oooo00<000000?l0003oool02`3oool0103o0000oooo0?ooo`3o000?0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`070?ooo`<0o`001P3oool3
0?l007d0oooo000J0?ooo`030000003o0000oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l0000>
0?ooo`80o`00303oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00X0oooo1P3o0020
0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool02`3oool0103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo01X0oooo00<0o`00
0?ooo`3oool0T@3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00X0oooo00@0o`000?ooo`3oool0o`002`3oool00`3o0000oooo0?ooo`0J
0?ooo`030?l0003oool0oooo0940oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l000/0oooo00<0o`00
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`2B0?ooo`006P3oool00`000000oooo0?l0000:0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`2B0?oo
o`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool06@3oool00`3o0000oooo0?ooo`2B0?ooo`006P3oool010000000oooo0?ooo`3o00090?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool30?l001@0oooo00<0o`000?oo
o`3oool0TP3oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o00004`3oool00`3o0000oooo0?ooo`2C0?oo
o`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool01@3o
0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`2C
0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0
1@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?oo
o`2C0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3o
ool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`2D0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
1`3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`2D0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool01`3oool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool0U@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`2E0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool0103o0000oooo0?ooo`3o00060?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0U@3oool001X0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
0000203oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo09H0oooo000J0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0o`0000P0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`2F0?ooo`006P3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?l000080?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0UP3o
ool000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0
oooo00<0oooo00@0o`000?ooo`3oool0o`00303oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool20?l000T0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`2F0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`80o`00
2@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo09H0oooo00060?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000000@0oooo00@0o`000?ooo`3oool0
o`00303oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool01@3oool20?l000X0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2G0?ooo`00
1P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`050?ooo`80o`002P3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo09L0oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo00D0o`000?ooo`3o
ool0oooo0?l0000<0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo09L0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`050?l0003oool0
oooo0?ooo`3o0000303oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2G0?ooo`001`3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo01@0oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo09P0oooo000J0?ooo`030000003oool0oooo01@0oooo00@0o`000?ooo`3oool0o`003@3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0
o`0000d0oooo00<0o`000?ooo`3oool00`3oool20?l000`0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`80o`003P3oool00`3o
0000oooo0?ooo`030?ooo`80o`00303oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
09T0oooo000J0?ooo`030000003oool0oooo02H0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0
o`0000`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`00
0000oooo0?ooo`0V0?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000<0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool09P3oool0
1`3o0000oooo0?ooo`3oool0o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo09X0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o00000P3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0VP3o
ool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2J0?ooo`006P3oool00`00
0000oooo0?ooo`0X0?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool01@3o0000oooo0?ooo`3o
ool0o`0009d0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool03@3oool0
103o0000oooo0?l0003o002M0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo00d0oooo0P3o002O0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo
00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?oo
o`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool000H0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3o
ool0[P3oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00000]0?ooo`03
0?l0003oool0oooo0:h0oooo00060?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0/0?oo
o`030?l0003oool0oooo0:h0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?oo
o`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool000L0oooo0P00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`00
6P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003o
ool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool0;03oool0
0`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo
00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?oo
o`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000
003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool0;03o
ool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool001X0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^
0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00
000]0?ooo`030?l0003oool0oooo0:h0oooo00060?ooo`040000003oool0oooo000000P0oooo0`00
00050?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool000H0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool0[P3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool000L0oooo0P00000:
0?ooo`<00000103oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?oo
o`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3o
ool001X0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`00
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo02`0
oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`2^0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo000J
0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00<000000?oo
o`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`03
0?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0
[P3oool001X0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool0
0`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo
02`0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`2^0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo
00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo0:h0oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002d0
oooo00<0o`000?ooo`3oool0[P3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;03oool00`3o
0000oooo0?ooo`2^0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`001`3oool20000
00X0oooo0P0000050?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool001X0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo
0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0
o`000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^
0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`03
0000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool0
;03oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003o
ool0oooo0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool0
01X0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000
oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo
00<0o`000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?oo
o`2^0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0:h0oooo000J0?oo
o`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo0:h0oooo000J0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3o
ool00180oooo100000040?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0[P3oool0
01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
0:h0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00000C0?oooc@0o`00U`3oool001@0oooo
00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U
0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00<00000
0?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0
000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool30000
00@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?ooo`3oool50000
00<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?oo
o`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00748 m
.01333 .02777 L
.02 .05514 L
.02667 .08196 L
.03333 .10095 L
.04 .10711 L
.04667 .09902 L
.05333 .07908 L
.06 .05273 L
.06667 .02697 L
.07333 .00848 L
.08 .00197 L
.08667 .00907 L
.09333 .02807 L
.1 .05444 L
.10667 .082 L
.11333 .10446 L
.12 .11688 L
.12667 .11675 L
.13333 .10448 L
.14 .08325 L
.14667 .05818 L
.15333 .03514 L
.16 .01951 L
.16667 .01497 L
.17333 .02281 L
.18 .04172 L
.18667 .06812 L
.19333 .09699 L
.2 .12291 L
.20667 .14118 L
.21333 .14872 L
.22 .14464 L
.22667 .13032 L
.23333 .10909 L
.24 .08556 L
.24667 .0647 L
.25333 .05094 L
.26 .04743 L
.26667 .05556 L
.27333 .07478 L
.28 .10281 L
.28667 .13609 L
.29333 .17037 L
.3 .20145 L
.30667 .22567 L
.31333 .24049 L
.32 .24462 L
.32667 .23814 L
.33333 .22229 L
Mistroke
.34 .19922 L
.34667 .17157 L
.35333 .14213 L
.36 .11348 L
.36667 .08771 L
.37333 .06628 L
.38 .04997 L
.38667 .03888 L
.39333 .03257 L
.4 .0302 L
.40667 .03073 L
.41333 .03301 L
.42 .03602 L
.42667 .03886 L
.43333 .04091 L
.44 .04176 L
.44667 .04127 L
.45333 .03947 L
.46 .03658 L
.46667 .03286 L
.47333 .02863 L
.48 .02422 L
.48667 .0199 L
.49333 .01589 L
.5 .01233 L
.50667 .00932 L
.51333 .00688 L
.52 .005 L
.52667 .00363 L
.53333 .00271 L
.54 .00216 L
.54667 .00189 L
.55333 .00184 L
.56 .00194 L
.56667 .00212 L
.57333 .00235 L
.58 .00258 L
.58667 .00279 L
.59333 .00296 L
.6 .00307 L
.60667 .00313 L
.61333 .00314 L
.62 .00309 L
.62667 .00301 L
.63333 .00289 L
.64 .00276 L
.64667 .00261 L
.65333 .00247 L
.66 .00234 L
.66667 .00222 L
Mistroke
.67333 .00211 L
.68 .00203 L
.68667 .00196 L
.69333 .0019 L
.7 .00185 L
.70667 .00181 L
.71333 .00177 L
.72 .00172 L
.72667 .00166 L
.73333 .0016 L
.74 .00152 L
.74667 .00143 L
.75333 .00134 L
.76 .00123 L
.76667 .00112 L
.77333 .00101 L
.78 .00091 L
.78667 .0008 L
.79333 .00071 L
.8 .00062 L
.80667 .00055 L
.81333 .00048 L
.82 .00042 L
.82667 .00038 L
.83333 .00033 L
.84 .0003 L
.84667 .00027 L
.85333 .00025 L
.86 .00022 L
.86667 .0002 L
.87333 .00018 L
.88 .00016 L
.88667 .00014 L
.89333 .00013 L
.9 .00011 L
.90667 9e-05 L
.91333 8e-05 L
.92 7e-05 L
.92667 6e-05 L
.93333 5e-05 L
.94 4e-05 L
.94667 3e-05 L
.95333 2e-05 L
.96 2e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.26054 0 L
.26054 .61803 L
.13533 .61803 L
.38575 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool?00000080o`008`00002G0?l000P0oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?l0003oool02`3oool0103o0000oooo0?ooo`3o
00090?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`0000006P3oool00`000000oooo0?oo
o`0B0?ooo`@0o`0000<0oooo0000003oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool0
0`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l00280oooo00<0o`000?ooo`3oool0;@3o
ool20?l006/0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000o`000?ooo`0;
0?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool20?l00180oooo00<0o`000?ooo`3oool0;03o
ool00`3o0000oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?l0003o000@0?ooo`030?l0003o
ool0oooo02T0oooo0`3o001m0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool02P3oool0103o0000oooo0?ooo`3o000@0?ooo`030?l0003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0OP3oool001X0oooo00<000000?ooo`3o00002P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00D0o`000?ooo`3oool0oooo0?l0
000@0?ooo`030?l0003oool0oooo01P0oooo1@3o000:0?ooo`030?l0003oool0oooo07l0oooo000J
0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo00<0oooo0`3o00050?ooo`80o`00PP3oool001X0oooo00@00000
0?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01H0oooo00<0
o`000?ooo`3oool01`3oool50?l008@0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0900oooo000J
0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`<0o`005P3o
ool00`3o0000oooo0?ooo`2A0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool02`3oool20?l000030?ooo`3o0000oooo01@0oooo00<0o`000?ooo`3oool0T@3o
ool001X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00D0
o`000?ooo`3o0000oooo0?l0000D0?ooo`030?l0003oool0oooo0980oooo000J0?ooo`050000003o
ool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0o`000?ooo`3o
0000503oool00`3o0000oooo0?ooo`2B0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?l000020?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool0TP3oool001X0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`00
0P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0980oooo000J0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`040?l0003o
ool0oooo0?l00080oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`2C0?ooo`006P3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3o
ool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003o
ool0oooo0?l000`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool0U03oool001X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo
0?ooo`3o000=0?ooo`050?l0003oool0oooo0?ooo`3o00002`3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000@0?ooo`030?l0003oool0
oooo09@0oooo000J0?ooo`030000003oool0oooo00@0oooo0P3o000>0?ooo`050?l0003oool0oooo
0?ooo`3o00002`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00D0o`00
0?ooo`3oool0oooo0?l0000?0?ooo`030?l0003oool0oooo09D0oooo000J0?ooo`030000003oool0
oooo01@0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo09D0oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool0
0`000000oooo0?ooo`0E0?ooo`80o`003P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo09D0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0U@3oool0
00H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000009P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo09D0oooo00060?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool0UP3oool000H0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00D0o`000?ooo`3oool0oooo0?l0
00060?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`2F0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool09P3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`2F0?ooo`001`3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o00001`3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0UP3oool001X0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool00`000000oooo0?ooo`0a
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`2F
0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`2G0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2G0?ooo`00
6P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`2G0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`2G0?ooo`006P3oool0
0`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`2I0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`2I0?ooo`006P3oool00`000000oooo0?ooo`0a0?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`2I0?oo
o`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`2J0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2J0?ooo`006P3o
ool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`2J0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`2J0?ooo`001`3oool20000
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0340oooo00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o002M0?ooo`001P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`080?ooo`040?l0003oool0o`000?l009d0oooo00060?ooo`040000003oool0
oooo000000L0oooo1@0000040?ooo`800000<P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo09d0oooo00060?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0a0?ooo`030?l0
003oool0oooo0:T0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000
003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool000L0oooo0P00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`006P3oool0
0`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`030000003oool0oooo
0340oooo00<0o`000?ooo`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo
000J0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool001X0oooo00<00000
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?oo
o`030?l0003oool0oooo0:T0oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3o
ool0Z@3oool001X0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`006P3o
ool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`030000003oool0
oooo0340oooo00<0o`000?ooo`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0
oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool001X0oooo00<0
00000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`0a
0?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`000?oo
o`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`00
1`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
<@3oool00`3o0000oooo0?ooo`2Y0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000b0?oo
o`030?l0003oool0oooo0:T0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool000H0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00<0o`000?oo
o`3oool0Z@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool000L0oooo0P00000:0?ooo`<0
0000103oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`030000
003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0<@3o
ool00`3o0000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo0:T0oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool001X0
oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo
0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`030000003oool0oooo0340oooo00<0
o`000?ooo`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y
0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`03
0000003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0
<@3oool00`3o0000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo0:T0oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool0
01X0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`006P3oool00`000000
oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`030000003oool0oooo0340oooo
00<0o`000?ooo`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?oo
o`2Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo00070?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0a0?oo
o`030?l0003oool0oooo0:T0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool200000380oooo00<0
o`000?ooo`3oool0Z@3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<0
00000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo
0?ooo`2Y0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`001`3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool001X0oooo00<0
00000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`0a
0?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`000?oo
o`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`00
6P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`030000003o
ool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo
0:T0oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool001X0oooo
00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?oo
o`0a0?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`00
0?ooo`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2Y0?oo
o`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo000J0?ooo`030000
003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0<@3o
ool00`3o0000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo0:T0oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool00180
oooo100000040?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0Z@3oool001@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0:T0oooo
000D0?ooo`030000003oool0oooo00<0oooo0P00000I0?oooc@0o`00T@3oool001@0oooo00<00000
0?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00
503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003o
ool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0
oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo
00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803o
ool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00601 m
.01333 .02227 L
.02 .04404 L
.02667 .06508 L
.03333 .0795 L
.04 .08341 L
.04667 .07593 L
.05333 .05933 L
.06 .0383 L
.06667 .01861 L
.07333 .0055 L
.08 .00237 L
.08667 .00994 L
.09333 .02619 L
.1 .04697 L
.10667 .06713 L
.11333 .08184 L
.12 .08776 L
.12667 .08377 L
.13333 .07116 L
.14 .05322 L
.14667 .03439 L
.15333 .01926 L
.16 .01148 L
.16667 .01302 L
.17333 .02384 L
.18 .04191 L
.18667 .06378 L
.19333 .08527 L
.2 .10237 L
.20667 .11202 L
.21333 .11264 L
.22 .10444 L
.22667 .08929 L
.23333 .07039 L
.24 .05164 L
.24667 .03696 L
.25333 .02968 L
.26 .03198 L
.26667 .04459 L
.27333 .06669 L
.28 .09615 L
.28667 .1298 L
.29333 .16399 L
.3 .19508 L
.30667 .21991 L
.31333 .23622 L
.32 .24286 L
.32667 .23985 L
.33333 .22827 L
Mistroke
.34 .21002 L
.34667 .18752 L
.35333 .16335 L
.36 .13991 L
.36667 .11918 L
.37333 .1025 L
.38 .09051 L
.38667 .08321 L
.39333 .08001 L
.4 .07993 L
.40667 .08175 L
.41333 .08424 L
.42 .08629 L
.42667 .08704 L
.43333 .08591 L
.44 .08267 L
.44667 .07739 L
.45333 .07037 L
.46 .06208 L
.46667 .05306 L
.47333 .04386 L
.48 .035 L
.48667 .02687 L
.49333 .01976 L
.5 .01382 L
.50667 .0091 L
.51333 .00555 L
.52 .00305 L
.52667 .00144 L
.53333 .00055 L
.54 .00019 L
.54667 .00021 L
.55333 .00046 L
.56 .00084 L
.56667 .00126 L
.57333 .00168 L
.58 .00205 L
.58667 .00236 L
.59333 .00261 L
.6 .00278 L
.60667 .00288 L
.61333 .00293 L
.62 .00293 L
.62667 .00288 L
.63333 .0028 L
.64 .00268 L
.64667 .00254 L
.65333 .00239 L
.66 .00222 L
.66667 .00206 L
Mistroke
.67333 .0019 L
.68 .00174 L
.68667 .0016 L
.69333 .00148 L
.7 .00137 L
.70667 .00128 L
.71333 .00121 L
.72 .00114 L
.72667 .00109 L
.73333 .00104 L
.74 .001 L
.74667 .00095 L
.75333 .00091 L
.76 .00087 L
.76667 .00082 L
.77333 .00078 L
.78 .00074 L
.78667 .0007 L
.79333 .00066 L
.8 .00062 L
.80667 .00058 L
.81333 .00055 L
.82 .00051 L
.82667 .00048 L
.83333 .00045 L
.84 .00041 L
.84667 .00038 L
.85333 .00035 L
.86 .00031 L
.86667 .00028 L
.87333 .00024 L
.88 .00021 L
.88667 .00018 L
.89333 .00015 L
.9 .00013 L
.90667 .0001 L
.91333 8e-05 L
.92 7e-05 L
.92667 5e-05 L
.93333 4e-05 L
.94 3e-05 L
.94667 2e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.2893 0 L
.2893 .61803 L
.1648 .61803 L
.4138 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool?00000080o`00:@00002A0?l000P0oooo00<0
00000?ooo`3oool02P3oool001X0oooo00<000000?l0003oool02`3oool00`3o0000oooo0?l0000:
0?ooo`030000003oool0oooo01P0oooo00D000000?ooo`3oool0oooo0?l0000F0?ooo`030000003o
ool0oooo0180oooo0P3o00030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3o
ool001X0oooo00<000000?l0003oool02`3oool0103o0000oooo0?ooo`3o000>0?ooo`80o`00603o
ool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo06T0oooo0P0000000`3oool000000000
000:0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool02P3oool0103o0000oooo0?ooo`3o000G0?ooo`030?l0003oool0oooo02L0oooo00<0
o`000?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0D
0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool0NP3oool001X0oooo00<000000?oo
o`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?oo
o`3oool0N`3oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0=0?oo
o`80o`001@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo07/0oooo000J0?ooo`04
0000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`3o0004
0?ooo`030?l0003oool0oooo02<0oooo0P3o001n0?ooo`006P3oool01@000000oooo0?ooo`3oool0
o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0
o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`1n0?ooo`006P3oool01@000000oooo0?ooo`3o
ool0o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`050?l0003o
ool0oooo0?ooo`3o0000903oool00`3o0000oooo0?ooo`1n0?ooo`006P3oool01@000000oooo0?oo
o`3oool0o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`050?l0
003oool0oooo0?ooo`3o00008`3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o00008`3oool00`3o0000oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l00280oooo00<0o`000?ooo`3o
ool0P03oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o000Q0?ooo`03
0?l0003oool0oooo0840oooo000J0?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0
oooo0?l0000<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00@0o`000?ooo`3oool0o`00803oool00`3o
0000oooo0?ooo`220?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l0
00`0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool01@3oool0103o0000oooo0?ooo`3o000O0?ooo`030?l0003oool0oooo08<0oooo000J
0?ooo`030000003oool0oooo00<0oooo0`3o000>0?ooo`030?l0003oool0o`0000d0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l001<0oooo1@3o
00050?ooo`80o`00QP3oool001X0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?l0000B
0?ooo`030?l0003oool0oooo00<0oooo1@3o00280?ooo`006P3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l0000A0?oo
o`030?l0003oool0oooo0940oooo000J0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`000140oooo00<0o`000?ooo`3o
ool0T@3oool001X0oooo00<000000?ooo`3oool09@3oool01@3o0000oooo0?ooo`3oool0o`0000/0
oooo00<0o`000?ooo`3o0000403oool00`3o0000oooo0?ooo`2B0?ooo`006P3oool00`000000oooo
0?ooo`0U0?ooo`050?l0003oool0oooo0?ooo`3o0000303oool20?l00100oooo00<0o`000?ooo`3o
ool0TP3oool001X0oooo00<000000?ooo`3oool09P3oool30?l000d0oooo0P3o000@0?ooo`030?l0
003oool0oooo0980oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103o
ool00`000000oooo0?ooo`0f0?ooo`80o`003`3oool00`3o0000oooo0?ooo`2C0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3o
ool20?l000l0oooo00<0o`000?ooo`3oool0T`3oool000H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`040?ooo`800000>03oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo09<0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0U03o
ool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03L0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2D0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
=`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo09D0oooo00070?ooo`8000002P3o
ool2000000D0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo09D0oooo000J0?ooo`030000003oool0oooo03L0oooo0P3o000<0?ooo`030?l0003oool0
oooo09D0oooo000J0?ooo`030000003oool0oooo03L0oooo0P3o000;0?ooo`030?l0003oool0oooo
09H0oooo000J0?ooo`030000003oool0oooo03L0oooo0P3o000;0?ooo`030?l0003oool0oooo09H0
oooo000J0?ooo`030000003oool0oooo03L0oooo0P3o000;0?ooo`030?l0003oool0oooo09H0oooo
000J0?ooo`030000003oool0oooo03L0oooo0P3o000;0?ooo`030?l0003oool0oooo09H0oooo000J
0?ooo`030000003oool0oooo03L0oooo0P3o000;0?ooo`030?l0003oool0oooo09H0oooo000J0?oo
o`030000003oool0oooo03L0oooo0P3o000:0?ooo`030?l0003oool0oooo09L0oooo000J0?ooo`03
0000003oool0oooo03L0oooo00<0o`000?ooo`3o00002@3oool00`3o0000oooo0?ooo`2G0?ooo`00
6P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0o`0000T0oooo00<0o`000?ooo`3oool0
U`3oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?l000080?ooo`030?l0003o
ool0oooo09P0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o0000203oool0
0`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`040?l0003oool0oooo
0?l000H0oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3oool0=`3oool0103o
0000oooo0?ooo`3o00060?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo
03L0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo09T0oooo000J0?oo
o`030000003oool0oooo03L0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0
oooo09T0oooo000J0?ooo`030000003oool0oooo03L0oooo00D0o`000?ooo`3oool0oooo0?l00004
0?ooo`030?l0003oool0oooo09X0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?oo
o`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0009`0oooo00070?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool00`3o
0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o0000W03oool000H0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo00<0o`00
0?ooo`3oool00P3oool0103o0000oooo0?l0003o002M0?ooo`001P3oool010000000oooo0?ooo`00
00070?ooo`D00000103oool2000003P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`2M0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo
0?ooo`2S0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo
0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo00070?ooo`8000002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool001X0oooo00<00000
0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`0g0?oo
o`030?l0003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3o
ool0X`3oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`006P3o
ool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo000J0?ooo`030000003oool0
oooo03L0oooo00<0o`000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o
0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0
oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool001X0oooo00<0
00000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`0g
0?ooo`030?l0003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?oo
o`3oool0X`3oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`00
6P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo000J0?ooo`030000003o
ool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0=`3oool0
0`3o0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo
0:<0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool000L0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo03L0oooo
00<0o`000?ooo`3oool0X`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000>03oool00`3o
0000oooo0?ooo`2S0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`00
0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo
0:<0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo00070?ooo`8000002P3oool3000000@0
oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo
0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0
o`000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S
0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo000J0?ooo`03
0000003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0
=`3oool00`3o0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003o
ool0oooo0:<0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool0
01X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`006P3oool00`000000
oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo03L0oooo
00<0o`000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?oo
o`2S0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo000J0?oo
o`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3o
ool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0
003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3o
ool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`001`3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0=`3oool00`3o
0000oooo0?ooo`2S0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000h0?ooo`030?l0003o
ool0oooo0:<0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003o
ool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool000H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0
X`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool000L0oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo000J0?ooo`030000003o
ool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0=`3oool0
0`3o0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo
0:<0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool001X0oooo
00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?oo
o`0g0?ooo`030?l0003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`00
0?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?oo
o`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo000J0?ooo`030000
003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0=`3o
ool00`3o0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0
oooo0:<0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0X`3oool001X0
oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`006P3oool00`000000oooo
0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0
o`000?ooo`3oool0X`3oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S
0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo000B0?ooo`@0
0000103oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo0:<0oooo000D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2S0?ooo`00503o
ool00`000000oooo0?ooo`030?ooo`8000007`3ooolc0?l008`0oooo000D0?ooo`030000003oool0
oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo
00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0
oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?oo
o`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000
003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000
003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000
003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00467 m
.01333 .01723 L
.02 .03381 L
.02667 .0494 L
.03333 .0594 L
.04 .06099 L
.04667 .05387 L
.05333 .04031 L
.06 .02435 L
.06667 .01063 L
.07333 .00304 L
.08 .0037 L
.08667 .01246 L
.09333 .02698 L
.1 .0435 L
.10667 .05784 L
.11333 .06647 L
.12 .06742 L
.12667 .06066 L
.13333 .04806 L
.14 .0329 L
.14667 .01898 L
.15333 .00982 L
.16 .00781 L
.16667 .01373 L
.17333 .02667 L
.18 .04422 L
.18667 .06307 L
.19333 .07967 L
.2 .09098 L
.20667 .09498 L
.21333 .0911 L
.22 .08022 L
.22667 .0645 L
.23333 .04697 L
.24 .03096 L
.24667 .0196 L
.25333 .01528 L
.26 .01933 L
.26667 .03188 L
.27333 .05186 L
.28 .07722 L
.28667 .10531 L
.29333 .13321 L
.3 .15819 L
.30667 .17803 L
.31333 .19127 L
.32 .19738 L
.32667 .19669 L
.33333 .19033 L
Mistroke
.34 .17995 L
.34667 .16752 L
.35333 .15497 L
.36 .144 L
.36667 .13586 L
.37333 .13121 L
.38 .13013 L
.38667 .13213 L
.39333 .13632 L
.4 .14152 L
.40667 .14648 L
.41333 .15003 L
.42 .15122 L
.42667 .14942 L
.43333 .14438 L
.44 .13619 L
.44667 .12524 L
.45333 .11216 L
.46 .09772 L
.46667 .08273 L
.47333 .06793 L
.48 .05399 L
.48667 .04142 L
.49333 .03056 L
.5 .02156 L
.50667 .01445 L
.51333 .00913 L
.52 .0054 L
.52667 .00301 L
.53333 .00169 L
.54 .00117 L
.54667 .0012 L
.55333 .00156 L
.56 .00207 L
.56667 .00262 L
.57333 .00311 L
.58 .00348 L
.58667 .00372 L
.59333 .00383 L
.6 .00381 L
.60667 .0037 L
.61333 .00352 L
.62 .00329 L
.62667 .00303 L
.63333 .00277 L
.64 .00252 L
.64667 .00228 L
.65333 .00206 L
.66 .00186 L
.66667 .00167 L
Mistroke
.67333 .0015 L
.68 .00135 L
.68667 .00121 L
.69333 .00108 L
.7 .00098 L
.70667 .00088 L
.71333 .0008 L
.72 .00074 L
.72667 .00069 L
.73333 .00065 L
.74 .00062 L
.74667 .0006 L
.75333 .00059 L
.76 .00058 L
.76667 .00058 L
.77333 .00058 L
.78 .00058 L
.78667 .00059 L
.79333 .00059 L
.8 .00058 L
.80667 .00058 L
.81333 .00057 L
.82 .00055 L
.82667 .00053 L
.83333 .0005 L
.84 .00047 L
.84667 .00043 L
.85333 .00039 L
.86 .00035 L
.86667 .00031 L
.87333 .00027 L
.88 .00023 L
.88667 .00019 L
.89333 .00016 L
.9 .00013 L
.90667 .0001 L
.91333 8e-05 L
.92 6e-05 L
.92667 5e-05 L
.93333 4e-05 L
.94 3e-05 L
.94667 2e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.318 0 L
.318 .61803 L
.19444 .61803 L
.44156 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000000000;000000<0o`00;`00
002;0?l000P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<000000?l0003oool02`3oool0
0`3o0000oooo0?l0000:0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool04`3oool0
0`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool04`3oool3
0?l000030?ooo`000000oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?oo
o`3o00002P3oool01@3o0000oooo0?ooo`3oool0o`0000`0oooo0P3o00000`3oool0o`000?ooo`0M
0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0J03oool2000000030?ooo`000000
000000X0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool30?l0
00/0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`1g0?ooo`006P3oool010000000
oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00D0o`000?ooo`3oool0oooo0?l0000:
0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0N03oool001X0oooo00@000000?oo
o`3oool0o`00203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o00002P3o
ool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo07T0oooo000J0?ooo`050000003oool0
oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo07X0oooo000J
0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003o
ool0oooo07X0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0O0?ooo`030?l0003oool0oooo07/0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo07/0oooo000J0?oo
o`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo07`0oooo000J0?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000;
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo07d0oooo000J0?ooo`030000003oool0oooo00<0oooo0`3o000=0?oo
o`040?l0003oool0oooo0?l000/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1m
0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`80o`00303oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo07h0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0703oool00`3o0000oooo0?ooo`1n0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0903o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo02@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0U0?ooo`040?l0003oool0o`000?l000d0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0800oooo000J0?ooo`030000003oool0oooo
02H0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
01X0oooo00<0o`000?ooo`3oool0P03oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo
00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01T0oooo
00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0PP3oool000L0oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo03L0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0880oooo00060?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0h
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`23
0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00000i
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`23
0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0>03oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo103o000;
0?ooo`030?l0003oool0oooo08<0oooo00060?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0Q03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo00@0oooo0P3o00060?ooo`030?l0003oool0oooo08D0oooo0007
0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0>@3oool01@3o0000oooo0?ooo`3o
ool0o`0000L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo08H0oooo000J0?ooo`030000003oool0oooo03T0oooo00D0o`000?ooo`3oool0oooo0?l0
00070?ooo`030?l0003oool0oooo00P0oooo103o00290?ooo`006P3oool00`000000oooo0?ooo`0i
0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`2F0?ooo`006P3oool0
0`000000oooo0?ooo`0i0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?oo
o`2F0?ooo`006P3oool00`000000oooo0?ooo`0j0?ooo`040?l0003oool0oooo0?l000D0oooo00<0
o`000?ooo`3oool0U`3oool001X0oooo00<000000?ooo`3oool0>P3oool0103o0000oooo0?ooo`3o
00040?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`00
0?ooo`3o0000103oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`0k0?oo
o`030?l0003oool0o`0000<0oooo00<0o`000?ooo`3oool0V@3oool001X0oooo00<000000?ooo`3o
ool0>`3oool00`3o0000oooo0?l000030?ooo`030?l0003oool0oooo09T0oooo000J0?ooo`030000
003oool0oooo03`0oooo0P3o00020?ooo`030?l0003oool0oooo09X0oooo000J0?ooo`030000003o
ool0oooo03d0oooo0`3o002M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0
oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0
oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo
0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0
o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M
0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo00070?ooo`80
0000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`00
1P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000003h0oooo00<0o`000?ooo`3o
ool0W@3oool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool000H0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo03d0oooo00<0o`000?oo
o`3oool0W@3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?oo
o`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`001`3oool2000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000
003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3o
ool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0
oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0
oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo
0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0
o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M
0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`03
0000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0
?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003o
ool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool0
01X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo
00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?oo
o`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo00070?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0m0?oo
o`030?l0003oool0oooo09d0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000003h0oooo00<0
o`000?ooo`3oool0W@3oool000H0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<0
00000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?oo
o`2M0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`001`3oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?oo
o`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`03
0?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0
W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool0
0`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo
03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000
oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo
000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<00000
0?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?oo
o`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3o
ool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3o
ool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0
oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o
0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0
oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool000L0oooo0P00
00040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo03d0oooo00<0
o`000?ooo`3oool0W@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000?P3oool00`3o0000
oooo0?ooo`2M0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo
09d0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo00070?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo
00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?oo
o`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?oo
o`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3o
ool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0
003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3o
ool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`00
0000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0
oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo
0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0oooo09d0oooo000J
0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001X0oooo00<000000?oo
o`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`03
0?l0003oool0oooo09d0oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0
W@3oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`004P3oool4
000000@0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`2M0?ooo`00503oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool0W@3oool001@0
oooo00<000000?ooo`3oool00`3oool2000002D0oooo<`3o00260?ooo`00503oool00`000000oooo
0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?oo
o`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J
0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`00
0000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool01000
0000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@0
0000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00342 m
.01333 .01255 L
.02 .02446 L
.02667 .03535 L
.03333 .04184 L
.04 .04197 L
.04667 .03579 L
.05333 .02531 L
.06 .01383 L
.06667 .00493 L
.07333 .00145 L
.08 .00465 L
.08667 .01392 L
.09333 .02697 L
.1 .04048 L
.10667 .05103 L
.11333 .056 L
.12 .05421 L
.12667 .0462 L
.13333 .03409 L
.14 .02096 L
.14667 .01017 L
.15333 .00454 L
.16 .00572 L
.16667 .01385 L
.17333 .02759 L
.18 .04443 L
.18667 .06122 L
.19333 .07487 L
.2 .08292 L
.20667 .08403 L
.21333 .07817 L
.22 .06655 L
.22667 .05142 L
.23333 .03555 L
.24 .0218 L
.24667 .01259 L
.25333 .00955 L
.26 .01331 L
.26667 .0235 L
.27333 .03883 L
.28 .05741 L
.28667 .07706 L
.29333 .0957 L
.3 .11158 L
.30667 .1236 L
.31333 .13131 L
.32 .13497 L
.32667 .1354 L
.33333 .13384 L
Mistroke
.34 .13167 L
.34667 .13025 L
.35333 .13069 L
.36 .13371 L
.36667 .13958 L
.37333 .14808 L
.38 .1586 L
.38667 .1702 L
.39333 .18173 L
.4 .19203 L
.40667 .2 L
.41333 .20474 L
.42 .20564 L
.42667 .2024 L
.43333 .19507 L
.44 .18397 L
.44667 .16972 L
.45333 .15307 L
.46 .13491 L
.46667 .11613 L
.47333 .09758 L
.48 .08001 L
.48667 .064 L
.49333 .04999 L
.5 .0382 L
.50667 .0287 L
.51333 .02141 L
.52 .01612 L
.52667 .01254 L
.53333 .01034 L
.54 .00916 L
.54667 .00866 L
.55333 .00857 L
.56 .00864 L
.56667 .00869 L
.57333 .00863 L
.58 .00838 L
.58667 .00794 L
.59333 .00733 L
.6 .0066 L
.60667 .0058 L
.61333 .00498 L
.62 .00418 L
.62667 .00346 L
.63333 .00282 L
.64 .00228 L
.64667 .00184 L
.65333 .00149 L
.66 .00122 L
.66667 .00103 L
Mistroke
.67333 .00089 L
.68 .00079 L
.68667 .00071 L
.69333 .00066 L
.7 .00062 L
.70667 .00059 L
.71333 .00056 L
.72 .00054 L
.72667 .00052 L
.73333 .0005 L
.74 .00049 L
.74667 .00048 L
.75333 .00047 L
.76 .00047 L
.76667 .00047 L
.77333 .00047 L
.78 .00048 L
.78667 .00048 L
.79333 .00049 L
.8 .00049 L
.80667 .00049 L
.81333 .00049 L
.82 .00048 L
.82667 .00047 L
.83333 .00045 L
.84 .00042 L
.84667 .00039 L
.85333 .00036 L
.86 .00033 L
.86667 .00029 L
.87333 .00025 L
.88 .00022 L
.88667 .00019 L
.89333 .00016 L
.9 .00013 L
.90667 .0001 L
.91333 8e-05 L
.92 7e-05 L
.92667 5e-05 L
.93333 4e-05 L
.94 3e-05 L
.94667 2e-05 L
.95333 2e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.34532 0 L
.34532 .61803 L
.22333 .61803 L
.46732 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000000000;000000<0o`003P00
00000`3o000000000000000S000008H0o`00203oool00`000000oooo0?ooo`0:0?ooo`006P3oool0
0`000000o`000?ooo`0:0?ooo`040?l0003oool0oooo0?l000X0oooo00H000000?ooo`3oool0o`00
0?ooo`3o000B0?ooo`040?l0003oool0oooo000000h0oooo00<0o`000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003o0000o`0000l0o`002@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000;0?oo
o`006P3oool00`000000oooo0?l000090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool02@3oool01@3o0000oooo0?ooo`3oool0o`000100oooo00<0o`000?ooo`3o0000403oool00`3o
0000oooo0?ooo`0R0?ooo`80o`00I@3oool2000000030?ooo`000000000000X0oooo000J0?ooo`04
0000003oool0oooo0?l000L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0303oool01@3o0000oooo0?ooo`3oool0
o`0000l0oooo00<0o`000?ooo`3oool0803oool20?l007H0oooo000J0?ooo`050000003oool0oooo
0?ooo`3o00001P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo07H0oooo000J0?oo
o`050000003oool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo07L0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo07L0oooo000J0?ooo`030000003oool0oooo0080
oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo07P0oooo000J0?ooo`03
0000003oool0oooo00<0oooo0`3o000;0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo07T0oooo000J0?ooo`030000
003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo01`0oooo00<0o`000?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool04P3o
ool0103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool0
NP3oool001X0oooo00<000000?ooo`3oool04`3oool20?l000d0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo01X0oooo00<0o`000?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo07/0oooo000J0?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1k0?ooo`006P3oool00`000000oooo
0?ooo`0T0?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0
9@3oool00`3o0000oooo0?l0000?0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo07d0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo07d0oooo000J0?ooo`030000003oool0oooo
03P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
07h0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo07h0oooo000J0?ooo`030000003oool0oooo03T0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo07h0oooo
000J0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`@00000103oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000?03oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00<0o`00
0?ooo`3oool00P3oool40?l001D0oooo00<0o`000?ooo`3oool0P03oool000H0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03d0oooo103o0000
1@3oool0o`000?ooo`3oool0o`0001@0oooo00<0o`000?ooo`3oool0P03oool000H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0480oooo
00@0o`000?ooo`3oool0oooo0P3o000A0?ooo`030?l0003oool0oooo0840oooo00070?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0@P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0PP3o
ool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0PP3oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0PP3oool001X0
oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<0
00000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo00<000000?oo
o`3oool0@P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool0Q03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?ooo`3oool0
@P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
QP3oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003o
ool0oooo0?ooo`3o0000R@3oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?oo
o`0;0?ooo`<0o`00RP3oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H
0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`03
0000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3oool0
@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003o
ool0oooo09P0oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`001P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@P3oool0
0`3o0000oooo0?ooo`2H0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2
000004<0oooo00<0o`000?ooo`3oool0V03oool000H0oooo00@000000?ooo`3oool000001`3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03o
ool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003o
ool0oooo0480oooo00<0o`000?ooo`3oool0V03oool000H0oooo00@000000?ooo`3oool000002@3o
ool2000000D0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`001`3oool2
000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0
oooo09P0oooo000J0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03oool001X0
oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo
0?ooo`120?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`030000003oool0oooo0480oooo00<0
o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H
0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`03
0000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3oool0
@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003o
ool0oooo09P0oooo000J0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03oool0
01X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000
oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`030000003oool0oooo0480oooo
00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?oo
o`2H0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo000J0?oo
o`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3o
ool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0
003oool0oooo09P0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`120?ooo`030?l0
003oool0oooo09P0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool2000004<0oooo00<0o`000?ooo`3oool0V03oool000H0oooo00@000000?ooo`3oool0
0000203oool3000000D0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`00
1`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0
V03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool0
0`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`030000003oool0oooo
0480oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000
oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo
000J0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<00000
0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`120?oo
o`030?l0003oool0oooo09P0oooo000J0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3o
ool0V03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3o
ool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`030000003oool0
oooo0480oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o
0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0
oooo000J0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<0
00000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`12
0?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`030000003oool0oooo0480oooo00<0o`000?oo
o`3oool0V03oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03oool000H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0480oooo00<0o`000?oo
o`3oool0V03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`800000@`3oool00`3o0000oooo0?ooo`2H0?ooo`001P3oool010000000oooo0?ooo`000009
0?ooo`8000001@3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`120?ooo`030?l0003oool0oooo09P0oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo
00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?oo
o`2H0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo000J0?oo
o`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3o
ool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0
003oool0oooo09P0oooo000J0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03o
ool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`00
0000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`030000003oool0oooo0480
oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo
0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo000J
0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?oo
o`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`03
0?l0003oool0oooo09P0oooo000J0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0
V03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`2H0?ooo`006P3oool0
0`000000oooo0?ooo`120?ooo`030?l0003oool0oooo09P0oooo000J0?ooo`030000003oool0oooo
0480oooo00<0o`000?ooo`3oool0V03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000
oooo0?ooo`2H0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo
0?ooo`2H0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0480oooo00<0
o`000?ooo`3oool0V03oool001@0oooo00<000000?ooo`3oool00`3oool2000002/0oooo<P3o0021
0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00
4P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D00000
0`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3
000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003o
ool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?oo
o`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0
oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003o
ool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00264 m
.01333 .0097 L
.02 .01883 L
.02667 .02708 L
.03333 .03179 L
.04 .03147 L
.04667 .02624 L
.05333 .01779 L
.06 .00881 L
.06667 .00222 L
.07333 .00026 L
.08 .00387 L
.08667 .01239 L
.09333 .02378 L
.1 .03519 L
.10667 .04372 L
.11333 .0472 L
.12 .04478 L
.12667 .03711 L
.13333 .02616 L
.14 .01474 L
.14667 .00581 L
.15333 .00172 L
.16 .00374 L
.16667 .01178 L
.17333 .0244 L
.18 .03923 L
.18667 .05347 L
.19333 .0645 L
.2 .07042 L
.20667 .07036 L
.21333 .06461 L
.22 .05448 L
.22667 .042 L
.23333 .02946 L
.24 .01898 L
.24667 .01219 L
.25333 .00995 L
.26 .01232 L
.26667 .01864 L
.27333 .02772 L
.28 .03816 L
.28667 .04858 L
.29333 .05788 L
.3 .06543 L
.30667 .07108 L
.31333 .07517 L
.32 .07843 L
.32667 .08178 L
.33333 .0862 L
Mistroke
.34 .09255 L
.34667 .10141 L
.35333 .11303 L
.36 .12727 L
.36667 .14366 L
.37333 .16137 L
.38 .17941 L
.38667 .19667 L
.39333 .21202 L
.4 .22448 L
.40667 .23321 L
.41333 .23766 L
.42 .23754 L
.42667 .23286 L
.43333 .22389 L
.44 .21118 L
.44667 .19544 L
.45333 .17751 L
.46 .15831 L
.46667 .13874 L
.47333 .11963 L
.48 .10168 L
.48667 .08545 L
.49333 .0713 L
.5 .0594 L
.50667 .04977 L
.51333 .04226 L
.52 .03661 L
.52667 .03248 L
.53333 .02952 L
.54 .02735 L
.54667 .02567 L
.55333 .0242 L
.56 .02275 L
.56667 .02119 L
.57333 .01948 L
.58 .0176 L
.58667 .01561 L
.59333 .01355 L
.6 .0115 L
.60667 .00954 L
.61333 .00773 L
.62 .0061 L
.62667 .00469 L
.63333 .00351 L
.64 .00255 L
.64667 .0018 L
.65333 .00123 L
.66 .00083 L
.66667 .00056 L
Mistroke
.67333 .00039 L
.68 .0003 L
.68667 .00026 L
.69333 .00027 L
.7 .00029 L
.70667 .00033 L
.71333 .00037 L
.72 .00041 L
.72667 .00044 L
.73333 .00046 L
.74 .00047 L
.74667 .00047 L
.75333 .00046 L
.76 .00045 L
.76667 .00044 L
.77333 .00043 L
.78 .00041 L
.78667 .0004 L
.79333 .00039 L
.8 .00038 L
.80667 .00037 L
.81333 .00036 L
.82 .00035 L
.82667 .00034 L
.83333 .00033 L
.84 .00031 L
.84667 .0003 L
.85333 .00028 L
.86 .00026 L
.86667 .00024 L
.87333 .00022 L
.88 .0002 L
.88667 .00018 L
.89333 .00015 L
.9 .00013 L
.90667 .00011 L
.91333 .0001 L
.92 8e-05 L
.92667 6e-05 L
.93333 5e-05 L
.94 4e-05 L
.94667 3e-05 L
.95333 2e-05 L
.96 2e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.37009 0 L
.37009 .61803 L
.24976 .61803 L
.49042 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000000000:000000@0o`003@00
00030?l002T00000P@3o00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0
o`0000T0oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`030000003oool0o`000080oooo00<0
o`000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`@0o`00203oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
000;0?ooo`006P3oool010000000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3oool0o`0000l0oooo103o000E0?ooo`030?l0
003oool0oooo02X0oooo0`3o001G0?ooo`80000000<0oooo0000000000002P3oool001X0oooo00D0
00000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
0P3oool20?l001<0oooo00<0o`000?ooo`3oool09P3oool40?l006T0oooo000J0?ooo`050000003o
ool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0R0?ooo`@0o`00K@3oool001X0oooo00<0
00000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01h0oooo103o001a0?ooo`006P3o
ool00`000000oooo0?ooo`030?ooo`<0o`002`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`1c0?ooo`006P3oool0
0`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0K0?ooo`80o`00MP3oool001X0oooo00<000000?ooo`3oool04P3oool01@3o
0000oooo0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1f
0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`<0o`00303oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool06@3oool00`3o0000oooo0?ooo`1g0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool0M`3oool001X0oooo00<000000?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo07P0oooo000J0?ooo`030000003oool0
oooo02@0oooo00<0o`000?ooo`3oool00P3o000@0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`0U0?oo
o`80o`004`3oool20?l000/0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1j0?oo
o`006P3oool00`000000oooo0?ooo`0l0?ooo`80o`002@3oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo07X0oooo000J0?ooo`030000003oool0oooo03h0oooo0P3o00070?ooo`030?l0
003oool0oooo01D0oooo00<0o`000?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0@03o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0N`3o
ool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0O03oool001X0
oooo00<000000?ooo`3oool0@`3oool01@3o0000oooo0?ooo`3oool0o`0001H0oooo00<0o`000?oo
o`3oool0O03oool001X0oooo00<000000?ooo`3oool0@`3oool01@3o0000oooo0?ooo`3oool0o`00
01H0oooo00<0o`000?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0A03oool0103o0000
oooo0?ooo`3o000E0?ooo`030?l0003oool0oooo07d0oooo00070?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`140?ooo`040?l0003oool0oooo0?l0
01D0oooo00<0o`000?ooo`3oool0O@3oool000H0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3o0000503oool00`3o
0000oooo0?ooo`1n0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo0P0000160?ooo`030?l0003oool0o`0001@0oooo00<0o`000?ooo`3oool0OP3oool000H0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04D0oooo00<0o`000?ooo`3o0000503oool00`3o0000oooo0?ooo`1n0?ooo`001P3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool20?l0
01<0oooo00<0o`000?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04H0oooo0P3o000C0?ooo`030?l0003oool0
oooo07l0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04L0
oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`170?ooo`80o`004@3oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`000000oooo0?oo
o`170?ooo`80o`004@3oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`17
0?ooo`80o`00403oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`170?oo
o`80o`00403oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`170?ooo`03
0?l0003oool0o`0000h0oooo00<0o`000?ooo`3oool0PP3oool001X0oooo00<000000?ooo`3oool0
A`3oool00`3o0000oooo0?l0000>0?ooo`030?l0003oool0oooo0880oooo000J0?ooo`030000003o
ool0oooo04L0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000oooo0?ooo`220?ooo`006P3o
ool00`000000oooo0?ooo`170?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3oool0
P`3oool001X0oooo00<000000?ooo`3oool0A`3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo
00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0A`3oool01@3o0000oooo0?oo
o`3oool0o`0000/0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0A`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0Q03o
ool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0Q@3oool001X0
oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0QP3oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00D0oooo00D0o`00
0?ooo`3oool0oooo0?l000290?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`060?ooo`<0o`00RP3o
ool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P0000180?ooo`030?l0003o
ool0oooo09<0oooo00060?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`170?ooo`030?l0
003oool0oooo09<0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000
003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool000L0oooo0P00000;0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool0
0`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo
04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000
oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo
000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<00000
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?oo
o`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3o
ool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3o
ool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0
oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0
oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`17
0?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?oo
o`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`00
1`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0
A`3oool00`3o0000oooo0?ooo`2C0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P0000180?oo
o`030?l0003oool0oooo09<0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?oo
o`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool000H0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04L0oooo00<0o`000?oo
o`3oool0T`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool000L0oooo0P00000:0?ooo`<0
0000103oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000
003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3o
ool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0
oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0
oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo
0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0
o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C
0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`03
0000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0
A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003o
ool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool0
01X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000
oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo
00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?oo
o`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo00070?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`170?oo
o`030?l0003oool0oooo09<0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000004P0oooo00<0
o`000?ooo`3oool0T`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo
0?ooo`2C0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`001`3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`17
0?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?oo
o`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`00
6P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003o
ool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool0
0`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo
09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo
00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`00
0?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`2C0?oo
o`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo000J0?ooo`030000
003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0A`3o
ool00`3o0000oooo0?ooo`2C0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0
oooo09<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool00180
oooo100000040?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0T`3oool001@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo09<0oooo
000D0?ooo`030000003oool0oooo00<0oooo0P00000`0?oooc80o`00O03oool001@0oooo00<00000
0?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00
503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003o
ool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0
oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo
00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo
00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803o
ool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00247 m
.01333 .00908 L
.02 .01768 L
.02667 .0255 L
.03333 .03007 L
.04 .03 L
.04667 .02533 L
.05333 .01756 L
.06 .00911 L
.06667 .00258 L
.07333 3e-05 L
.08 .00232 L
.08667 .00894 L
.09333 .01818 L
.1 .02761 L
.10667 .03476 L
.11333 .03782 L
.12 .03604 L
.12667 .02995 L
.13333 .02115 L
.14 .0119 L
.14667 .0045 L
.15333 .0008 L
.16 .00174 L
.16667 .00718 L
.17333 .016 L
.18 .02641 L
.18667 .03638 L
.19333 .04411 L
.2 .04835 L
.20667 .04866 L
.21333 .04539 L
.22 .03954 L
.22667 .03246 L
.23333 .02558 L
.24 .02009 L
.24667 .01672 L
.25333 .01569 L
.26 .01673 L
.26667 .01922 L
.27333 .02236 L
.28 .02543 L
.28667 .0279 L
.29333 .0296 L
.3 .03075 L
.30667 .0319 L
.31333 .03386 L
.32 .03752 L
.32667 .04376 L
.33333 .05324 L
Mistroke
.34 .06633 L
.34667 .08301 L
.35333 .10288 L
.36 .12516 L
.36667 .14879 L
.37333 .17251 L
.38 .19503 L
.38667 .21506 L
.39333 .23151 L
.4 .24355 L
.40667 .25064 L
.41333 .25259 L
.42 .24955 L
.42667 .24197 L
.43333 .23051 L
.44 .21605 L
.44667 .19951 L
.45333 .18183 L
.46 .1639 L
.46667 .14648 L
.47333 .13018 L
.48 .11541 L
.48667 .10244 L
.49333 .09134 L
.5 .08205 L
.50667 .07439 L
.51333 .06812 L
.52 .06295 L
.52667 .05859 L
.53333 .05476 L
.54 .05122 L
.54667 .04779 L
.55333 .04435 L
.56 .04082 L
.56667 .03719 L
.57333 .03346 L
.58 .0297 L
.58667 .02596 L
.59333 .02231 L
.6 .01883 L
.60667 .01558 L
.61333 .01262 L
.62 .00997 L
.62667 .00766 L
.63333 .0057 L
.64 .00408 L
.64667 .00278 L
.65333 .00178 L
.66 .00105 L
.66667 .00055 L
Mistroke
.67333 .00023 L
.68 6e-05 L
.68667 0 L
.69333 2e-05 L
.7 9e-05 L
.70667 .00018 L
.71333 .00028 L
.72 .00037 L
.72667 .00044 L
.73333 .00049 L
.74 .00051 L
.74667 .00052 L
.75333 .00051 L
.76 .00049 L
.76667 .00046 L
.77333 .00042 L
.78 .00038 L
.78667 .00035 L
.79333 .00032 L
.8 .00029 L
.80667 .00027 L
.81333 .00025 L
.82 .00024 L
.82667 .00022 L
.83333 .00022 L
.84 .00021 L
.84667 .0002 L
.85333 .00019 L
.86 .00019 L
.86667 .00018 L
.87333 .00017 L
.88 .00016 L
.88667 .00015 L
.89333 .00013 L
.9 .00012 L
.90667 .00011 L
.91333 .0001 L
.92 8e-05 L
.92667 7e-05 L
.93333 6e-05 L
.94 5e-05 L
.94667 4e-05 L
.95333 3e-05 L
.96 2e-05 L
.96667 2e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
.39154 0 L
.39154 .61803 L
.27263 .61803 L
.51046 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000000000:000000@0o`003000
00040?l002h00000O03o00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0
o`0000T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0
o`0000<0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0
000001T0oooo00<000000?ooo`3oool0403oool30?l000D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool0
01X0oooo00@000000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo02T0oooo0`3o001C0?ooo`80000000<0oooo0000000000002P3oool001X0oooo00D000000?oo
o`3oool0oooo0?l000050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo1P3o000H0?ooo`030?l0003oool0
oooo02L0oooo0P3o001U0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000D0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool09@3oool20?l006L0oooo000J0?ooo`030000003oool0oooo0080oooo00D0o`000?oo
o`3oool0oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`070?ooo`80o`00203oool30?l001@0oooo00<0o`000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`1W0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`<0o`002`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0;0?ooo`D0o`003`3oool00`3o0000oooo0?ooo`0Q0?ooo`<0o`00JP3oool001X0
oooo00<000000?ooo`3oool04P3oool40?l000`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0803oool00`3o0000
oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`80o`00103oool00`3o0000oooo
0?ooo`0B0?ooo`80o`00303oool00`3o0000oooo0?ooo`0M0?ooo`<0o`00KP3oool001X0oooo00<0
00000?ooo`3oool09@3oool40?l001H0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo06l0oooo000J0?ooo`030000003oool0oooo0400oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0J0?ooo`80o`00LP3oool001X0oooo00<000000?oo
o`3oool0@03oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo01P0oooo0P3o001d0?oo
o`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool05P3oool20?l007H0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo07H0oooo000J0?ooo`030000003o
ool0oooo0480oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003o
ool0oooo07H0oooo000J0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo07L0oooo000J0?ooo`030000003oool0oooo
04<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
07P0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo07T0oooo000J0?ooo`030000003oool0oooo04<0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo07X0oooo
000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo07X0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo07/0oooo000J0?oo
o`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo07/0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo07`0oooo00070?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`150?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1l0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
A@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
O@3oool000H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000
AP3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
O@3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo07h0oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`1n0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`000000
oooo0?ooo`180?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool00`3o0000oooo0?ooo`200?oo
o`006P3oool00`000000oooo0?ooo`180?ooo`050?l0003oool0oooo0?ooo`3o0000303oool00`3o
0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`180?ooo`050?l0003oool0oooo0?oo
o`3o0000303oool00`3o0000oooo0?ooo`210?ooo`006P3oool00`000000oooo0?ooo`180?ooo`05
0?l0003oool0oooo0?ooo`3o00002`3oool00`3o0000oooo0?ooo`220?ooo`006P3oool00`000000
oooo0?ooo`190?ooo`040?l0003oool0oooo0?l000/0oooo00<0o`000?ooo`3oool0PP3oool001X0
oooo00<000000?ooo`3oool0B@3oool0103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo
0880oooo000J0?ooo`030000003oool0oooo04T0oooo00@0o`000?ooo`3oool0o`002P3oool00`3o
0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`190?ooo`040?l0003oool0oooo0?l0
00X0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000
oooo0?l0000:0?ooo`030?l0003oool0oooo08<0oooo000J0?ooo`030000003oool0oooo04X0oooo
00<0o`000?ooo`3o00002@3oool00`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?oo
o`1;0?ooo`80o`002@3oool00`3o0000oooo0?ooo`240?ooo`006P3oool00`000000oooo0?ooo`1;
0?ooo`80o`00203oool00`3o0000oooo0?ooo`250?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0Q@3oool001X0oooo00<000000?ooo`3o
ool0C03oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo08H0oooo00070?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
C03oool20?l000H0oooo00<0o`000?ooo`3oool0QP3oool000H0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo0P3o00050?ooo`030?l0
003oool0oooo08L0oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000
C@3oool00`3o0000oooo0?l000040?ooo`030?l0003oool0oooo08L0oooo00060?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1<0?ooo`05
0?l0003oool0oooo0?l0003oool00P3o002:0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0C03oool01@3o0000oooo0?ooo`3oool0
o`0008`0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0
oooo04`0oooo00<0o`000?ooo`3oool0SP3oool000L0oooo0P00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo
00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?oo
o`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?oo
o`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3o
ool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0
003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3o
ool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`00
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0
oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo
0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J
0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`03
0?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0
SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`001`3oool2
000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`2>0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001=0?ooo`030?l0
003oool0oooo08h0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000
003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool000H0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0
SP3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool000L0oooo0P00000:0?ooo`<00000103o
ool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<0
00000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<
0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?oo
o`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`00
6P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003o
ool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo
08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo
00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?oo
o`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo00070?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1<0?ooo`030?l0
003oool0oooo08h0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo00060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000004d0oooo00<0o`000?oo
o`3oool0SP3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`001`3oool2000000X0oooo0P000005
0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`03
0?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0
SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool0
0`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo
04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000
oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo
000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<00000
0?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3o
ool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`2>0?ooo`006P3o
ool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000J0?ooo`030000003oool0
oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o
0000oooo0?ooo`2>0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0
oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool00180oooo1000
00040?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0SP3oool001@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo08h0oooo000D0?oo
o`030000003oool0oooo00<0oooo0P00000e0?oooc40o`00N03oool001@0oooo00<000000?ooo`3o
ool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool0
0`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3o
ool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo
0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<00000
0?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00@00000
0?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool40000
0=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00249 m
.01333 .00917 L
.02 .01792 L
.02667 .02602 L
.03333 .03101 L
.04 .03144 L
.04667 .02728 L
.05333 .01985 L
.06 .01136 L
.06667 .00423 L
.07333 .00038 L
.08 .00072 L
.08667 .00494 L
.09333 .0117 L
.1 .01903 L
.10667 .02496 L
.11333 .02797 L
.12 .02742 L
.12667 .0236 L
.13333 .0176 L
.14 .01098 L
.14667 .00529 L
.15333 .00176 L
.16 .00102 L
.16667 .00299 L
.17333 .00702 L
.18 .01208 L
.18667 .01707 L
.19333 .02108 L
.2 .02357 L
.20667 .02445 L
.21333 .02406 L
.22 .023 L
.22667 .02195 L
.23333 .02147 L
.24 .02185 L
.24667 .02306 L
.25333 .02474 L
.26 .0263 L
.26667 .02709 L
.27333 .02659 L
.28 .02454 L
.28667 .02107 L
.29333 .01673 L
.3 .01245 L
.30667 .00942 L
.31333 .00889 L
.32 .01203 L
.32667 .01971 L
.33333 .03236 L
Mistroke
.34 .0499 L
.34667 .07172 L
.35333 .09678 L
.36 .12368 L
.36667 .15083 L
.37333 .17666 L
.38 .19971 L
.38667 .21882 L
.39333 .23319 L
.4 .2424 L
.40667 .24644 L
.41333 .24563 L
.42 .24059 L
.42667 .23209 L
.43333 .22101 L
.44 .20822 L
.44667 .19455 L
.45333 .18069 L
.46 .1672 L
.46667 .15448 L
.47333 .14279 L
.48 .13222 L
.48667 .1228 L
.49333 .11442 L
.5 .10697 L
.50667 .10027 L
.51333 .09416 L
.52 .08846 L
.52667 .08303 L
.53333 .07776 L
.54 .07256 L
.54667 .06736 L
.55333 .06214 L
.56 .0569 L
.56667 .05164 L
.57333 .0464 L
.58 .04122 L
.58667 .03616 L
.59333 .03127 L
.6 .02662 L
.60667 .02227 L
.61333 .01827 L
.62 .01466 L
.62667 .01148 L
.63333 .00875 L
.64 .00646 L
.64667 .0046 L
.65333 .00315 L
.66 .00207 L
.66667 .00131 L
Mistroke
.67333 .00082 L
.68 .00054 L
.68667 .00042 L
.69333 .00041 L
.7 .00046 L
.70667 .00054 L
.71333 .00063 L
.72 .00071 L
.72667 .00076 L
.73333 .00078 L
.74 .00078 L
.74667 .00075 L
.75333 .0007 L
.76 .00064 L
.76667 .00056 L
.77333 .00049 L
.78 .00042 L
.78667 .00036 L
.79333 .0003 L
.8 .00025 L
.80667 .00021 L
.81333 .00018 L
.82 .00016 L
.82667 .00014 L
.83333 .00013 L
.84 .00012 L
.84667 .00012 L
.85333 .00012 L
.86 .00012 L
.86667 .00012 L
.87333 .00011 L
.88 .00011 L
.88667 .00011 L
.89333 .0001 L
.9 .0001 L
.90667 9e-05 L
.91333 9e-05 L
.92 8e-05 L
.92667 7e-05 L
.93333 6e-05 L
.94 5e-05 L
.94667 5e-05 L
.95333 4e-05 L
.96 3e-05 L
.96667 2e-05 L
.97333 2e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 0 L
1 0 L
Mistroke
.40948 0 L
.40948 .61803 L
.29245 .61803 L
.52652 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000000000:000000@0o`003@00
00040?l003000000N@3o00080?ooo`030000003oool0oooo00X0oooo000J0?ooo`030000003oool0
o`0000X0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030000003oool0o`0000@0oooo0P3o
000B0?ooo`030000003oool0oooo00@0oooo0`3o000A0?ooo`030000003o0000oooo01L0oooo00<0
00000?ooo`3oool04@3oool30?l000@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00@00000
0?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`030?ooo`80o`00203oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo01D0oooo00D0o`000?ooo`3oool0oooo0?l0000A0?ooo`030?l0
003oool0oooo02P0oooo0P3o001B0?ooo`80000000<0oooo0000000000002P3oool001X0oooo00D0
00000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
0`3oool20?l000T0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool09P3oool20?l006<0oooo000J0?ooo`050000003o
ool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool02P3oool=0?l000D0oooo0`3o00070?ooo`030?l0003oool0oooo00d0oooo
00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`1S0?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`050?l0003oool0oooo0?ooo`3o00002`3oool40?l001X0oooo1@3o000:0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`1T0?ooo`006P3o
ool00`000000oooo0?ooo`030?ooo`<0o`00>P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo0280oooo0P3o001W0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`1W0?ooo`006P3oool00`00
0000oooo0?ooo`100?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0803oool00`3o
0000oooo0?ooo`1X0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool07P3oool20?l006/0oooo000J0?ooo`030000003oool0oooo0440oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo06/0oooo
000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l0003oool0oooo06`0oooo000J0?ooo`030000003oool0oooo0480oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0J0?ooo`80o`00K`3oool001X0oooo00<000000?oo
o`3oool0@P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?oo
o`3oool0K`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo01L0oooo0P3o001b0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1b0?ooo`006P3o
ool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`1d0?ooo`006P3oool00`00
0000oooo0?ooo`140?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool04`3oool00`3o
0000oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`1f0?ooo`006P3oool00`000000oooo
0?ooo`140?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`1g0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`14
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1i
0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?oo
o`3oool0A@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool0NP3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo07/0oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0103oool2000004H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo07/0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`1l0?ooo`001P3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0O@3oool000H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04H0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo07h0oooo00070?oo
o`8000002P3oool2000000D0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0OP3oool001X0oooo00<000000?ooo`3o
ool0A`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A`3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool0P03oool001X0oooo00<000000?ooo`3oool0B03oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0P@3oool001X0
oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0P@3oool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0PP3oool001X0oooo00<0
00000?ooo`3oool0B03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0PP3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?oo
o`3oool0B@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool0P`3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0P`3oool001X0oooo00<000000?ooo`3oool0
B@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
Q03oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0Q03oool001X0oooo00<000000?ooo`3oool0BP3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0Q@3oool0
01X0oooo00<000000?ooo`3oool0B`3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`00
0?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0B`3oool01@3o0000oooo0?ooo`3oool0
o`0000@0oooo00<0o`000?ooo`3oool0QP3oool001X0oooo00<000000?ooo`3oool0C03oool0103o
0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo08L0oooo00070?ooo`800000103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool0103o
0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo08L0oooo00060?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1=0?ooo`040?l0003oool0
o`000?ooo`80o`00RP3oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00
001?0?ooo`<0o`00S03oool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool000H0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo04l0oooo
00<0o`000?ooo`3oool0R`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo
00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`001`3oool2000000/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J
0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`03
0?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0
R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool0
0`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo
04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000
oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo
000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<00000
0?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3o
ool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3o
ool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0
oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o
0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0
oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0
oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool20000
0500oooo00<0o`000?ooo`3oool0R`3oool000H0oooo00@000000?ooo`3oool00000203oool30000
00D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C`3oool00`3o
0000oooo0?ooo`2;0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`001`3oool2000000X0
oooo0`0000040?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo
00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?oo
o`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`00
0?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?oo
o`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000
003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3o
ool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0
oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0
oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0
o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;
0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`03
0000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0
C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003o
ool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool0
00L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
04l0oooo00<0o`000?ooo`3oool0R`3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000D03o
ool00`3o0000oooo0?ooo`2;0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1?0?ooo`030?l0
003oool0oooo08/0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo00070?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3o
ool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0
oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o
0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0
oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<0
00000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?
0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?oo
o`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`00
6P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003o
ool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool0
0`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo
08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0R`3oool001X0oooo
00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`006P3oool00`000000oooo0?oo
o`1?0?ooo`030?l0003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`00
0?ooo`3oool0R`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?oo
o`004P3oool4000000@0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`2;0?ooo`00
503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0
R`3oool001@0oooo00<000000?ooo`3oool00`3oool2000003T0oooo<03o001e0?ooo`00503oool0
0`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0
oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000
oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<0
00000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D00000
0`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo
000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.00667 .00209 m
.01333 .00771 L
.02 .01514 L
.02667 .02214 L
.03333 .0267 L
.04 .02757 L
.04667 .02462 L
.05333 .01881 L
.06 .01184 L
.06667 .00558 L
.07333 .00158 L
.08 .00063 L
.08667 .00265 L
.09333 .00676 L
.1 .01165 L
.10667 .01591 L
.11333 .01851 L
.12 .01892 L
.12667 .01729 L
.13333 .01423 L
.14 .01064 L
.14667 .00741 L
.15333 .00517 L
.16 .00417 L
.16667 .00426 L
.17333 .00503 L
.18 .00595 L
.18667 .0066 L
.19333 .00681 L
.2 .0067 L
.20667 .00669 L
.21333 .00733 L
.22 .00918 L
.22667 .01257 L
.23333 .01747 L
.24 .02348 L
.24667 .02981 L
.25333 .03547 L
.26 .0394 L
.26667 .04075 L
.27333 .03905 L
.28 .03433 L
.28667 .02718 L
.29333 .01871 L
.3 .01037 L
.30667 .00377 L
.31333 .00043 L
.32 .00161 L
.32667 .00806 L
.33333 .02 L
Mistroke
.34 .03706 L
.34667 .05835 L
.35333 .08259 L
.36 .10829 L
.36667 .13389 L
.37333 .15795 L
.38 .17928 L
.38667 .19699 L
.39333 .21059 L
.4 .2199 L
.40667 .22507 L
.41333 .2265 L
.42 .22471 L
.42667 .22034 L
.43333 .21401 L
.44 .20634 L
.44667 .19784 L
.45333 .18894 L
.46 .17995 L
.46667 .1711 L
.47333 .16253 L
.48 .1543 L
.48667 .14643 L
.49333 .13887 L
.5 .13158 L
.50667 .12449 L
.51333 .11752 L
.52 .11061 L
.52667 .10371 L
.53333 .09679 L
.54 .08981 L
.54667 .0828 L
.55333 .07577 L
.56 .06875 L
.56667 .06181 L
.57333 .05502 L
.58 .04844 L
.58667 .04215 L
.59333 .03622 L
.6 .03072 L
.60667 .02569 L
.61333 .02117 L
.62 .01719 L
.62667 .01375 L
.63333 .01085 L
.64 .00845 L
.64667 .00652 L
.65333 .00502 L
.66 .00389 L
.66667 .00308 L
Mistroke
.67333 .00252 L
.68 .00216 L
.68667 .00194 L
.69333 .00183 L
.7 .00177 L
.70667 .00173 L
.71333 .00171 L
.72 .00166 L
.72667 .0016 L
.73333 .00151 L
.74 .0014 L
.74667 .00126 L
.75333 .00112 L
.76 .00097 L
.76667 .00082 L
.77333 .00067 L
.78 .00054 L
.78667 .00043 L
.79333 .00033 L
.8 .00025 L
.80667 .00018 L
.81333 .00014 L
.82 .0001 L
.82667 8e-05 L
.83333 7e-05 L
.84 6e-05 L
.84667 6e-05 L
.85333 6e-05 L
.86 6e-05 L
.86667 7e-05 L
.87333 7e-05 L
.88 7e-05 L
.88667 8e-05 L
.89333 8e-05 L
.9 8e-05 L
.90667 8e-05 L
.91333 7e-05 L
.92 7e-05 L
.92667 6e-05 L
.93333 6e-05 L
.94 5e-05 L
.94667 4e-05 L
.95333 3e-05 L
.96 3e-05 L
.96667 2e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 0 L
1 0 L
Mistroke
.42386 0 L
.42386 .61803 L
.3102 .61803 L
.53753 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000000000;000000@0o`003P00
00020?l001`000000`3o000D000007H0o`00203oool00`000000oooo0?ooo`0:0?ooo`006P3oool0
0`000000oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo0P3o00070?ooo`030000003oool0
o`000080o`000P3oool;0?l000T0oooo00<000000?ooo`3oool0103oool0103o0000oooo0?ooo`3o
ool20?l000h0oooo00D000000?ooo`3oool0oooo0?l0000E0?ooo`030000003oool0oooo01<0oooo
103o00000`3oool000000?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0000000;0?ooo`006P3oool010000000oooo0?ooo`3o00070?ooo`80o`00
1`3oool00`3o0000oooo0?ooo`030?ooo`<0o`00403oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0V0?ooo`<0o`00
D03oool2000000030?ooo`000000000000X0oooo000J0?ooo`050000003oool0oooo0?ooo`3o0000
1@3oool00`3o0000oooo0?ooo`080?ooo`D0o`00503oool20?l000/0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool0
H03oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool08`3oool20?l006<0oooo000J0?ooo`030000003oool0
oooo00<0oooo103o000W0?ooo`030?l0003oool0oooo00D0oooo0P3o00080?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`1S0?ooo`006P3oool00`00
0000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0I03oool001X0
oooo00<000000?ooo`3oool0<03oool20?l00080oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo01l0oooo0P3o001W0?ooo`006P3oool00`000000oooo
0?ooo`0b0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01h0oooo
00<0o`000?ooo`3oool0I`3oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0J03oool001X0oooo00<00000
0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01d0oooo00<0o`00
0?ooo`3oool0J03oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo01/0oooo0P3o001[0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1[0?ooo`00
6P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1/0?ooo`006P3oool0
0`000000oooo0?ooo`140?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool05`3oool2
0?l006l0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo06l0oooo000J0?ooo`030000003oool0oooo04@0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo06l0
oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0D0?ooo`80o`00LP3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0LP3oool001X0oooo00<00000
0?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3o
ool0A@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0100oooo0P3o001f0?ooo`00
1`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0
AP3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
MP3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo04H0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo07H0oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
103oool2000004L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`1h0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0N@3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo07X0oooo00070?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0B03o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0N`3o
ool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00P0oooo0P3o001n0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`1n0?ooo`006P3oool00`000000
oooo0?ooo`180?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`1n0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1:0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`210?oo
o`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`220?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`220?ooo`006P3o
ool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo00<0oooo00D0o`000?ooo`3oool0oooo0?l000260?ooo`006P3oool00`000000oooo0?ooo`1<
0?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`00Q`3oool001X0oooo00<00000
0?ooo`3oool0C@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0008P0oooo000J0?oo
o`030000003oool0oooo04h0oooo00@0o`000?ooo`3oool0oooo0P3o00290?ooo`006P3oool00`00
0000oooo0?ooo`1?0?ooo`@0o`00RP3oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000
oooo0?ooo`280?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool000H0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0580oooo
00<0o`000?ooo`3oool0R03oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo
0P00001C0?ooo`030?l0003oool0oooo08P0oooo00060?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0
oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0oooo00060?ooo`040000003oool0oooo000000T0
oooo0P0000050?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool000L0oooo
0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo
0?ooo`280?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0oooo000J
0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool001X0oooo00<000000?oo
o`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`03
0?l0003oool0oooo08P0oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0
R03oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`006P3oool0
0`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0oooo000J0?ooo`030000003oool0oooo
0580oooo00<0o`000?ooo`3oool0R03oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000
oooo0?ooo`280?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0oooo
000J0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool001X0oooo00<00000
0?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`006P3oool00`000000oooo0?ooo`1B0?oo
o`030?l0003oool0oooo08P0oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3o
ool0R03oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`006P3o
ool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0oooo000J0?ooo`030000003oool0
oooo0580oooo00<0o`000?ooo`3oool0R03oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o
0000oooo0?ooo`280?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0DP3oool00`3o
0000oooo0?ooo`280?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo0P00001C0?ooo`030?l0003oool0oooo08P0oooo00060?ooo`040000003oool0oooo
000000P0oooo0`0000050?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool0
00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0580oooo00<0o`000?ooo`3oool0R03oool000H0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool0
00L0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo
08P0oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool001X0oooo
00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`006P3oool00`000000oooo0?oo
o`1B0?ooo`030?l0003oool0oooo08P0oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`00
0?ooo`3oool0R03oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?oo
o`006P3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0oooo000J0?ooo`030000
003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool001X0oooo00<000000?ooo`3oool0DP3o
ool00`3o0000oooo0?ooo`280?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0
oooo08P0oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool001X0
oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`006P3oool00`000000oooo
0?ooo`1B0?ooo`030?l0003oool0oooo08P0oooo000J0?ooo`030000003oool0oooo0580oooo00<0
o`000?ooo`3oool0R03oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`28
0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0oooo000J0?ooo`03
0000003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool001X0oooo00<000000?ooo`3oool0
DP3oool00`3o0000oooo0?ooo`280?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`030?l0003o
ool0oooo08P0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0oooo00060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1B0?ooo`030?l0003o
ool0oooo08P0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool2000005<0oooo00<0o`000?ooo`3oool0R03oool000H0oooo00@000000?ooo`3oool00000
2@3oool2000000D0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0DP3oool00`3o0000oooo0?ooo`280?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?oo
o`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3o
ool0R03oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`006P3o
ool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0oooo000J0?ooo`030000003oool0
oooo0580oooo00<0o`000?ooo`3oool0R03oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o
0000oooo0?ooo`280?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0
oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool001X0oooo00<0
00000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`006P3oool00`000000oooo0?ooo`1B
0?ooo`030?l0003oool0oooo08P0oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`000?oo
o`3oool0R03oool001X0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`00
6P3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo08P0oooo000J0?ooo`030000003o
ool0oooo0580oooo00<0o`000?ooo`3oool0R03oool001X0oooo00<000000?ooo`3oool0DP3oool0
0`3o0000oooo0?ooo`280?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`030?l0003oool0oooo
08P0oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0R03oool001X0oooo
00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`280?ooo`006P3oool00`000000oooo0?oo
o`1B0?ooo`030?l0003oool0oooo08P0oooo000J0?ooo`030000003oool0oooo0580oooo00<0o`00
0?ooo`3oool0R03oool00180oooo100000040?ooo`030000003oool0oooo0580oooo00<0o`000?oo
o`3oool0R03oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`03
0?l0003oool0oooo08P0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00000l0?ooobl0o`00
L`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool0
0180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool50000
00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo
0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000
oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}]
}, Closed]],

Cell[BoxData[
    TagBox[
      ButtonBox[
        StyleBox[\(Run\ Animation\),
          "Title",
          FontFamily->"Helvetica"],
        ButtonFunction:>FrontEndExecute[ {
            Times[ 
              SelectionMove[ 
                EvaluationNotebook[ ], Before, ButtonCell], 
              SelectionMove[ 
                EvaluationNotebook[ ], Previous, CellGroup], 
              SelectionAnimate[ 
                SelectedNotebook[ ], AnimationDisplayTime -> 
                0.10000000000000001]]}],
        ButtonEvaluator->Automatic,
        Active->True],
      DisplayForm]], "Output"]
}, Open  ]],

Cell["\<\

If you want to save this animation as an animated GIF file, you have to \
uncomment the following cell. Just delete the (* and the *), saving may take \
fairly long.\
\>", "Text"],

Cell[BoxData[
    \( (*\[IndentingNewLine]SetDirectory["\<~/mathem\>"]; \
\[IndentingNewLine]Export["\<fallfinite.gif\>", 
        dynpl, "\<GIF\>"];\[IndentingNewLine]*) \)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Time-evolution of <x>", "Subsection",
  CellDingbat->"\[WatchIcon]",
  FontFamily->"Albertus Medium CE"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(DynMean[nd, xmaxd, Nt0, Nper0, x0, \[Sigma]0];\)\(\t\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.2443e-17 0.085901 9.26993e-18 0.0802642 [
[.1718 -0.0125 -3 -9 ]
[.1718 -0.0125 3 0 ]
[.3436 -0.0125 -3 -9 ]
[.3436 -0.0125 3 0 ]
[.51541 -0.0125 -3 -9 ]
[.51541 -0.0125 3 0 ]
[.68721 -0.0125 -3 -9 ]
[.68721 -0.0125 3 0 ]
[.85901 -0.0125 -6 -9 ]
[.85901 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .08026 -6 -4.5 ]
[-0.0125 .08026 0 4.5 ]
[-0.0125 .16053 -6 -4.5 ]
[-0.0125 .16053 0 4.5 ]
[-0.0125 .24079 -6 -4.5 ]
[-0.0125 .24079 0 4.5 ]
[-0.0125 .32106 -6 -4.5 ]
[-0.0125 .32106 0 4.5 ]
[-0.0125 .40132 -6 -4.5 ]
[-0.0125 .40132 0 4.5 ]
[-0.0125 .48158 -6 -4.5 ]
[-0.0125 .48158 0 4.5 ]
[-0.0125 .56185 -6 -4.5 ]
[-0.0125 .56185 0 4.5 ]
[0 .64303 -20 0 ]
[0 .64303 20 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1718 0 m
.1718 .00625 L
s
[(2)] .1718 -0.0125 0 1 Mshowa
.3436 0 m
.3436 .00625 L
s
[(4)] .3436 -0.0125 0 1 Mshowa
.51541 0 m
.51541 .00625 L
s
[(6)] .51541 -0.0125 0 1 Mshowa
.68721 0 m
.68721 .00625 L
s
[(8)] .68721 -0.0125 0 1 Mshowa
.85901 0 m
.85901 .00625 L
s
[(10)] .85901 -0.0125 0 1 Mshowa
.125 Mabswid
.04295 0 m
.04295 .00375 L
s
.0859 0 m
.0859 .00375 L
s
.12885 0 m
.12885 .00375 L
s
.21475 0 m
.21475 .00375 L
s
.2577 0 m
.2577 .00375 L
s
.30065 0 m
.30065 .00375 L
s
.38655 0 m
.38655 .00375 L
s
.42951 0 m
.42951 .00375 L
s
.47246 0 m
.47246 .00375 L
s
.55836 0 m
.55836 .00375 L
s
.60131 0 m
.60131 .00375 L
s
.64426 0 m
.64426 .00375 L
s
.73016 0 m
.73016 .00375 L
s
.77311 0 m
.77311 .00375 L
s
.81606 0 m
.81606 .00375 L
s
.90196 0 m
.90196 .00375 L
s
.94491 0 m
.94491 .00375 L
s
.98786 0 m
.98786 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08026 m
.00625 .08026 L
s
[(1)] -0.0125 .08026 1 0 Mshowa
0 .16053 m
.00625 .16053 L
s
[(2)] -0.0125 .16053 1 0 Mshowa
0 .24079 m
.00625 .24079 L
s
[(3)] -0.0125 .24079 1 0 Mshowa
0 .32106 m
.00625 .32106 L
s
[(4)] -0.0125 .32106 1 0 Mshowa
0 .40132 m
.00625 .40132 L
s
[(5)] -0.0125 .40132 1 0 Mshowa
0 .48158 m
.00625 .48158 L
s
[(6)] -0.0125 .48158 1 0 Mshowa
0 .56185 m
.00625 .56185 L
s
[(7)] -0.0125 .56185 1 0 Mshowa
.125 Mabswid
0 .01605 m
.00375 .01605 L
s
0 .03211 m
.00375 .03211 L
s
0 .04816 m
.00375 .04816 L
s
0 .06421 m
.00375 .06421 L
s
0 .09632 m
.00375 .09632 L
s
0 .11237 m
.00375 .11237 L
s
0 .12842 m
.00375 .12842 L
s
0 .14448 m
.00375 .14448 L
s
0 .17658 m
.00375 .17658 L
s
0 .19263 m
.00375 .19263 L
s
0 .20869 m
.00375 .20869 L
s
0 .22474 m
.00375 .22474 L
s
0 .25685 m
.00375 .25685 L
s
0 .2729 m
.00375 .2729 L
s
0 .28895 m
.00375 .28895 L
s
0 .305 m
.00375 .305 L
s
0 .33711 m
.00375 .33711 L
s
0 .35316 m
.00375 .35316 L
s
0 .36922 m
.00375 .36922 L
s
0 .38527 m
.00375 .38527 L
s
0 .41737 m
.00375 .41737 L
s
0 .43343 m
.00375 .43343 L
s
0 .44948 m
.00375 .44948 L
s
0 .46553 m
.00375 .46553 L
s
0 .49764 m
.00375 .49764 L
s
0 .51369 m
.00375 .51369 L
s
0 .52974 m
.00375 .52974 L
s
0 .5458 m
.00375 .5458 L
s
0 .5779 m
.00375 .5779 L
s
0 .59395 m
.00375 .59395 L
s
0 .61001 m
.00375 .61001 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
75.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 11.250 moveto
(H) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 11.250 moveto
(L) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.18 .5 .1 r
.5 Mabswid
0 .56185 m
.00112 .56184 L
.00214 .5618 L
.00332 .56173 L
.00444 .56164 L
.00642 .5614 L
.00857 .56105 L
.01094 .56055 L
.01345 .55988 L
.01795 .55834 L
.0226 .55629 L
.02696 .55394 L
.03688 .54706 L
.047 .53782 L
.05626 .52743 L
.0771 .49719 L
.09522 .46322 L
.115 .41799 L
.1538 .30455 L
.19115 .1644 L
.21022 .08116 L
.22025 .0342 L
.22269 .02245 L
.2253 .00972 L
.22607 .00593 L
.2268 .00234 L
.22745 .0009 L
.22817 .00441 L
.23084 .01752 L
.25076 .11014 L
.26909 .18773 L
.30802 .32831 L
.3455 .4325 L
.3643 .47326 L
.38153 .50386 L
.4 .52949 L
.4097 .53997 L
.41991 .5488 L
.42902 .55476 L
.43412 .55731 L
.43875 .55914 L
.44308 .56042 L
.44552 .56096 L
.44777 .56135 L
.44974 .5616 L
.45086 .5617 L
.45191 .56177 L
.45301 .56182 L
.45402 .56185 L
.45518 .56184 L
Mistroke
.45629 .56182 L
.45748 .56176 L
.45815 .56171 L
.45877 .56166 L
.4611 .56138 L
.46322 .56103 L
.46546 .56055 L
.47012 .55921 L
.47523 .5572 L
.48432 .55221 L
.49279 .54594 L
.51226 .52562 L
.52998 .49995 L
.56807 .42167 L
.6047 .31659 L
.64368 .17274 L
.66305 .08896 L
.67253 .04498 L
.67668 .02512 L
.67887 .01447 L
.68008 .00857 L
.68121 .00299 L
.68232 .00247 L
.68351 .00836 L
.6856 .01856 L
.68968 .03821 L
.69859 .07986 L
.7173 .16173 L
.75641 .30827 L
.79407 .41794 L
.83028 .49429 L
.84888 .52242 L
.86884 .54423 L
.87853 .55169 L
.88365 .55481 L
.88909 .5575 L
.89383 .55931 L
.89634 .56008 L
.89906 .56075 L
.90154 .56123 L
.90263 .56139 L
.90382 .56155 L
.90487 .56166 L
.90599 .56174 L
.90718 .56181 L
.90829 .56184 L
.90909 .56185 L
Mfstroke
1 0 0 r
.01 w
.01818 .55826 Mdot
.03636 .5475 Mdot
.05455 .52958 Mdot
.07273 .50449 Mdot
.09091 .47227 Mdot
.10909 .43312 Mdot
.12727 .38812 Mdot
.14545 .34027 Mdot
.16364 .29439 Mdot
.18182 .25584 Mdot
.2 .22895 Mdot
.21818 .21609 Mdot
.23636 .21759 Mdot
.25455 .23209 Mdot
.27273 .25716 Mdot
.29091 .28987 Mdot
.30909 .32721 Mdot
.32727 .36645 Mdot
.34545 .40524 Mdot
.36364 .44166 Mdot
.38182 .47433 Mdot
.4 .50209 Mdot
.41818 .5241 Mdot
.43636 .53987 Mdot
.45455 .54915 Mdot
.47273 .55163 Mdot
.49091 .54712 Mdot
.50909 .53567 Mdot
.52727 .51732 Mdot
.54545 .492 Mdot
.56364 .46009 Mdot
.58182 .42247 Mdot
.6 .38031 Mdot
.61818 .33585 Mdot
.63636 .29297 Mdot
.65455 .25647 Mdot
.67273 .23158 Mdot
.69091 .22272 Mdot
.70909 .23063 Mdot
.72727 .25172 Mdot
.74545 .28073 Mdot
.76364 .31368 Mdot
.78182 .3483 Mdot
.8 .38286 Mdot
.81818 .41576 Mdot
.83636 .44557 Mdot
.85455 .47141 Mdot
.87273 .493 Mdot
.89091 .51031 Mdot
.90909 .52286 Mdot
0 g
gsave
.95455 .58994 -84.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.180 0.500 0.100 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.180 0.500 0.100 setrgbcolor
(class) show
98.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.180 0.500 0.100 setrgbcolor
(.) show
106.125 12.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.95455 .49671 -70.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(QM) show
77.375 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000i0?ooo`@000008@3oool00`000000oooo0?ooo`0P0?ooo`8000008@3oool2000001d0
oooo100000030?ooo`800000;P3oool003T0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0O0?ooo`040000003oool0oooo000001l0oooo00@000000?ooo`3oool000007P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0:`3oool003X0oooo00<000000?oo
o`3oool07P3oool500000200oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`00
000N0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0[0?ooo`00>`3o
ool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000240oooo0`00000Q0?ooo`800000
7`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0:`3oool003`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0000000Q0?ooo`030000003oool0oooo0200oooo
00@000000?ooo`3oool000007P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0:`3oool003T0oooo00@000000?ooo`3oool00000803oool200000240oooo00<000000?oo
o`3oool0803oool010000000oooo0?ooo`00000L0?ooo`<000000`3oool010000000oooo0?ooo`00
000]0?ooo`00>P3oool200000280oooo00<000000?ooo`3oool0803oool300000200oooo0P00000O
0?ooo`030000003oool0oooo0080oooo0P00000^0?ooo`00nP3oool00>l0oooo0P0000090?ooo`00
kP3oool010000000oooo0?ooo`0000080?ooo`00603oool^00000080;WlIG00000000`0^OaT00000
0000000o000000P0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`080?ooo`80;WlI5P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01h0oooo0P0^OaT00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0:`3oool202io6E/0oooo0P0^OaU8
0?ooo`@000002@3oool001P0oooo0P00000/0?ooo`80;WlIF`3oool00`0^OaT0oooo02io6@180?oo
o`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo02/0oooo0P0^OaUK0?ooo`03
02io6@3oool0;WlI04P0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0
:`3oool202io6E/0oooo00<0;WlI0?ooo`0^OaT0E03oool001P0oooo0P00000[0?ooo`0402io6@3o
ool0oooo02io6EX0oooo00<0;WlI0?ooo`0^OaT0E03oool001P0oooo00<000000?ooo`3oool0:P3o
ool0100^OaT0oooo0?ooo`0^OaUJ0?ooo`0302io6@3oool0;WlI05@0oooo000H0?ooo`030000003o
ool0oooo02X0oooo00@0;WlI0?ooo`3oool0;WlIF@3oool0100^OaT0oooo0?ooo`0^OaUD0?ooo`00
603oool2000002/0oooo00@0;WlI0?ooo`3oool0;WlIF@3oool0100^OaT0oooo0?ooo`0^OaUD0?oo
o`00603oool00`000000oooo0?ooo`0Y0?ooo`0502io6@3oool0oooo0?ooo`0^OaT0F@3oool01@0^
OaT0oooo0?ooo`3oool0;WlI05<0oooo000H0?ooo`030000003oool0oooo02T0oooo00<0;WlI0?oo
o`3oool00P3oool00`0^OaT0oooo0?ooo`1F0?ooo`0502io6@3oool0oooo0?ooo`0^OaT0D`3oool0
01P0oooo00<000000?ooo`3oool0:@3oool00`0^OaT0oooo0?ooo`020?ooo`0302io6@3oool0oooo
05D0oooo00<0;WlI0?ooo`3oool00P3oool00`0^OaT0oooo0?ooo`1A0?ooo`00603oool2000002X0
oooo00<0;WlI0?ooo`3oool00P3oool00`0^OaT0oooo0?ooo`1E0?ooo`0302io6@3oool0oooo0080
oooo00<0;WlI0?ooo`3oool0D@3oool00100oooo100000040?ooo`030000003oool0oooo02P0oooo
00<0;WlI0?ooo`3oool00`3oool00`0^OaT0oooo0?ooo`1E0?ooo`0302io6@3oool0oooo00<0oooo
00<0;WlI0?ooo`3oool0D03oool00180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0X0?ooo`0302io6@3oool0oooo00@0oooo00<0;WlI0?ooo`3oool0E03oool00`0^OaT0oooo0?oo
o`030?ooo`0302io6@3oool0oooo0500oooo000B0?ooo`030000003oool0oooo00<0oooo0P00000Y
0?ooo`0302io6@3oool0oooo00@0oooo00<0;WlI0?ooo`3oool0D`3oool00`0^OaT0oooo0?ooo`04
0?ooo`0302io6@3oool0oooo0500oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:03oool00`0^OaT0oooo0?ooo`040?ooo`0302io6@3oool0oooo05<0oooo00<0;WlI0?oo
o`3oool0103oool00`0^OaT0oooo0?ooo`1@0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02P0oooo00<0;WlI0?ooo`3oool0103oool00`0^OaT0oooo0?ooo`1C0?ooo`03
02io6@3oool0oooo00@0oooo00<0;WlI0?ooo`3oool0D03oool00100oooo0`0000050?ooo`800000
:03oool00`0^OaT0oooo0?ooo`050?ooo`0302io6@3oool0oooo05<0oooo00<0;WlI0?ooo`3oool0
1@3oool00`0^OaT0oooo0?ooo`1?0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02L0oooo00<0;WlI0?ooo`3oool01P3oool00`0^OaT0oooo0?ooo`1B0?ooo`0302io6@3o
ool0oooo00D0oooo00<0;WlI0?ooo`3oool0C`3oool001P0oooo00<000000?ooo`3oool09`3oool0
0`0^OaT0oooo0?ooo`060?ooo`0302io6@3oool0oooo0540oooo00<0;WlI0?ooo`3oool01P3oool0
0`0^OaT0oooo0?ooo`1?0?ooo`00603oool00`000000oooo0?ooo`0W0?ooo`0302io6@3oool0oooo
00H0oooo00<0;WlI0?ooo`3oool0D@3oool00`0^OaT0oooo0?ooo`060?ooo`0302io6@3oool0oooo
04l0oooo000H0?ooo`8000009`3oool00`0^OaT0oooo0?ooo`070?ooo`0302io6@3oool0oooo0540
oooo00<0;WlI0?ooo`3oool01`3oool00`0^OaT0oooo0?ooo`1>0?ooo`00603oool00`000000oooo
0?ooo`0V0?ooo`0302io6@3oool0oooo00L0oooo00<0;WlI0?ooo`3oool0D@3oool00`0^OaT0oooo
0?ooo`070?ooo`0302io6@3oool0oooo04h0oooo000H0?ooo`030000003oool0oooo02H0oooo00<0
;WlI0?ooo`3oool0203oool00`0^OaT0oooo0?ooo`1?0?ooo`0302io6@3oool0oooo00P0oooo00<0
;WlI0?ooo`3oool0CP3oool001P0oooo0P00000W0?ooo`0302io6@3oool0oooo00P0oooo00<0;WlI
0?ooo`3oool0C`3oool00`0^OaT0oooo0?ooo`080?ooo`0302io6@3oool0oooo04h0oooo000H0?oo
o`030000003oool0oooo02D0oooo00<0;WlI0?ooo`3oool02@3oool00`0^OaT0oooo0?ooo`1?0?oo
o`0302io6@3oool0oooo00T0oooo00<0;WlI0?ooo`3oool0C@3oool001P0oooo00<000000?ooo`3o
ool09@3oool00`0^OaT0oooo0?ooo`090?ooo`0302io6@3oool0oooo04l0oooo00<0;WlI0?ooo`3o
ool02@3oool00`0^OaT0oooo0?ooo`1=0?ooo`00603oool2000002H0oooo00<0;WlI0?ooo`3oool0
2P3oool00`0^OaT0oooo0?ooo`1=0?ooo`0302io6@3oool0oooo00X0oooo00<0;WlI0?ooo`3oool0
C@3oool00100oooo100000040?ooo`030000003oool0oooo02D0oooo00<0;WlI0?ooo`3oool02P3o
ool00`0^OaT0oooo0?ooo`1=0?ooo`0302io6@3oool0oooo00X0oooo00<0;WlI0?ooo`3oool0C@3o
ool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`0302io6@3oool0
oooo00/0oooo00<0;WlI0?ooo`3oool0C@3oool00`0^OaT0oooo0?ooo`0;0?ooo`0302io6@3oool0
oooo04`0oooo000A0?ooo`030000003oool0oooo00@0oooo0P00000U0?ooo`0302io6@3oool0oooo
00/0oooo00<0;WlI0?ooo`3oool0C@3oool00`0^OaT0oooo0?ooo`0;0?ooo`0302io6@3oool0oooo
04`0oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`0^OaT0
oooo0?ooo`0<0?ooo`0302io6@3oool0oooo04/0oooo00<0;WlI0?ooo`3oool0303oool00`0^OaT0
oooo0?ooo`1<0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo
00<0;WlI0?ooo`3oool0303oool00`0^OaT0oooo0?ooo`1;0?ooo`0302io6@3oool0oooo00`0oooo
00<0;WlI0?ooo`3oool0C03oool00100oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0S0?ooo`0302io6@3oool0oooo00d0oooo00<0;WlI0?ooo`3oool0B`3oool00`0^OaT0oooo
0?ooo`0=0?ooo`0302io6@3oool0oooo04/0oooo000A0?ooo`8000001@3oool2000002@0oooo00<0
;WlI0?ooo`3oool03@3oool00`0^OaT0oooo0?ooo`1;0?ooo`0302io6@3oool0oooo00d0oooo00<0
;WlI0?ooo`3oool0B`3oool001P0oooo00<000000?ooo`3oool08`3oool00`0^OaT0oooo0?ooo`0>
0?ooo`0302io6@3oool0oooo04T0oooo00<0;WlI0?ooo`3oool03P3oool00`0^OaT0oooo0?ooo`1;
0?ooo`00603oool00`000000oooo0?ooo`0S0?ooo`0302io6@3oool0oooo00h0oooo00<0;WlI0?oo
o`3oool0B@3oool00`0^OaT0oooo0?ooo`0>0?ooo`0302io6@3oool0oooo04/0oooo000H0?ooo`80
00008`3oool00`0^OaT0oooo0?ooo`0?0?ooo`0302io6@3oool0oooo04T0oooo00<0;WlI0?ooo`3o
ool03`3oool00`0^OaT0oooo0?ooo`1:0?ooo`00603oool00`000000oooo0?ooo`0R0?ooo`0302io
6@3oool0oooo0100oooo00<0;WlI0?ooo`3oool0B03oool00`0^OaT0oooo0?ooo`0?0?ooo`0302io
6@3oool0oooo04X0oooo000H0?ooo`030000003oool0oooo0280oooo00<0;WlI0?ooo`3oool0403o
ool00`0^OaT0oooo0?ooo`170?ooo`0302io6@3oool0oooo0100oooo00<0;WlI0?ooo`3oool0BP3o
ool001P0oooo0P00000S0?ooo`0302io6@3oool0oooo0100oooo00<0;WlI0?ooo`3oool0A`3oool0
0`0^OaT0oooo0?ooo`0@0?ooo`0302io6@3oool0oooo04X0oooo000H0?ooo`030000003oool0oooo
0240oooo00<0;WlI0?ooo`3oool01@3oool20?l000X0oooo00<0;WlI0?ooo`3oool0A`3oool00`0^
OaT0oooo0?ooo`0A0?ooo`0302io6@3oool0oooo04T0oooo000H0?ooo`030000003oool0oooo0240
oooo00<0;WlI0?ooo`3oool01P3oool00`3o0000oooo0?ooo`020?l000L0oooo00<0;WlI0?ooo`3o
ool0AP3oool00`0^OaT0oooo0?ooo`0A0?ooo`0302io6@3oool0oooo04T0oooo000H0?ooo`030000
003oool0oooo0240oooo00<0;WlI0?ooo`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`0302io
6@3oool0oooo04D0oooo00<0;WlI0?ooo`3oool02@3oool20?l000L0oooo00<0;WlI0?ooo`3oool0
B@3oool001P0oooo0P00000Q0?ooo`0302io6@3oool0oooo0080oooo0P3o000?0?ooo`0302io6@3o
ool0oooo04D0oooo00<0;WlI0?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?l000<0oooo00<0
;WlI0?ooo`3oool0B@3oool00140oooo0P0000050?ooo`030000003oool0oooo0200oooo00<0;WlI
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`80o`000`3oool00`0^OaT0oooo0?ooo`15
0?ooo`0302io6@3oool0oooo00D0oooo0P3o00070?ooo`030?l0003oool0oooo0080oooo00<0;WlI
0?ooo`3oool0B03oool00100oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0P
0?ooo`0302io6@3oool0oooo00l0oooo00<0o`000?ooo`3oool00P3oool00`0^OaT0oooo0?ooo`13
0?ooo`0302io6@3oool0oooo00L0oooo00<0o`000?ooo`3oool02P3oool00`0^OaT0oooo0?ooo`18
0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`8000008@3oool00`0^OaT0oooo0?ooo`0D0?oo
o`0302io6@3oool0oooo04<0oooo00<0;WlI0?ooo`3oool0503oool00`0^OaT0oooo0?ooo`180?oo
o`004@3oool2000000D0oooo00<000000?ooo`3oool07`3oool00`0^OaT0oooo0?ooo`0E0?ooo`03
02io6@3oool0oooo04<0oooo00<0;WlI0?ooo`3oool05@3oool00`0^OaT0oooo0?ooo`170?ooo`00
4`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01l0oooo00<0;WlI0?ooo`3oool0
5P3oool00`0^OaT0oooo0?ooo`120?ooo`0302io6@3oool0oooo0180oooo0P3o00000`3oool0;WlI
0?ooo`180?ooo`00403oool010000000oooo0?ooo`0000040?ooo`800000803oool00`0^OaT0oooo
0?ooo`020?l00100oooo0P3o00020?ooo`0302io6@3oool0oooo0440oooo00<0;WlI0?ooo`3oool0
103oool20?l000h0oooo00<0o`000?ooo`0^OaT0B@3oool00140oooo0P0000050?ooo`030000003o
ool0oooo01h0oooo00<0;WlI0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`040?l0003o
ool0oooo02io6D<0oooo00<0;WlI0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>0?ooo`0302io
6@3oool0oooo04L0oooo000H0?ooo`030000003oool0oooo01h0oooo00<0;WlI0?ooo`3oool05`3o
ool00`0^OaT0oooo0?ooo`110?ooo`0302io6@3oool0oooo01L0oooo00<0;WlI0?ooo`3oool0AP3o
ool001P0oooo00<000000?ooo`3oool07P3oool00`0^OaT0oooo0?ooo`0H0?ooo`0302io6@3oool0
oooo03l0oooo00<0;WlI0?ooo`3oool0603oool00`0^OaT0oooo0?ooo`160?ooo`00603oool20000
01l0oooo00<0;WlI0?ooo`3oool0603oool00`0^OaT0oooo0?ooo`0o0?ooo`0302io6@3oool0oooo
01P0oooo00<0;WlI0?ooo`3oool0AP3oool001P0oooo00<000000?ooo`3oool07@3oool00`0^OaT0
oooo0?ooo`0I0?ooo`0302io6@3oool0oooo03l0oooo00<0;WlI0?ooo`3oool05`3oool20?l004P0
oooo000H0?ooo`030000003oool0oooo01d0oooo00<0;WlI0?ooo`3oool06P3oool00`0^OaT0oooo
0?ooo`0n0?ooo`0302io6@3oool0oooo01P0oooo00<0o`0002io6@3oool0AP3oool001P0oooo0P00
000N0?ooo`0302io6@3o0000o`0001P0oooo0P3o00000`0^OaT0oooo0?ooo`0m0?ooo`0302io6@3o
ool0oooo0080oooo0P3o000F0?ooo`0302io6@3oool0oooo04D0oooo000H0?ooo`030000003oool0
oooo01d0oooo00<0;WlI0?ooo`3o00006@3oool00`3o0000;WlI0?ooo`0n0?ooo`0302io6@3oool0
oooo00<0oooo00<0o`000?ooo`3oool0503oool00`0^OaT0oooo0?ooo`150?ooo`00603oool00`00
0000oooo0?ooo`0L0?ooo`0302io6@3oool0oooo01/0oooo00<0;WlI0?ooo`3oool0?@3oool00`0^
OaT0oooo0?ooo`0J0?ooo`0302io6@3oool0oooo04D0oooo000H0?ooo`8000007@3oool00`0^OaT0
oooo0?ooo`0L0?ooo`0302io6@3oool0oooo03`0oooo00<0;WlI0?ooo`3oool06`3oool00`0^OaT0
oooo0?ooo`140?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo
00<0;WlI0?ooo`3oool0703oool00`0^OaT0oooo0?ooo`0k0?ooo`0302io6@3oool0oooo01`0oooo
00<0;WlI0?l0003o0000A03oool00180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0K0?ooo`0302io6@3oool0oooo01d0oooo00<0;WlI0?ooo`3oool0>`3oool00`0^OaT0oooo0?oo
o`0L0?ooo`0302io6@3oool0o`0004@0oooo000?0?ooo`D00000103oool2000001`0oooo00<0;WlI
0?ooo`3oool07@3oool00`0^OaT0oooo0?ooo`0k0?ooo`0302io6@3oool0oooo01d0oooo00<0;WlI
0?ooo`3oool0@`3oool000l0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0K
0?ooo`0302io6@3oool0oooo01h0oooo0P3o000j0?ooo`0302io6@3oool0oooo01h0oooo00<0;WlI
0?ooo`3oool0@`3oool00100oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0J0?oo
o`0302io6@3oool0oooo01l0oooo00<0;WlI0?l0003oool0>@3oool00`0^OaT0oooo0?ooo`0N0?oo
o`0302io6@3oool0oooo04<0oooo000A0?ooo`8000001@3oool00`000000oooo0?ooo`0J0?ooo`03
02io6@3oool0oooo01l0oooo00<0;WlI0?ooo`3oool0>@3oool00`0^OaT0oooo0?ooo`020?l001d0
oooo00<0;WlI0?ooo`3oool0@P3oool00180oooo00<000000?ooo`3oool00`3oool2000001/0oooo
0P3o000Q0?ooo`0302io6@3oool0oooo03L0oooo00<0;WlI0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0K0?ooo`0302io6@3oool0oooo0480oooo000H0?ooo`030000003oool0oooo01T0oooo00<0
;WlI0?ooo`3o00008@3oool00`0^OaT0oooo0?ooo`0g0?ooo`0302io6@3oool0oooo0240oooo00@0
;WlI0?ooo`3o0000o`00@03oool001P0oooo00<000000?ooo`3oool06@3oool00`0^OaT0oooo0?oo
o`0R0?ooo`0302io6@3oool0oooo03D0oooo00<0;WlI0?ooo`3oool08P3oool0100^OaT0oooo0?oo
o`3o00100?ooo`00603oool2000001X0oooo00<0;WlI0?ooo`3oool08P3oool00`0^OaT0oooo0?oo
o`0e0?ooo`0302io6@3oool0oooo0280oooo00<0;WlI0?ooo`3oool0@@3oool001P0oooo00<00000
0?ooo`3oool0603oool00`0^OaT0oooo0?ooo`0S0?ooo`0302io6@3oool0oooo03D0oooo00<0;WlI
0?ooo`3oool08`3oool00`0^OaT0oooo0?ooo`100?ooo`00603oool00`000000oooo0?ooo`0H0?oo
o`0302io6@3oool0oooo02@0oooo00<0;WlI0?l0003o0000<`3oool00`0^OaT0oooo0?ooo`0T0?oo
o`0302io6@3oool0oooo0400oooo000H0?ooo`800000603oool00`0^OaT0oooo0?ooo`0U0?ooo`03
02io6@3oool0o`0003<0oooo00<0;WlI0?ooo`3oool0903oool00`0^OaT0oooo0?ooo`100?ooo`00
603oool00`000000oooo0?ooo`0G0?ooo`0302io6@3oool0oooo02D0oooo00<0;WlI0?ooo`3oool0
<`3oool00`0^OaT0oooo0?ooo`0U0?ooo`0302io6@3oool0oooo03l0oooo000H0?ooo`030000003o
ool0oooo01L0oooo00<0;WlI0?ooo`3oool09P3oool00`0^OaT0oooo0?ooo`0a0?ooo`0302io6@3o
ool0oooo0080o`00903oool00`0^OaT0oooo0?ooo`0o0?ooo`00603oool00`000000oooo0?ooo`0F
0?ooo`0302io6@3oool0oooo02L0oooo00<0;WlI0?ooo`3oool0<@3oool01@0^OaT0oooo0?ooo`3o
ool0o`0002@0oooo00<0;WlI0?ooo`3oool00P3o000m0?ooo`00603oool2000001L0oooo0P3o000Y
0?ooo`0302io6@3oool0oooo0300oooo00<0;WlI0?ooo`3oool09`3oool0100^OaT0oooo0?ooo`3o
000m0?ooo`00403oool3000000D0oooo00<000000?ooo`3oool05P3oool00`0^OaT0o`000?ooo`0X
0?ooo`0302io6@3oool0oooo02l0oooo00<0;WlI0?ooo`3oool0:03oool00`0^OaT0oooo0?ooo`0n
0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<0;WlI0?oo
o`3oool0:@3oool00`0^OaT0oooo0?ooo`0_0?ooo`0302io6@3oool0oooo02T0oooo00<0;WlI0?oo
o`3oool0?@3oool001<0oooo00<000000?ooo`3oool00P3oool2000001H0oooo00<0;WlI0?ooo`3o
ool0:P3oool00`0^OaT0o`000?l0000]0?ooo`0302io6@3oool0oooo02X0oooo00<0;WlI0?ooo`3o
ool0?@3oool00100oooo0`0000050?ooo`030000003oool0oooo01D0oooo00<0;WlI0?ooo`3oool0
:P3oool00`0^OaT0oooo0?l0000]0?ooo`0302io6@3oool0oooo02X0oooo00<0;WlI0?ooo`3oool0
?@3oool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`0302io6@3o
ool0oooo02/0oooo00<0;WlI0?ooo`3oool0;@3oool00`0^OaT0oooo0?ooo`0[0?ooo`0402io6@3o
ool0oooo0?ooo`80o`00>@3oool00100oooo00<000000?ooo`3oool01@3oool2000001D0oooo00<0
;WlI0?ooo`3oool0;03oool00`0^OaT0oooo0?ooo`0[0?ooo`0302io6@3oool0oooo02`0oooo00<0
;WlI0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0g0?ooo`00403oool4000000@0oooo00<00000
0?ooo`3oool0503oool00`0^OaT0oooo0?ooo`0/0?ooo`0302io6@3oool0oooo02/0oooo00<0;WlI
0?ooo`3oool00P3o000Z0?ooo`0302io6@3oool0oooo03`0oooo000H0?ooo`030000003oool0oooo
01<0oooo00<0;WlI0?ooo`3oool0;P3oool00`0^OaT0oooo0?ooo`0Z0?ooo`0502io6@3oool0oooo
0?ooo`3o0000:`3oool00`0^OaT0oooo0?ooo`0k0?ooo`00603oool2000001@0oooo0P3o000_0?oo
o`0302io6@3oool0oooo02T0oooo00<0;WlI0?ooo`3oool0;P3oool00`0^OaT0oooo0?ooo`0k0?oo
o`00603oool00`000000oooo0?ooo`0B0?ooo`0302io6@3oool0o`0002l0oooo00<0;WlI0?ooo`3o
ool0:@3oool00`0^OaT0oooo0?ooo`0_0?ooo`0302io6@3oool0oooo03X0oooo000H0?ooo`030000
003oool0oooo0180oooo00<0;WlI0?ooo`3oool0<03oool0100^OaT0oooo0?l0003o000V0?ooo`03
02io6@3oool0oooo0300oooo00<0;WlI0?ooo`3oool00`3oool20?l003D0oooo000H0?ooo`030000
003oool0oooo0180oooo00<0;WlI0?ooo`3oool0<03oool0100^OaT0oooo0?ooo`3o000V0?ooo`03
02io6@3oool0oooo0340oooo00<0;WlI0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0c0?ooo`00
603oool200000180oooo00<0;WlI0?ooo`3oool0<P3oool00`0^OaT0oooo0?ooo`0U0?ooo`0302io
6@3oool0oooo0380oooo00<0;WlI0?ooo`3oool0>@3oool001P0oooo00<000000?ooo`3oool04@3o
ool00`0^OaT0oooo0?ooo`0b0?ooo`0302io6@3oool0oooo02D0oooo00@0;WlI0?ooo`3o0000o`00
<@3oool00`0^OaT0oooo0?ooo`0i0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`0302io6@3o
ool0oooo03@0oooo00<0;WlI0?ooo`3oool0903oool0100^OaT0oooo0?ooo`3o000b0?ooo`0302io
6@3oool0oooo03P0oooo000H0?ooo`8000004@3oool00`0^OaT0oooo0?ooo`0d0?ooo`0302io6@3o
ool0oooo02<0oooo00<0;WlI0?ooo`3oool0=03oool00`0^OaT0oooo0?ooo`0h0?ooo`004@3oool2
000000D0oooo00<000000?ooo`3oool03`3oool20?l003L0oooo00<0;WlI0?ooo`3oool00P3o000P
0?ooo`0302io6@3oool0oooo03D0oooo00<0;WlI0?ooo`3oool0103oool20?l00340oooo000@0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03`3oool00`0^OaT0o`000?ooo`0f
0?ooo`0502io6@3oool0oooo0?ooo`3o00007`3oool00`0^OaT0oooo0?ooo`0f0?ooo`0302io6@3o
ool0oooo00D0oooo00<0o`000?ooo`3oool0;`3oool00100oooo00@000000?ooo`3oool00000103o
ool200000100oooo00<0;WlI0?ooo`3oool0=P3oool00`0^OaT0oooo0?ooo`0Q0?ooo`0302io6@3o
ool0oooo03L0oooo00<0;WlI0?ooo`3oool0=P3oool00100oooo0`0000050?ooo`030000003oool0
oooo00h0oooo00<0;WlI0?ooo`3oool0>03oool00`0^OaT0oooo0?ooo`0O0?ooo`0302io6@3oool0
oooo03P0oooo00<0;WlI0?ooo`3oool0503oool20?l00200oooo000@0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`0^OaT0oooo0?ooo`0h0?ooo`0302io6@3oool0oooo
01l0oooo00<0;WlI0?l0003o0000>@3oool00`0^OaT0oooo0?ooo`050?ooo`80o`002P3oool30?l0
0080oooo0`3o0000103oool0o`000?l0003o000H0?ooo`00403oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00d0oooo00<0;WlI0?ooo`3oool0>P3oool00`0^OaT0oooo0?ooo`0M0?oo
o`0402io6@3oool0oooo0?l003T0oooo00<0;WlI0?ooo`3oool01P3oool00`3o0000oooo0?ooo`07
0?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool01@3o0000oooo0?ooo`3oool0o`0001T0oooo
000A0?ooo`<00000103oool2000000h0oooo00<0;WlI0?ooo`3oool0>P3oool0100^OaT0oooo0?oo
o`3oool20?l001X0oooo00<0;WlI0?ooo`3oool0>`3oool00`0^OaT0oooo0?ooo`0?0?ooo`050?l0
003oool0oooo0?ooo`3o00000P3oool01@3o0000oooo0?l0003oool0o`0001T0oooo000H0?ooo`03
0000003oool0oooo00/0oooo0P3o000n0?ooo`0502io6@3oool0oooo0?ooo`3o00006@3oool00`0^
OaT0oooo0?ooo`0l0?ooo`0302io6@3oool0oooo00l0oooo00D0o`000?ooo`3oool0oooo0?l00002
0?ooo`050?l0003oool0o`000?ooo`3o00006@3oool001P0oooo00<000000?ooo`3oool02`3oool0
0`0^OaT0o`000?ooo`0n0?ooo`0302io6@3oool0oooo01T0oooo00<0;WlI0?ooo`3oool0?P3oool0
0`0^OaT0oooo0?ooo`070?ooo`80o`001@3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00D0
o`000?ooo`3o0000oooo0?l0000I0?ooo`00603oool2000000`0oooo00<0;WlI0?ooo`3oool0?`3o
ool00`0^OaT0oooo0?ooo`0H0?ooo`0302io6@3o0000o`0003l0oooo00<0;WlI0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool20?l000030?oo
o`3o0000o`0001T0oooo000H0?ooo`030000003oool0oooo00X0oooo00<0;WlI0?ooo`3oool0@03o
ool00`0^OaT0oooo0?ooo`0G0?ooo`0402io6@3oool0oooo0?l003l0oooo00<0;WlI0?ooo`3oool0
2P3oool20?l000030?ooo`3o0000oooo0080oooo00<0o`000?ooo`3oool00P3o00000`3oool0o`00
0?l0000I0?ooo`00603oool00`000000oooo0?ooo`090?ooo`0302io6@3oool0oooo0480oooo00@0
;WlI0?ooo`3oool0oooo0P3o000B0?ooo`0302io6@3oool0oooo0480oooo00<0;WlI0?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`030?l00080oooo0P3o00030?ooo`80o`00603oool001P0oooo0P00
00090?ooo`80o`00A@3oool01@0^OaT0oooo0?ooo`3oool0o`000140oooo00<0;WlI0?ooo`3oool0
A03oool00`0^OaT0oooo0?ooo`0`0?ooo`00603oool00`000000oooo0?ooo`080?ooo`0302io6@3o
0000oooo04D0oooo00<0;WlI0?ooo`3oool04@3oool00`0^OaT0o`000?l000160?ooo`0302io6@3o
ool0oooo02l0oooo000H0?ooo`030000003oool0oooo00L0oooo00<0;WlI0?ooo`3oool0A`3oool0
0`0^OaT0oooo0?ooo`020?ooo`80o`00303oool00`0^OaT0oooo0?l000170?ooo`0302io6@3oool0
oooo02h0oooo000H0?ooo`8000001@3oool20?l0000302io6@3oool0oooo04T0oooo00<0;WlI0?oo
o`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`80o`0000<0;WlI0?ooo`3oool0B@3oool00`0^
OaT0oooo0?ooo`0]0?ooo`00603oool00`000000oooo0?ooo`030?ooo`80;WlI00<0o`000?ooo`3o
ool0B`3oool00`0^OaT0oooo0?ooo`040?ooo`80o`0000<0oooo0?l0003o00000P3oool00`0^OaT0
o`000?ooo`1<0?ooo`0302io6@3oool0oooo02`0oooo000A0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00P3oool00`0^OaT0oooo0?ooo`1?0?ooo`80;WlI1@3oool0103o0000oooo
0?ooo`3o000202io6E00oooo0P0^OaT/0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080o`0000<0;WlI0?ooo`3oool0D@3oool302io6@@0oooo0P0^OaUD0?ooo`<0;WlI
:@3oool00180oooo00<000000?ooo`3oool00`3oool302io6@030?ooo`3o0000oooo05D0oooo1@0^
OaUH0?ooo`<0;WlI9`3oool00180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3O
0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=l0oooo000@0?ooo`04
0000003oool0oooo000000@0oooo0P00003P0?ooo`00403oool4000000@0oooo00<000000?ooo`3o
ool0[@3oool302io6@<0oooo1P0^OaT20?ooo`<0;WlI00@0oooo02io6@3oool0oooo0`0^OaT40?oo
o`<0;WlI1@3oool00`0^OaT0oooo0?ooo`0;0?ooo`00603oool00`000000oooo0?ooo`2/0?ooo`05
02io6@3oool0oooo0?ooo`0^OaT0103oool00`0^OaT0oooo0?ooo`020?ooo`0502io6@3oool0oooo
0?ooo`0^OaT00P3oool01@0^OaT0oooo0?ooo`3oool0;WlI0080oooo00D0;WlI0?ooo`3oool0oooo
02io6@0B0?ooo`00603oool200000:d0oooo00<0;WlI0?ooo`3oool01P3oool00`0^OaT0oooo0?oo
o`020?ooo`0502io6@3oool0oooo0?ooo`0^OaT01P3oool00`0^OaT0oooo0?ooo`040?ooo`0302io
6@3oool0oooo0100oooo000H0?ooo`030000003oool0oooo0:`0oooo00<0;WlI0?ooo`3oool01P3o
ool00`0^OaT0oooo0?ooo`030?ooo`@0;WlI0`3oool302io6@@0oooo0`0^OaTC0?ooo`00603oool0
0`000000oooo0?ooo`2/0?ooo`0502io6@3oool0oooo0?ooo`0^OaT0103oool00`0^OaT0oooo0?oo
o`060?ooo`0402io6@3oool0oooo02io6@<0oooo00@0;WlI0?ooo`3oool0;WlI0`3oool00`0^OaT0
oooo0?ooo`0@0?ooo`00603oool00`000000oooo0?ooo`2]0?ooo`<0;WlI1@3oool00`0^OaT0oooo
0?ooo`020?ooo`@0;WlI103oool302io6@@0oooo0`0^OaTC0?ooo`00603oool200000;H0oooo00<0
;WlI0?ooo`3oool09`3oool001P0oooo00<000000?ooo`3oool0]@3oool00`0^OaT0oooo0?ooo`0W
0?ooo`00cP3oool302io6BT0oooo003j0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool001`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3B0?ooo`006`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0=40oooo000:0?ooo`050000003oool000000000003oool0
0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool2000000@0oooo
00<000000?ooo`3oool0d03oool000T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00<0oooo00<000000?ooo`3oool0d03oool000L0oooo0P0000050?ooo`030000003oool0oooo00@0
oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3@0?ooo`002@3oool01`000000oooo0?ooo`3oool000000?ooo`000000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3@0?ooo`002P3oool01@000000oooo000000000000oooo008000000P3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo0?ooo`3A
0?ooo`00703oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0dP3oool0
0200oooo00<000000?ooo`3oool0e`3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.38486, -0.702537, \
0.0567647, 0.0607512}}]
}, Open  ]],

Cell["\<\
We see that the quantum mechanical particle never reaches the ground. The \
reason for this behavior is the uncertainty principle: Both x and momentum \
would be zero and thus certain.
The second difference is, that the quantum mechanical particle never again \
reaches its original position.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Save plot to ps-file", "Subsubsection"],

Cell[BoxData[{
    \(\(SetDirectory["\<~/mathem\>"];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<meanfinite.gif\>", p2, "\<GIF\>"];\)\)}], "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Continuum dynamics (no finite differences!)", "Subsection",
  CellDingbat->"\[WatchIcon]",
  FontFamily->"Albertus Extra Bold CE"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ExactDyn[nd, xmaxd, Nt0, Nper0, x0, \[Sigma]0, Mmaxe]; 
    start /. simtime \[Rule] \ 0.1 // DisplayForm\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.41953 .61185 m
.51381 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.41953 .61803 m
.51381 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00X0oooo0P00I_l<
0?ooo`030000003oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`<006Ko303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?ooo`120?oo
o`8006Ko5`3oool00`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo05P0oooo0P0000000`3o
ool000000000000:0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`03001Vo`3oool0oooo01@0
oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`1X0?ooo`006P3oool00`000000oooo
0?ooo`140?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo
0?ooo`1X0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`03001Vo`3oool0oooo01<0oooo00<0
06Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1Y0?ooo`006P3oool00`000000oooo0?ooo`16
0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`1Z
0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?oo
o`3oool04@3oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`03
001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1[0?ooo`00
6P3oool00`000000oooo0?ooo`180?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0
403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`03001Vo`3o
ool0oooo0100oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool0
0`000000oooo0?ooo`180?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0403oool0
0`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`03001Vo`3oool0oooo
00l0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool00`000000
oooo0?ooo`190?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0
oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`03001Vo`3oool0oooo00h0oooo
00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?oo
o`1:0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?oo
o`1^0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`1;0?oo
o`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?oo
o`006P3oool00`000000oooo0?ooo`1;0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3o
ool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`03001V
o`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3o
ool00`000000oooo0?ooo`1<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303o
ool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`03001Vo`3oool0
oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`00
0000oooo0?ooo`1<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0oooo0?ooo`1`0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool0C@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00/0
oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool2000004l0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0
oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1>0?ooo`03001Vo`3oool0oooo00X0
oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3oool00`00I_l0
oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04h0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo
0780oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0C`3oool00`00I_l0
oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo
00<000000?ooo`3oool0C`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo
00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`00I_l0oooo0?oo
o`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<00000
0?ooo`3oool0C`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3o
ool0C`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0L`3oool001X0oooo00<000000?ooo`3oool0D03oool00`00I_l0oooo0?ooo`080?ooo`03001V
o`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0D03o
ool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03o
ool001X0oooo00<000000?ooo`3oool0D03oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0
oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0D03oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0
oooo00<000000?ooo`3oool0D@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0
oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`00I_l0oooo
0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<0
00000?ooo`3oool0D@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<0
06Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0DP3oool00`00I_l0oooo0?ooo`06
0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?oo
o`3oool0DP3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?oo
o`3oool0MP3oool001X0oooo00<000000?ooo`3oool0DP3oool00`00I_l0oooo0?ooo`060?ooo`03
001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0
DP3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0
MP3oool001X0oooo00<000000?ooo`3oool0DP3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool0
00H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00001D0?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0D`3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3o
ool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003o
ool0oooo05<0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo07L0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003o
ool0oooo05@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo07P0oooo000J0?ooo`030000003oool0oooo05@0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo05@0
oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0
oooo000J0?ooo`030000003oool0oooo05D0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0
06Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J
0?ooo`030000003oool0oooo05D0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo05H0oooo00<006Ko0?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`03
0000003oool0oooo05H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03
001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo05H0oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003o
ool0oooo05H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo07X0oooo000J0?ooo`030000003oool0oooo05L0oooo00D006Ko0?ooo`3oool0oooo001V
o`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo05L0oooo00D006Ko
0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0
oooo05L0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J
0?ooo`030000003oool0oooo05P0oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?oo
o`1l0?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<0
06Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0F@3oool01@00I_l0oooo001Vo`3o
ool006Ko07l0oooo000J0?ooo`030000003oool0oooo05X0oooo0`00I_n00?ooo`006P3oool00`00
0000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05/0
oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo05/0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05/0
oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`800000G03oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo
07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo
07l0oooo00070?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0F`3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo05/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0F`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05/0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo05/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo05/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0F`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05/0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo05/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool20000
00D0oooo00<000000?ooo`3oool0F`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0F`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0P00001L0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000T0oooo0P0000050?ooo`030000003oool0oooo05/0oooo00<006Ko0?ooo`3oool0O`3o
ool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo05/0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05/0oooo00<006Ko0?ooo`3o
ool0O`3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1K0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05/0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0F`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05/0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo05/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0F`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05/0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0F`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
05/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0F`3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo05/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0F`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1K0?oo
o`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`1K0?ooo`03
001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
D@3oool:0?l00003001Vo`3o0000o`0000P0o`00M`3oool001@0oooo00<000000?ooo`3oool00`3o
ool200000580oooo5@00I_mg0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`00
0000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo
003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?oo
o`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000
003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T00000
0?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`00
4@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo
000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0
oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 1e-05 L
.23333 1e-05 L
.24 2e-05 L
.24667 4e-05 L
.25333 7e-05 L
.26 .00012 L
.26667 .0002 L
.27333 .00032 L
.28 .00051 L
.28667 .00081 L
.29333 .00126 L
.3 .00193 L
.30667 .00291 L
.31333 .0043 L
.32 .00625 L
.32667 .00893 L
.33333 .01255 L
Mistroke
.34 .01734 L
.34667 .02355 L
.35333 .03145 L
.36 .04129 L
.36667 .0533 L
.37333 .06765 L
.38 .08441 L
.38667 .10355 L
.39333 .1249 L
.4 .14812 L
.40667 .1727 L
.41333 .19797 L
.42 .22312 L
.42667 .24724 L
.43333 .26936 L
.44 .28852 L
.44667 .30385 L
.45333 .31461 L
.46 .32027 L
.46667 .32056 L
.47333 .31544 L
.48 .30519 L
.48667 .29031 L
.49333 .27151 L
.5 .24965 L
.50667 .22569 L
.51333 .2006 L
.52 .1753 L
.52667 .15062 L
.53333 .12723 L
.54 .10567 L
.54667 .08629 L
.55333 .06928 L
.56 .05468 L
.56667 .04244 L
.57333 .03238 L
.58 .02429 L
.58667 .01792 L
.59333 .01299 L
.6 .00926 L
.60667 .00649 L
.61333 .00447 L
.62 .00303 L
.62667 .00202 L
.63333 .00132 L
.64 .00085 L
.64667 .00054 L
.65333 .00034 L
.66 .00021 L
.66667 .00012 L
Mistroke
.67333 7e-05 L
.68 4e-05 L
.68667 2e-05 L
.69333 1e-05 L
.7 1e-05 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46368 0 m
.46368 .61803 L
s
.41249 .61185 m
.51487 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.41654 .61803 m
.51082 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001VoaX0000000<0
o`00001Vo`0000006P00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00L0oooo0`3o0002
001Vo``0oooo00<000000?ooo`3oool02@3oool00`3o000006Ko0?ooo`0;0?ooo`030000003oool0
oooo00T0oooo0`00I_l00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J0?oo
o`030000003oool0oooo0400oooo00@0o`000?ooo`00I_l006Ko5P3oool00`3o000006Ko0?ooo`0F
0?ooo`03001Vo`3o0000o`0005P0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`00
0000oooo0?ooo`110?ooo`040?l0003oool0oooo001VoaD0oooo00<0o`00001Vo`3oool05@3oool0
0`00I_l0o`000?ooo`1X0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`80o`0000<006Ko0?oo
o`3oool04`3oool00`3o000006Ko0?ooo`0E0?ooo`03001Vo`3oool0oooo06P0oooo000J0?ooo`03
0000003oool0oooo04<0oooo00<0o`000?ooo`00I_l0503oool00`3o000006Ko0?ooo`0D0?ooo`03
001Vo`3o0000oooo06T0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`00I_l0
4`3oool00`3o000006Ko0?ooo`0C0?ooo`03001Vo`3o0000oooo06X0oooo000J0?ooo`030000003o
ool0oooo04@0oooo00@0o`000?ooo`3oool006Ko4P3oool00`3o000006Ko0?ooo`0B0?ooo`03001V
o`3o0000oooo06/0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`00I_l04P3o
ool00`3o000006Ko0?ooo`0B0?ooo`03001Vo`3oool0oooo06/0oooo000J0?ooo`030000003oool0
oooo04H0oooo00<0o`000?ooo`00I_l04@3oool00`3o000006Ko0?ooo`0A0?ooo`03001Vo`3o0000
oooo06`0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`00001Vo`3oool0403oool00`3o
000006Ko0?ooo`0A0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0oooo04L0
oooo00<0o`00001Vo`3oool0403oool00`3o000006Ko0?ooo`0A0?ooo`03001Vo`3oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`00001Vo`3oool03`3oool00`3o000006Ko
0?ooo`0@0?ooo`03001Vo`3o0000oooo06d0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0
o`00001Vo`3oool03`3oool00`3o000006Ko0?ooo`0@0?ooo`03001Vo`3oool0oooo06d0oooo000J
0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`00I_l03`3oool00`3o000006Ko0?ooo`0?
0?ooo`03001Vo`3o0000oooo06h0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?oo
o`00I_l03`3oool00`3o000006Ko0?ooo`0?0?ooo`03001Vo`3oool0oooo06h0oooo000J0?ooo`03
0000003oool0oooo04T0oooo00<0o`000?ooo`00I_l03P3oool00`3o000006Ko0?ooo`0>0?ooo`03
001Vo`3o0000oooo06l0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`00I_l0
3P3oool00`3o000006Ko0?ooo`0>0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003o
ool0oooo04X0oooo00<0o`00001Vo`3oool03@3oool00`3o000006Ko0?ooo`0>0?ooo`03001Vo`3o
ool0oooo06l0oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`00I_l03@3oool0
0`3o000006Ko0?ooo`0=0?ooo`03001Vo`3o0000oooo0700oooo000J0?ooo`030000003oool0oooo
04/0oooo00<0o`00001Vo`3oool0303oool00`3o000006Ko0?ooo`0=0?ooo`03001Vo`3oool0oooo
0700oooo000J0?ooo`030000003oool0oooo04/0oooo00<0o`00001Vo`3oool0303oool00`3o0000
06Ko0?ooo`0=0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo04/0oooo
00<0o`00001Vo`3oool0303oool00`3o000006Ko0?ooo`0=0?ooo`03001Vo`3oool0oooo0700oooo
00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?oo
o`1<0?ooo`030?l00000I_l0oooo00/0oooo00<0o`00001Vo`3oool0303oool00`00I_l0oooo0?oo
o`1a0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0C03oool00`3o000006Ko0?ooo`0;0?ooo`030?l00000I_l0oooo00`0oooo00<0
06Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`040?ooo`800000C@3oool00`3o0000oooo001Vo`0;0?ooo`030?l00000I_l0oooo00/0oooo00<0
06Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`00I_l02`3oool00`3o000006Ko0?oo
o`0;0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1=0?ooo`030?l00000I_l0oooo00X0oooo00<0
o`00001Vo`3oool02`3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0C@3oool00`3o000006Ko
0?ooo`0:0?ooo`030?l00000I_l0oooo00X0oooo00<0o`00001Vo`3oool0L`3oool000L0oooo0P00
000:0?ooo`8000001@3oool00`000000oooo0?ooo`1>0?ooo`030?l00000I_l0oooo00T0oooo00<0
o`00001Vo`3oool02P3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`1>
0?ooo`030?l00000I_l0oooo00T0oooo00<0o`00001Vo`3oool02P3oool00`00I_l0oooo0?ooo`1c
0?ooo`006P3oool00`000000oooo0?ooo`1>0?ooo`030?l00000I_l0oooo00T0oooo00<0o`00001V
o`3oool02P3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`03
001Vo`3oool0oooo00P0oooo00<0o`00001Vo`3oool02P3oool00`00I_l0oooo0?ooo`1c0?ooo`00
6P3oool00`000000oooo0?ooo`1?0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`00001Vo`3oool0
2@3oool00`3o000006Ko0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`03001Vo`3o
ool0oooo00P0oooo00<0o`00001Vo`3oool02@3oool00`3o000006Ko0?ooo`1d0?ooo`006P3oool0
0`000000oooo0?ooo`1?0?ooo`030?l00000I_l0oooo00P0oooo00<0o`00001Vo`3oool02@3oool0
0`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l00000I_l0oooo
00P0oooo00<0o`00001Vo`3oool02@3oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000
oooo0?ooo`1?0?ooo`030?l00000I_l0oooo00P0oooo00<0o`00001Vo`3oool0203oool00`3o0000
06Ko0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`03001Vo`3oool0oooo00L0oooo
00<0o`00001Vo`3oool0203oool00`3o000006Ko0?ooo`1e0?ooo`006P3oool00`000000oooo0?oo
o`1@0?ooo`030?l00000I_l0oooo00L0oooo00<0o`00001Vo`3oool01`3oool00`3o000006Ko0?oo
o`1f0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l00000I_l0oooo00L0oooo00<0o`00
001Vo`3oool01`3oool00`3o000006Ko0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`1@0?oo
o`030?l00000I_l0oooo00L0oooo00<0o`00001Vo`3oool01`3oool00`3o000006Ko0?ooo`1f0?oo
o`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l00000I_l0oooo00H0oooo00<0o`00001Vo`3o
ool01`3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0
0000I_l0oooo00H0oooo00<0o`00001Vo`3oool01P3oool00`3o000006Ko0?ooo`1g0?ooo`006P3o
ool00`000000oooo0?ooo`1B0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00001Vo`3oool01P3o
ool00`3o000006Ko0?ooo`1g0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`03001Vo`3oool0
oooo00D0oooo00<0o`00001Vo`3oool01P3oool00`3o000006Ko0?ooo`1g0?ooo`006P3oool00`00
0000oooo0?ooo`1B0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00001Vo`3oool01P3oool00`3o
000006Ko0?ooo`1g0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0580oooo00<0o`00001Vo`3oool01@3oool00`3o0000
06Ko0?ooo`060?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`03001Vo`3oool0oooo00@0
oooo00<0o`00001Vo`3oool01@3oool00`3o000006Ko0?ooo`1h0?ooo`001P3oool010000000oooo
0?ooo`0000070?ooo`D00000103oool2000005@0oooo00<006Ko0?ooo`3oool0103oool00`3o0000
06Ko0?ooo`050?ooo`030?l00000I_l0oooo07P0oooo00060?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1C0?ooo`03001Vo`3oool0oooo
00@0oooo00<0o`00001Vo`3oool01@3oool00`3o000006Ko0?ooo`1h0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0D`3oool00`00
I_l0oooo0?ooo`040?ooo`030?l00000I_l0oooo00D0oooo00<0o`00001Vo`3oool0N03oool000H0
oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0E03oool00`00
I_l0oooo0?ooo`030?ooo`030?l00000I_l0oooo00@0oooo00<0o`00001Vo`3oool0N@3oool000L0
oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E03oool00`00I_l0
oooo0?ooo`030?ooo`030?l00000I_l0oooo00@0oooo00<0o`00001Vo`3oool0N@3oool001X0oooo
00<000000?ooo`3oool0E03oool00`00I_l0oooo0?ooo`030?ooo`030?l00000I_l0oooo00<0oooo
00<0o`000?ooo`00I_l0NP3oool001X0oooo00<000000?ooo`3oool0E03oool00`00I_l0oooo0?oo
o`030?ooo`030?l00000I_l0oooo00<0oooo00<0o`000?ooo`00I_l0NP3oool001X0oooo00<00000
0?ooo`3oool0E@3oool00`00I_l0oooo0?ooo`020?ooo`030?l00000I_l0oooo00<0oooo00<0o`00
001Vo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0E@3oool00`00I_l0oooo0?ooo`020?oo
o`030?l00000I_l0oooo0080oooo00<0o`000?ooo`00I_l0N`3oool001X0oooo00<000000?ooo`3o
ool0E@3oool00`00I_l0o`000?ooo`020?ooo`030?l00000I_l0oooo0080oooo00<0o`000?ooo`00
I_l0N`3oool001X0oooo00<000000?ooo`3oool0EP3oool01P00I_l0oooo0?ooo`3oool0o`00001V
o`<0oooo00<0o`00001Vo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0EP3oool01P00I_l0
o`000?ooo`3oool0o`00001Vo`80oooo00<0o`000?ooo`00I_l0O03oool001X0oooo00<000000?oo
o`3oool0EP3oool01P00I_l0o`000?ooo`3oool0o`00001Vo`80oooo00<0o`000?ooo`00I_l0O03o
ool001X0oooo00<000000?ooo`3oool0EP3oool02000I_l0o`000?ooo`3oool0o`00001Vo`3oool0
o`000P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`06001V
o`3o0000oooo0?l00000I_l0o`000P3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000
oooo0?ooo`1G0?ooo`05001Vo`3oool0o`000?l00000I_l00`3oool00`00I_l0oooo0?ooo`1k0?oo
o`006P3oool00`000000oooo0?ooo`1G0?ooo`05001Vo`3oool0oooo0?l00000I_l00`3oool00`00
I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`04001Vo`3oool0o`00001V
o`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0F03oool01000I_l0
oooo0?l00000I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo05T0
oooo00D006Ko0?l00000I_l0oooo001Vo`1o0?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`<0
06KoP03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o000006Ko0?ooo`200?ooo`006P3o
ool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0oooo0800oooo00070?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0
oooo0800oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0oooo0800oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool2000005/0oooo00<0o`00001Vo`3oool0
P03oool000H0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0
FP3oool00`3o000006Ko0?ooo`200?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0FP3oool00`3o000006Ko0?ooo`200?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
FP3oool00`3o000006Ko0?ooo`200?ooo`001`3oool2000000X0oooo0`0000040?ooo`030000003o
ool0oooo05X0oooo00<0o`00001Vo`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool0
0`3o000006Ko0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0oooo
0800oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`00001Vo`3oool0P03oool001X0oooo
00<000000?ooo`3oool0FP3oool00`3o000006Ko0?ooo`200?ooo`006P3oool00`000000oooo0?oo
o`1J0?ooo`030?l00000I_l0oooo0800oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`00
001Vo`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o000006Ko0?ooo`200?oo
o`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0oooo0800oooo000J0?ooo`030000
003oool0oooo05X0oooo00<0o`00001Vo`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3o
ool00`3o000006Ko0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0
oooo0800oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`00001Vo`3oool0P03oool001X0
oooo00<000000?ooo`3oool0FP3oool00`3o000006Ko0?ooo`200?ooo`006P3oool00`000000oooo
0?ooo`1J0?ooo`030?l00000I_l0oooo0800oooo000J0?ooo`030000003oool0oooo05X0oooo00<0
o`00001Vo`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o000006Ko0?ooo`20
0?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0oooo0800oooo000J0?ooo`03
0000003oool0oooo05X0oooo00<0o`00001Vo`3oool0P03oool000L0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo05X0oooo00<0o`00001Vo`3oool0
P03oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo05X0oooo00<0o`00001Vo`3oool0P03oool000H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`800000F`3oool00`3o000006Ko0?ooo`200?oo
o`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1J0?oo
o`030?l00000I_l0oooo0800oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0oooo0800oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`1J0?ooo`030?l00000I_l0oooo0800oooo00070?ooo`8000002P3oool2000000D0oooo00<00000
0?ooo`3oool0FP3oool00`3o000006Ko0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J0?oo
o`030?l00000I_l0oooo0800oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`00001Vo`3o
ool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o000006Ko0?ooo`200?ooo`006P3o
ool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0oooo0800oooo000J0?ooo`030000003oool0
oooo05X0oooo00<0o`00001Vo`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o
000006Ko0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0oooo0800
oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`00001Vo`3oool0P03oool001X0oooo00<0
00000?ooo`3oool0FP3oool00`3o000006Ko0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J
0?ooo`030?l00000I_l0oooo0800oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`00001V
o`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool00`3o000006Ko0?ooo`200?ooo`00
6P3oool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0oooo0800oooo000J0?ooo`030000003o
ool0oooo05X0oooo00<0o`00001Vo`3oool0P03oool001X0oooo00<000000?ooo`3oool0FP3oool0
0`3o000006Ko0?ooo`200?ooo`006P3oool00`000000oooo0?ooo`1J0?ooo`030?l00000I_l0oooo
0800oooo000J0?ooo`030000003oool0oooo05X0oooo00<0o`00001Vo`3oool0P03oool001X0oooo
00<000000?ooo`3oool0FP3oool00`3o000006Ko0?ooo`200?ooo`004P3oool4000000@0oooo00<0
00000?ooo`3oool0FP3oool00`3o000006Ko0?ooo`200?ooo`00503oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0500oooo2`3o00000`00I_l0o`000?l000080?l007L0oooo000D0?oo
o`030000003oool0oooo00<0oooo0P00001B0?oooa@006KoN03oool001@0oooo00<000000?ooo`3o
ool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool0
0`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3o
ool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo
0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<0
00000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<00000
0?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00@00000
0?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool40000
0=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 1e-05 L
.17333 1e-05 L
.18 1e-05 L
.18667 2e-05 L
.19333 3e-05 L
.2 5e-05 L
.20667 8e-05 L
.21333 .00013 L
.22 .00019 L
.22667 .00029 L
.23333 .00043 L
.24 .00063 L
.24667 .00091 L
.25333 .00131 L
.26 .00185 L
.26667 .00258 L
.27333 .00357 L
.28 .00487 L
.28667 .00657 L
.29333 .00876 L
.3 .01155 L
.30667 .01505 L
.31333 .01938 L
.32 .02466 L
.32667 .03103 L
.33333 .03858 L
Mistroke
.34 .04742 L
.34667 .05761 L
.35333 .06918 L
.36 .08211 L
.36667 .09633 L
.37333 .1117 L
.38 .12803 L
.38667 .14504 L
.39333 .16241 L
.4 .17975 L
.40667 .19663 L
.41333 .21261 L
.42 .22723 L
.42667 .24004 L
.43333 .25063 L
.44 .25867 L
.44667 .26386 L
.45333 .26605 L
.46 .26515 L
.46667 .26119 L
.47333 .25431 L
.48 .24474 L
.48667 .23281 L
.49333 .21889 L
.5 .20342 L
.50667 .18685 L
.51333 .16964 L
.52 .15224 L
.52667 .13503 L
.53333 .11839 L
.54 .1026 L
.54667 .08788 L
.55333 .0744 L
.56 .06226 L
.56667 .0515 L
.57333 .0421 L
.58 .03402 L
.58667 .02717 L
.59333 .02145 L
.6 .01674 L
.60667 .01291 L
.61333 .00984 L
.62 .00742 L
.62667 .00552 L
.63333 .00407 L
.64 .00296 L
.64667 .00213 L
.65333 .00151 L
.66 .00106 L
.66667 .00074 L
Mistroke
.67333 .00051 L
.68 .00034 L
.68667 .00023 L
.69333 .00015 L
.7 .0001 L
.70667 6e-05 L
.71333 4e-05 L
.72 3e-05 L
.72667 2e-05 L
.73333 1e-05 L
.74 1e-05 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.45472 0 m
.45472 .61803 L
s
.39295 .61185 m
.51649 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.40758 .61803 m
.50186 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001VoaT0000000<0
o`0000000000I_l06`00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0o`0000<0o`001`3oool2
001Vo``0oooo00<000000?ooo`3oool0203oool00`3o0000oooo001Vo`0<0?ooo`030000003oool0
oooo00T0oooo0`00I_l30?ooo`80o`001`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool00`00
0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00H0oooo0P00I_lE0?ooo`030?l0003oool006Ko
01L0oooo00@006Ko0?ooo`3oool0oooo0`3o001D0?ooo`80000000<0oooo0000000000002P3oool0
01X0oooo00<000000?ooo`3oool0>P3oool30?l000L0oooo00<006Ko0?ooo`3oool04P3oool00`3o
0000oooo001Vo`0F0?ooo`05001Vo`3oool0oooo0?ooo`3o0000IP3oool001X0oooo00<000000?oo
o`3oool0?03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?oo
o`00I_l05P3oool01000I_l0oooo0?l0003o001W0?ooo`006P3oool00`000000oooo0?ooo`0m0?oo
o`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool04@3oool00`3o0000oooo001Vo`0E0?oo
o`03001Vo`3oool0o`0006T0oooo000J0?ooo`030000003oool0oooo03h0oooo0P3o00060?ooo`03
001Vo`3oool0oooo0100oooo00<0o`000?ooo`00I_l0503oool00`00I_l0oooo0?l0001Z0?ooo`00
6P3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0
3`3oool00`3o0000oooo001Vo`0C0?ooo`04001Vo`3oool0oooo0?l006X0oooo000J0?ooo`030000
003oool0oooo0400oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0?0?ooo`030?l0
003oool006Ko01<0oooo00<006Ko0?ooo`3o0000J`3oool001X0oooo00<000000?ooo`3oool0@@3o
ool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`00I_l04P3o
ool00`00I_l0oooo0?l0001/0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0
oooo00<0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo001Vo`0B0?ooo`03001Vo`3o0000
oooo06`0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`0>0?ooo`030?l0003oool006Ko0180oooo00<006Ko0?l0003oool0K03oool001X0
oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00d0
oooo00<0o`000?ooo`00I_l04@3oool00`00I_l0o`000?ooo`1]0?ooo`006P3oool00`000000oooo
0?ooo`140?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool03@3oool00`3o0000oooo
001Vo`0A0?ooo`03001Vo`3o0000oooo06d0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0
o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool006Ko0100oooo00<0
06Ko0?l0003oool0KP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`00I_l0403oool00`00I_l0o`000?ooo`1^
0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?oo
o`3oool02`3oool00`3o0000oooo001Vo`0?0?ooo`03001Vo`3o0000oooo06l0oooo000J0?ooo`03
0000003oool0oooo04H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0;0?ooo`03
0?l0003oool006Ko00l0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0
AP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`00I_l0
3`3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo001Vo`0>0?ooo`03001Vo`3o
ool0oooo0700oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool006Ko00h0oooo00<006Ko0?ooo`3oool0L03oool0
01X0oooo00<000000?ooo`3oool0B03oool01@3o0000oooo0?ooo`3oool006Ko00`0oooo00<0o`00
0?ooo`00I_l03@3oool00`3o000006Ko0?ooo`1a0?ooo`006P3oool00`000000oooo0?ooo`180?oo
o`050?l0003oool0oooo0?ooo`00I_l0303oool00`3o0000oooo001Vo`0=0?ooo`030?l00000I_l0
oooo0740oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`00
0000oooo0?ooo`180?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool02@3oool00`3o
0000oooo001Vo`0<0?ooo`030?l00000I_l0oooo0780oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`050?l0003oool0oooo
0?ooo`00I_l02`3oool00`3o0000oooo001Vo`0<0?ooo`030?l00000I_l0oooo0780oooo00060?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000004X0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool006Ko00`0oooo00<006Ko
0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`08
0?ooo`030?l0003oool006Ko00/0oooo00<0o`00001Vo`3oool0L`3oool000H0oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04X0oooo00D0o`00
0?ooo`3oool0oooo001Vo`0:0?ooo`030?l0003oool006Ko00/0oooo00<0o`00001Vo`3oool0L`3o
ool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo04X0oooo00D0o`000?ooo`3oool0oooo001Vo`0:0?ooo`030?l0003oool006Ko00/0
oooo00<0o`00001Vo`3oool0L`3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo
0?ooo`1;0?ooo`050?l0003oool0oooo0?ooo`00I_l02@3oool00`3o0000oooo001Vo`0:0?ooo`03
0?l00000I_l0oooo07@0oooo000J0?ooo`030000003oool0oooo04/0oooo00D0o`000?ooo`3oool0
oooo001Vo`090?ooo`030?l0003oool006Ko00X0oooo00<0o`00001Vo`3oool0M03oool001X0oooo
00<000000?ooo`3oool0C03oool0103o0000oooo0?ooo`00I_l90?ooo`030?l0003oool006Ko00X0
oooo00<0o`00001Vo`3oool0M03oool001X0oooo00<000000?ooo`3oool0C03oool0103o0000oooo
0?ooo`00I_l90?ooo`030?l0003oool006Ko00T0oooo00<0o`000?ooo`00I_l0M@3oool001X0oooo
00<000000?ooo`3oool0C03oool0103o0000oooo0?ooo`00I_l90?ooo`030?l0003oool006Ko00T0
oooo00<0o`000?ooo`00I_l0M@3oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo
001Vo`090?ooo`030?l0003oool006Ko00P0oooo00@0o`000?ooo`3oool006KoM@3oool001X0oooo
00<000000?ooo`3oool0C@3oool0103o0000oooo0?ooo`00I_l80?ooo`030?l0003oool006Ko00P0
oooo00<0o`000?ooo`00I_l0MP3oool001X0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo
001Vo`080?ooo`030?l0003oool006Ko00L0oooo00@0o`000?ooo`3oool006KoMP3oool001X0oooo
00<000000?ooo`3oool0CP3oool00`3o0000oooo001Vo`080?ooo`030?l0003oool006Ko00L0oooo
00@0o`000?ooo`3oool006KoMP3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o000006Ko
0?ooo`070?ooo`030?l0003oool006Ko00L0oooo00@0o`000?ooo`3oool006KoMP3oool001X0oooo
00<000000?ooo`3oool0C`3oool00`3o0000oooo001Vo`070?ooo`030?l0003oool006Ko00L0oooo
00<0o`000?ooo`00I_l0M`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo001V
o`070?ooo`030?l0003oool006Ko00H0oooo00@0o`000?ooo`3oool006KoM`3oool001X0oooo00<0
00000?ooo`3oool0D03oool00`3o000006Ko0?ooo`060?ooo`030?l0003oool006Ko00H0oooo00@0
o`000?ooo`3oool006KoM`3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo001V
o`060?ooo`030?l0003oool006Ko00D0oooo00@0o`000?ooo`3oool006KoN03oool001X0oooo00<0
00000?ooo`3oool0D@3oool00`3o000006Ko0?ooo`050?ooo`030?l0003oool006Ko00D0oooo00@0
o`000?ooo`3oool006KoN03oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o000006Ko0?oo
o`050?ooo`030?l0003oool006Ko00@0oooo00D0o`000?ooo`3oool0oooo001Vo`1h0?ooo`006P3o
ool00`000000oooo0?ooo`1B0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`00I_l0103o
ool01@3o0000oooo0?ooo`3oool006Ko07P0oooo000J0?ooo`030000003oool0oooo0580oooo00<0
06Ko0?ooo`3oool0103oool00`3o0000oooo001Vo`030?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`00
0?ooo`00I_l00`3oool01@3o0000oooo0?ooo`3oool006Ko07T0oooo00060?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`03001Vo`3o
ool0oooo00<0oooo00<0o`000?ooo`00I_l00`3oool01@3o0000oooo0?ooo`3oool006Ko07T0oooo
00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000E03oool00`00I_l0oooo
0?ooo`030?ooo`030?l0003oool006Ko0080oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0D`3oool00`00I_l0o`000?ooo`030?ooo`050?l0003oool006Ko0?oo
o`3o00001@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool0D`3oool00`00I_l0oooo0?l000030?oo
o`040?l0003oool006Ko0?l000H0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?oo
o`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0E03oool00`00I_l0oooo0?l00002
0?ooo`030?l0003oool006Ko00H0oooo00<006Ko0?ooo`3oool0N03oool000L0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0E03oool00`00I_l0oooo0?ooo`040?l0
0003001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3o
ool0E03oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool006Ko00H0oooo00<006Ko0?ooo`3o
ool0N03oool001X0oooo00<000000?ooo`3oool0E03oool00`00I_l0oooo0?ooo`020?ooo`030?l0
003oool006Ko00H0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0E@3o
ool01`00I_l0oooo0?ooo`3oool0o`000?ooo`00I_l01@3oool00`00I_l0oooo0?ooo`1i0?ooo`00
6P3oool00`000000oooo0?ooo`1E0?ooo`07001Vo`3oool0oooo0?ooo`3o0000oooo001Vo`050?oo
o`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo05D0oooo00L006Ko0?ooo`3o
ool0oooo0?l0003oool006Ko00D0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?oo
o`3oool0EP3oool01P00I_l0oooo0?ooo`3o0000oooo001Vo`@0oooo00<006Ko0?ooo`3oool0NP3o
ool001X0oooo00<000000?ooo`3oool0EP3oool01P00I_l0oooo0?ooo`3o0000oooo001Vo`@0oooo
00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0EP3oool01P00I_l0oooo0?oo
o`3o0000oooo001Vo`@0oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0
EP3oool01P00I_l0oooo0?ooo`3o0000oooo001Vo`@0oooo00<006Ko0?ooo`3oool0NP3oool001X0
oooo00<000000?ooo`3oool0E`3oool01@00I_l0oooo0?l0003oool006Ko00<0oooo00<006Ko0?oo
o`3oool0N`3oool001X0oooo00<000000?ooo`3oool0E`3oool01@00I_l0oooo0?l0003oool006Ko
00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0E`3oool01@00I_l0
oooo0?l0003oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3o
ool0F03oool01000I_l0o`000?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`03
0000003oool0oooo05P0oooo00@006Ko0?l0003oool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?oo
o`006P3oool00`000000oooo0?ooo`1I0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0
oooo00<000000?ooo`3oool0F@3oool0103o000006Ko001Vo`00I_n00?ooo`006P3oool00`000000
oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo
00<0o`000?ooo`00I_l0P@3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool000H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo
00<0o`000?ooo`00I_l0P@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`800000FP3oool00`3o0000oooo001Vo`210?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840
oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo00060?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840
oooo00070?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo
001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J
0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?oo
o`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`03
0?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0
P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool0
0`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000
oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo
000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<00000
0?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?oo
o`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00
I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3o
ool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0
oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o
0000oooo001Vo`210?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0
oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0F@3oool00`3o
0000oooo001Vo`210?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo0P00001J0?ooo`030?l0003oool006Ko0840oooo00060?ooo`040000003oool0oooo
000000T0oooo0P0000050?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool000H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0
P@3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003o
ool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool0
01X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000
oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo
00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001V
o`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?oo
o`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3o
ool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0
003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3o
ool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`00
0000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0
oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo
001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J
0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?oo
o`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`03
0?l0003oool006Ko0840oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`1I0?ooo`030?l0
003oool006Ko0840oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03o
ool?0?l00003001Vo`3o0000o`0000P0o`00M`3oool001@0oooo00<000000?ooo`3oool00`3oool2
00000500oooo5000I_mj0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000
oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j
0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`00
4@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003o
ool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?oo
o`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3o
ool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A
0?ooo`040000003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo
000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 1e-05 L
.1 1e-05 L
.10667 2e-05 L
.11333 2e-05 L
.12 3e-05 L
.12667 5e-05 L
.13333 7e-05 L
.14 9e-05 L
.14667 .00013 L
.15333 .00018 L
.16 .00025 L
.16667 .00035 L
.17333 .00048 L
.18 .00065 L
.18667 .00087 L
.19333 .00115 L
.2 .00153 L
.20667 .002 L
.21333 .00261 L
.22 .00337 L
.22667 .00432 L
.23333 .00549 L
.24 .00694 L
.24667 .00869 L
.25333 .01081 L
.26 .01334 L
.26667 .01633 L
.27333 .01985 L
.28 .02393 L
.28667 .02864 L
.29333 .03402 L
.3 .0401 L
.30667 .0469 L
.31333 .05443 L
.32 .0627 L
.32667 .07167 L
.33333 .08129 L
Mistroke
.34 .09151 L
.34667 .10223 L
.35333 .11333 L
.36 .12468 L
.36667 .13612 L
.37333 .14748 L
.38 .15856 L
.38667 .16918 L
.39333 .17913 L
.4 .18823 L
.40667 .19627 L
.41333 .2031 L
.42 .20857 L
.42667 .21254 L
.43333 .21495 L
.44 .21572 L
.44667 .21484 L
.45333 .21234 L
.46 .20826 L
.46667 .2027 L
.47333 .19579 L
.48 .18767 L
.48667 .17852 L
.49333 .16852 L
.5 .15786 L
.50667 .14676 L
.51333 .13539 L
.52 .12395 L
.52667 .11262 L
.53333 .10154 L
.54 .09085 L
.54667 .08066 L
.55333 .07107 L
.56 .06215 L
.56667 .05393 L
.57333 .04644 L
.58 .03968 L
.58667 .03365 L
.59333 .02832 L
.6 .02365 L
.60667 .0196 L
.61333 .01612 L
.62 .01316 L
.62667 .01066 L
.63333 .00857 L
.64 .00684 L
.64667 .00541 L
.65333 .00425 L
.66 .00331 L
.66667 .00256 L
Mistroke
.67333 .00197 L
.68 .0015 L
.68667 .00113 L
.69333 .00085 L
.7 .00063 L
.70667 .00047 L
.71333 .00034 L
.72 .00025 L
.72667 .00018 L
.73333 .00013 L
.74 9e-05 L
.74667 6e-05 L
.75333 5e-05 L
.76 3e-05 L
.76667 2e-05 L
.77333 1e-05 L
.78 1e-05 L
.78667 1e-05 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.43979 0 m
.43979 .61803 L
s
.36359 .61185 m
.51599 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.39265 .61803 m
.48693 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001VoaH0000000<0
o`000000000000000P0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo1@3o0003
0?ooo`030000003oool0oooo00X0oooo0P00I_l<0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0`00I_l5
0?ooo`@0o`000`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?ooo`0`0?oo
o`80o`00403oool2001Voa80oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0E0?oo
o`03001Vo`3oool0oooo00@0oooo0P3o001B0?ooo`80000000<0oooo0000000000002P3oool001X0
oooo00<000000?ooo`3oool0<P3oool20?l00100oooo00<006Ko0?ooo`3oool03`3oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool00P3oool30?l006<0
oooo000J0?ooo`030000003oool0oooo03@0oooo0P3o000>0?ooo`03001Vo`3oool0oooo00l0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0D0?ooo`05001Vo`3oool0oooo0?ooo`3o
0000IP3oool001X0oooo00<000000?ooo`3oool0=P3oool20?l000d0oooo00<006Ko0?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool0
0P3o001W0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00/0oooo00<0
06Ko0?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0180oooo00@0
06Ko0?ooo`3oool0o`00J@3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`0A0?ooo`05001Vo`3oool0oooo0?ooo`3o0000J@3oool001X0oooo00<000000?ooo`3oool0>@3o
ool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00`0oooo00<0o`000?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`0A0?ooo`04001Vo`3oool0oooo0?l006X0oooo000J0?ooo`030000003o
ool0oooo03X0oooo0P3o000<0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`0@0?ooo`04001Vo`3oool0o`000?l006/0oooo000J0?ooo`030000003o
ool0oooo03/0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool0403oool00`00I_l0o`000?ooo`1/0?ooo`006P3oool0
0`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?l0003oool0K03oool0
01X0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo
00X0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3o0000oooo
06d0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0203oool00`00I_l0
oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0
o`000?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00P0oooo
00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00h0oooo
00<006Ko0?l0003oool0KP3oool001X0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?oo
o`080?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`0>0?ooo`03001Vo`3oool0oooo06h0oooo000J0?ooo`030000003oool0oooo0400oooo00<0o`00
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`100?oo
o`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l00000I_l0oooo0700oooo000J0?ooo`030000
003oool0oooo0480oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool02`3oool00`3o000006Ko0?ooo`1a0?ooo`006P3o
ool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`00I_l0LP3o
ool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0
oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0
06Ko0780oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool02@3oool0103o
0000oooo0?ooo`00I_mb0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool40000
00@0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo
00H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool006Ko
07<0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`150?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool01P3oool00`3o
0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00P0oooo00@0o`000?ooo`3oool006KoL`3oool0
00H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000AP3oool0
0`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`080?ooo`030?l0003oool006Ko07@0oooo00060?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0
oooo00L0oooo00@0o`000?ooo`3oool006KoM03oool000H0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool01P3o
ool01@3o0000oooo0?ooo`3oool006Ko07@0oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00@0
oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00H0
oooo00D0o`000?ooo`3oool0oooo001Vo`1d0?ooo`001`3oool2000000X0oooo0P0000050?ooo`03
0000003oool0oooo04P0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03
0?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool006Ko
07D0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0103oool00`00I_l0
oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool01@3oool01@3o0000
oooo0?ooo`3oool006Ko07D0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3o
ool0103oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000
003oool0oooo04T0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`040?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`03001V
o`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0
oooo04/0oooo00D0o`000?ooo`3oool0oooo001Vo`060?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo07<0oooo000J
0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`03
0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo04`0oooo00D0o`000?oo
o`3oool0oooo001Vo`050?ooo`030?l0003oool0oooo0080oooo00D006Ko0?ooo`3oool0oooo0?l0
00060?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo04d0oooo00@0o`00
0?ooo`3oool006Ko1@3oool00`3o0000oooo0?ooo`020?ooo`04001Vo`3oool0oooo0?l000L0oooo
00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo001V
o`050?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3o0000203oool00`00I_l0oooo0?oo
o`1d0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool006Ko00@0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0o`000?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?oo
o`030000003oool0oooo04l0oooo00<0o`000?ooo`00I_l0103oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3o
ool0D03oool00`3o000006Ko0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0
0000I_l0o`000080oooo00<0o`000?ooo`3o00000P3o00000`00I_l0oooo0?ooo`060?ooo`03001V
o`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0580oooo00<006Ko0?ooo`3o00000`3o
00030?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<00000
0?ooo`3oool0DP3oool01@00I_l0oooo0?ooo`3oool0o`0000@0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`05001Vo`3oool0
oooo0?ooo`3o0000103oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J
0?ooo`030000003oool0oooo0580oooo00D006Ko0?ooo`3oool0oooo0?l000040?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`04001Vo`3oool0
oooo0?l000@0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3o
ool01000I_l0oooo0?ooo`3o00040?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0
M`3oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00001D0?ooo`04001V
o`3oool0oooo0?l000@0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`00
1P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0D`3oool01000I_l0oooo0?ooo`3o00040?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko
0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo00000005
0?ooo`030000003oool0oooo05<0oooo00@006Ko0?ooo`3oool0o`00103oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo05@0oooo00<006Ko0?ooo`3o0000103oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05@0oooo00<006Ko0?ooo`3o0000103oool00`00I_l0oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo05@0oooo00<006Ko0?oo
o`3o0000103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`03
0000003oool0oooo05@0oooo00<006Ko0?ooo`3o0000103oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo05D0oooo00<006Ko0?l0003oool0
0`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003o
ool0oooo05D0oooo00<006Ko0?l0003oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo07T0oooo000J0?ooo`030000003oool0oooo05D0oooo00<006Ko0?l0003oool00`3oool0
0`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo
05H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo
07X0oooo000J0?ooo`030000003oool0oooo05H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo05H0oooo
00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo
000J0?ooo`030000003oool0oooo05H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`00
001Vo`3oool00P3oool01@00I_l0oooo0?ooo`3oool006Ko07d0oooo000J0?ooo`030000003oool0
oooo05H0oooo00<0o`00001Vo`3oool00P3oool01@00I_l0oooo0?ooo`3oool006Ko07d0oooo000J
0?ooo`030000003oool0oooo05H0oooo00<0o`00001Vo`3oool00P3oool01@00I_l0oooo0?ooo`3o
ool006Ko07d0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`00I_l00P3oool0
1000I_l0oooo0?ooo`00I_mn0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0
06Ko0080oooo00@006Ko0?ooo`3oool006KoOP3oool001X0oooo00<000000?ooo`3oool0EP3oool0
203o0000oooo0?ooo`00I_l0oooo001Vo`3oool006KoO`3oool001X0oooo00<000000?ooo`3oool0
EP3oool0103o0000oooo0?ooo`3oool3001Voh00oooo000J0?ooo`030000003oool0oooo05H0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo05H0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?oo
o`020?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool2000005L0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo
0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo
0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3oool3000000@0oooo00<0
00000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool0
0`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3o
ool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0
oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05H0
oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001G0?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool000002@3oool20000
00D0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0
oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o
0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0
oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0EP3o
ool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0AP3ooolE0?l00003001Vo`3o0000o`0000P0o`00M`3oool0
01@0oooo00<000000?ooo`3oool00`3oool2000004d0oooo5000I_mm0?ooo`00503oool00`000000
oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D
0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?oo
o`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool0
0`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool0
10000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?oo
o`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 0 m
.01333 1e-05 L
.02 3e-05 L
.02667 4e-05 L
.03333 4e-05 L
.04 5e-05 L
.04667 5e-05 L
.05333 7e-05 L
.06 9e-05 L
.06667 .00012 L
.07333 .00017 L
.08 .00023 L
.08667 .0003 L
.09333 .00038 L
.1 .00048 L
.10667 .00061 L
.11333 .00077 L
.12 .00098 L
.12667 .00123 L
.13333 .00154 L
.14 .00192 L
.14667 .00238 L
.15333 .00293 L
.16 .00359 L
.16667 .00438 L
.17333 .00531 L
.18 .00641 L
.18667 .00769 L
.19333 .00919 L
.2 .01092 L
.20667 .01291 L
.21333 .01518 L
.22 .01776 L
.22667 .02066 L
.23333 .02392 L
.24 .02756 L
.24667 .03158 L
.25333 .03599 L
.26 .04082 L
.26667 .04606 L
.27333 .0517 L
.28 .05773 L
.28667 .06413 L
.29333 .07087 L
.3 .07792 L
.30667 .08522 L
.31333 .09274 L
.32 .10039 L
.32667 .10811 L
.33333 .11583 L
Mistroke
.34 .12346 L
.34667 .13091 L
.35333 .1381 L
.36 .14493 L
.36667 .15131 L
.37333 .15715 L
.38 .16238 L
.38667 .16692 L
.39333 .1707 L
.4 .17367 L
.40667 .17578 L
.41333 .177 L
.42 .1773 L
.42667 .17669 L
.43333 .17517 L
.44 .17277 L
.44667 .16952 L
.45333 .16548 L
.46 .1607 L
.46667 .15525 L
.47333 .14922 L
.48 .14267 L
.48667 .13572 L
.49333 .12843 L
.5 .12091 L
.50667 .11324 L
.51333 .10552 L
.52 .09781 L
.52667 .09019 L
.53333 .08274 L
.54 .07552 L
.54667 .06857 L
.55333 .06194 L
.56 .05566 L
.56667 .04976 L
.57333 .04425 L
.58 .03916 L
.58667 .03447 L
.59333 .03018 L
.6 .02629 L
.60667 .02279 L
.61333 .01965 L
.62 .01685 L
.62667 .01438 L
.63333 .01221 L
.64 .01031 L
.64667 .00866 L
.65333 .00724 L
.66 .00602 L
.66667 .00498 L
Mistroke
.67333 .0041 L
.68 .00336 L
.68667 .00273 L
.69333 .00222 L
.7 .00179 L
.70667 .00143 L
.71333 .00114 L
.72 .00091 L
.72667 .00072 L
.73333 .00056 L
.74 .00044 L
.74667 .00034 L
.75333 .00026 L
.76 .0002 L
.76667 .00016 L
.77333 .00012 L
.78 9e-05 L
.78667 7e-05 L
.79333 5e-05 L
.8 4e-05 L
.80667 3e-05 L
.81333 2e-05 L
.82 2e-05 L
.82667 1e-05 L
.83333 1e-05 L
.84 1e-05 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.41888 0 m
.41888 .61803 L
s
.32618 .61185 m
.51158 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.37174 .61803 m
.46602 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa40000000<0
o`000000000000001`0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo1P3o000>
0?ooo`030000003oool0oooo00X0oooo0P00I_l<0?ooo`040000003oool0oooo0?l000T0oooo00<0
06Ko0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`<006Ko203oool50?l001X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J
0?ooo`030000003oool0oooo02D0oooo0P3o000K0?ooo`8006Ko3@3oool00`3o0000oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool01@3oool40?l004l0oooo0P000000
0`3oool000000000000:0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`<0o`006P3oool00`00
I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0503oool00`00
I_l0oooo0?ooo`030?ooo`<0o`00HP3oool001X0oooo00<000000?ooo`3oool0:P3oool30?l001L0
oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo01@0
oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`1S0?ooo`006P3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo
0?ooo`070?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`1T0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`80o`005P3oool00`00I_l0oooo0?oo
o`080?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?oo
o`030?l006L0oooo000J0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0503oool0
0`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool04@3oool0
1000I_l0oooo0?ooo`3o001Z0?ooo`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo01<0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0
oooo0140oooo00<006Ko0?ooo`3o0000J`3oool001X0oooo00<000000?ooo`3oool0<P3oool20?l0
01@0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo
0100oooo00<006Ko0?ooo`3o0000K03oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`0@0?ooo`03001Vo`3o0000oooo06`0oooo000J0?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo
00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?oo
o`0f0?ooo`80o`004@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0
06Ko0?ooo`3oool03P3oool00`3o000006Ko0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0g
0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`00I_l0K`3oool001X0oooo00<000000?oo
o`3oool0>03oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?oo
o`3oool01`3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l00000I_l0oooo06l0oooo000J0?ooo`03
0000003oool0oooo03T0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`040?ooo`03
0?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02`3oool20?l000030?ooo`00I_l0oooo06l0
oooo000J0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02P3oool0103o0000oooo
0?ooo`00I_ma0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00d0oooo
00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00X0oooo
00@0o`000?ooo`3oool006KoL@3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo
0?ooo`0<0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`090?ooo`050?l0003oool0oooo0?ooo`00I_l0L@3oool001X0oooo00<000000?ooo`3oool0
?03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0
1`3oool00`00I_l0oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`00I_l0LP3oool001X0oooo
00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0080oooo
00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo
00<006Ko0?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0?P3oool20?l000`0oooo00<0
06Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00H0oooo00<0
o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`0o
0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`1`
0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?oo
o`3oool0@03oool00`3o0000oooo0?ooo`0:0?ooo`05001Vo`3oool0oooo0?ooo`3o00002@3oool0
0`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0L@3oool0
00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0440oooo00<0o`000?ooo`3oool02@3oool01@00I_l0oooo0?ooo`3oool0o`0000T0oooo00<0
06Ko0?ooo`3oool00`3oool20?l000H0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000@`3oool00`3o0000oooo0?oo
o`090?ooo`04001Vo`3oool0oooo0?l000T0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`050?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00P0oooo
00@006Ko0?ooo`3oool0o`002@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00D0
oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool01`3oool01000I_l0
oooo0?ooo`3o00090?ooo`05001Vo`3oool0oooo0?ooo`3o0000203oool00`00I_l0oooo0?ooo`1b
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0A03oool00`3o0000oooo0?ooo`070?ooo`04001Vo`3oool0oooo0?l000T0oooo
00@006Ko0?ooo`3oool0o`002@3oool00`00I_l0oooo0?ooo`1b0?ooo`001`3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?l000090?ooo`03001Vo`3oool0o`0000T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<0
00000?ooo`3oool0AP3oool20?l000L0oooo00<006Ko0?ooo`3o00002@3oool00`00I_l0o`000?oo
o`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`00
0?ooo`3oool0103oool00`00I_l0oooo0?l000090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`030?oo
o`03001Vo`3oool0o`0000L0oooo0P3o00000`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
07<0oooo000J0?ooo`030000003oool0oooo04X0oooo0P3o00030?ooo`03001Vo`3oool0o`0000H0
oooo00@0o`000?ooo`3oool006Ko2`3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000
oooo0?ooo`1<0?ooo`060?l0003oool0oooo001Vo`3oool0o`000`3oool30?l000<0oooo00<006Ko
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`1=0?oo
o`<0o`0000<006Ko0?l0003o00000P3o00060?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?oo
o`3oool0M03oool001X0oooo00<000000?ooo`3oool0D03oool00`00I_l0o`000?ooo`080?ooo`03
001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0
D03oool00`00I_l0o`000?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0
M03oool001X0oooo00<000000?ooo`3oool0D03oool00`00I_l0o`000?ooo`080?ooo`03001Vo`3o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0D@3oool0
0`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool0
01X0oooo00<000000?ooo`3oool0D@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0D@3oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo
00<000000?ooo`3oool0D@3oool00`3o000006Ko0?ooo`070?ooo`03001Vo`3oool0oooo00H0oooo
00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o000006Ko0?oo
o`070?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<00000
0?ooo`3oool0D@3oool00`3o000006Ko0?ooo`070?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko
0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o000006Ko0?ooo`070?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3o
ool0D@3oool00`3o000006Ko0?ooo`070?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3o
ool0MP3oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool006Ko00L0oooo00<006Ko0?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo001Vo`070?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool00000
1`3oool5000000@0oooo0P00001B0?ooo`030?l0003oool006Ko00L0oooo00<006Ko0?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo001Vo`070?ooo`03
001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo000000050?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`00
I_l01`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0540oooo00@0o`000?ooo`3o
ool006Ko1P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo00070?ooo`80
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo00@0o`000?ooo`3o
ool006Ko1P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`03
0000003oool0oooo0540oooo00@0o`000?ooo`3oool006Ko1P3oool00`00I_l0oooo0?ooo`040?oo
o`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo0540oooo00@0o`000?ooo`3o
ool006Ko1P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`03
0000003oool0oooo0540oooo00D0o`000?ooo`3oool0oooo001Vo`050?ooo`03001Vo`3oool0oooo
00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0D@3oool01@3o0000
oooo0?ooo`3oool006Ko00D0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?oo
o`006P3oool00`000000oooo0?ooo`1A0?ooo`050?l0003oool0oooo0?ooo`00I_l01@3oool00`00
I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo0540
oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080
oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo
0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J
0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?oo
o`3oool0D@3oool00`3o0000oooo0?ooo`030?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool0
0`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo
00<0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?oo
o`030000003oool0oooo0540oooo00<0o`000?ooo`3oool00`3oool01@00I_l0oooo0?ooo`3oool0
06Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o
0000oooo0?ooo`040?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool0
01X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`040?ooo`04001Vo`3oool0oooo
001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o
0000oooo0?ooo`050?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<000000?oo
o`3oool0D@3oool00`3o0000oooo0?ooo`060?ooo`<006KoP03oool001X0oooo00<000000?ooo`3o
ool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0D@3o
ool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1A0?ooo`030?l0
003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`800000DP3oool00`3o0000oooo0?ooo`070?ooo`03
001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1A0?ooo`03
0?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`<00000
103oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo
00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000
oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo
00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o
0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540
oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?oo
o`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool200000580oooo00<0o`00
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`000009
0?ooo`8000001@3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko
0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo
00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?oo
o`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`00
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A0?oo
o`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo
0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo00<0
o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A
0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo
00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000
oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`000000oooo
0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0o0?oooa`0o`0000<006Ko0?l0003o00001`3o
001h0?ooo`00503oool00`000000oooo0?ooo`030?ooo`800000B@3ooolD001Voh40oooo000D0?oo
o`030000003oool0oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000
i@3oool001@0oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000
003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool0
0`000000oooo0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo
000000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`030000003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo1@00
00030?ooo`040000003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0e03o
ool00200oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00013 m
.01333 .00046 L
.02 .00086 L
.02667 .00119 L
.03333 .00136 L
.04 .00135 L
.04667 .00123 L
.05333 .00115 L
.06 .00122 L
.06667 .00153 L
.07333 .00205 L
.08 .00273 L
.08667 .00346 L
.09333 .00417 L
.1 .00482 L
.10667 .00546 L
.11333 .00616 L
.12 .007 L
.12667 .00804 L
.13333 .00933 L
.14 .01085 L
.14667 .01257 L
.15333 .01446 L
.16 .01648 L
.16667 .01865 L
.17333 .02099 L
.18 .02354 L
.18667 .02633 L
.19333 .02938 L
.2 .03271 L
.20667 .03631 L
.21333 .04015 L
.22 .04423 L
.22667 .04852 L
.23333 .05302 L
.24 .05771 L
.24667 .06258 L
.25333 .06763 L
.26 .07282 L
.26667 .07814 L
.27333 .08354 L
.28 .08899 L
.28667 .09445 L
.29333 .09988 L
.3 .10523 L
.30667 .11046 L
.31333 .11553 L
.32 .12039 L
.32667 .12501 L
.33333 .12932 L
Mistroke
.34 .1333 L
.34667 .1369 L
.35333 .14008 L
.36 .14282 L
.36667 .14508 L
.37333 .14684 L
.38 .14807 L
.38667 .14878 L
.39333 .14894 L
.4 .14856 L
.40667 .14764 L
.41333 .1462 L
.42 .14423 L
.42667 .14178 L
.43333 .13886 L
.44 .1355 L
.44667 .13175 L
.45333 .12763 L
.46 .1232 L
.46667 .11848 L
.47333 .11353 L
.48 .10839 L
.48667 .1031 L
.49333 .09771 L
.5 .09227 L
.50667 .08681 L
.51333 .08138 L
.52 .07601 L
.52667 .07074 L
.53333 .06559 L
.54 .0606 L
.54667 .05578 L
.55333 .05116 L
.56 .04675 L
.56667 .04256 L
.57333 .03861 L
.58 .0349 L
.58667 .03143 L
.59333 .0282 L
.6 .02521 L
.60667 .02246 L
.61333 .01993 L
.62 .01762 L
.62667 .01553 L
.63333 .01363 L
.64 .01192 L
.64667 .01039 L
.65333 .00902 L
.66 .0078 L
.66667 .00673 L
Mistroke
.67333 .00578 L
.68 .00494 L
.68667 .00422 L
.69333 .00358 L
.7 .00303 L
.70667 .00256 L
.71333 .00215 L
.72 .0018 L
.72667 .0015 L
.73333 .00125 L
.74 .00103 L
.74667 .00085 L
.75333 .0007 L
.76 .00057 L
.76667 .00047 L
.77333 .00038 L
.78 .00031 L
.78667 .00025 L
.79333 .0002 L
.8 .00016 L
.80667 .00013 L
.81333 .0001 L
.82 8e-05 L
.82667 6e-05 L
.83333 5e-05 L
.84 4e-05 L
.84667 3e-05 L
.85333 2e-05 L
.86 2e-05 L
.86667 1e-05 L
.87333 1e-05 L
.88 1e-05 L
.88667 1e-05 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.39201 0 m
.39201 .61803 L
s
.2817 .61185 m
.50232 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.34487 .61803 m
.43915 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo``0000000<0
o`00000000000000300000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0B0?ooo`L0o`006P3oool00`000000oooo0?ooo`0:
0?ooo`8006Ko2P3oool00`3o0000oooo0000000<0?ooo`03001Vo`3oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool3001Vo`T0oooo1`3o000G0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?ooo`0I0?oo
o`@0o`009@3oool2001Vo`P0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0E0?oo
o`03001Vo`3oool0oooo00H0oooo103o001>0?ooo`80000000<0oooo0000000000002P3oool001X0
oooo00<000000?ooo`3oool07@3oool20?l002D0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool01@3oool20?l00640
oooo000J0?ooo`030000003oool0oooo01l0oooo0`3o000R0?ooo`03001Vo`3oool0oooo00D0oooo
00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0080oooo
0`3o001S0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`<0o`00803oool00`00I_l0oooo0?oo
o`040?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?oo
o`030?l006H0oooo000J0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool07P3oool0
0`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool04P3oool0
1000I_l0oooo0?ooo`3o001Y0?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0
oooo01h0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo0140oooo00@006Ko0?l0003o0000o`00JP3oool001X0oooo00<000000?ooo`3oool09`3oool3
0?l001d0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo0140oooo00<006Ko0?ooo`3oool0J`3oool001X0oooo00<000000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`0K0?ooo`05001Vo`3oool0oooo0?ooo`3o00003P3oool00`00I_l0oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0oooo02/0oooo0P3o000K0?oo
o`05001Vo`3oool0oooo0?ooo`3o00003P3oool00`00I_l0oooo0?ooo`0>0?ooo`80o`0000<006Ko
0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0H0?oo
o`05001Vo`3oool0oooo0?ooo`3o00003P3oool00`00I_l0oooo0?ooo`0=0?ooo`040?l0003oool0
oooo001Vofh0oooo000J0?ooo`030000003oool0oooo02h0oooo0P3o000I0?ooo`04001Vo`3oool0
oooo0?l000h0oooo00<006Ko0?ooo`3oool02`3oool20?l00080oooo00<006Ko0?ooo`3oool0K@3o
ool001X0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0F0?ooo`04001Vo`3oool0
oooo0?l000h0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo06d0oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool05P3oool0
0`00I_l0oooo0?l0000>0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`80o`005P3oool00`00
I_l0oooo0?l0000>0?ooo`03001Vo`3oool0oooo00L0oooo0P3o00050?ooo`03001Vo`3oool0oooo
06h0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0503oool00`00I_l0
o`000?ooo`0=0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool00`00I_l0
oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01@0oooo
00<006Ko0?l0003oool03@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo
00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`0C0?ooo`03001Vo`3o0000oooo00d0oooo00<006Ko0?ooo`3oool00`3oool20?l000P0oooo00<0
06Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0=P3oool20?l001@0oooo00<006Ko
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<006Ko
0?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0A0?oo
o`03001Vo`3oool0oooo00`0oooo00D006Ko0?ooo`3oool0oooo0?l0000:0?ooo`03001Vo`3oool0
oooo0700oooo000J0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool0403oool00`00
I_l0oooo0?ooo`0<0?ooo`04001Vo`3oool0o`000?l000/0oooo00<006Ko0?ooo`3oool0L03oool0
01X0oooo00<000000?ooo`3oool0>P3oool20?l00100oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0o`000?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo00070?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00d0
oooo00<0o`00001Vo`3oool0303oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740
oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0m0?ooo`030?l0003oool0oooo00`0oooo00<0o`00001Vo`3oool02P3oool20?l00003
001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`040?ooo`800000?`3oool20?l000`0oooo00<0o`000?ooo`00
I_l02@3oool0103o0000oooo0?ooo`00I_l<0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?oo
o`80o`002P3oool00`3o0000oooo001Vo`080?ooo`050?l0003oool0oooo0?ooo`00I_l0303oool0
0`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0@P3oool20?l000P0oooo00<0o`000?ooo`00I_l01P3oool2
0?l000@0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A03o
ool20?l000H0oooo00<0o`000?ooo`00I_l0103oool20?l000H0oooo00<006Ko0?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`1b0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0
oooo04H0oooo103o00020?ooo`040?l0003oool0oooo001Vo`<0o`00203oool00`00I_l0oooo0?oo
o`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04X0oooo1@3o0000
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool0
01X0oooo00<000000?ooo`3oool0C03oool0103o0000oooo0?ooo`00I_l;0?ooo`03001Vo`3oool0
oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0C03oool0103o
0000oooo0?ooo`00I_l;0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool0
01X0oooo00<000000?ooo`3oool0C03oool0103o0000oooo0?ooo`00I_l;0?ooo`03001Vo`3oool0
oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0C03oool0103o
0000oooo0?ooo`00I_l;0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool0
01X0oooo00<000000?ooo`3oool0C03oool01@3o0000oooo0?ooo`3oool006Ko00X0oooo00<006Ko
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`050?l0003oool0oooo0?ooo`00I_l02P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0
oooo07@0oooo000J0?ooo`030000003oool0oooo04`0oooo00D0o`000?ooo`3oool0oooo001Vo`0:
0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?oo
o`3oool0C03oool01@3o0000oooo0?ooo`3oool006Ko00X0oooo00<006Ko0?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
07D0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo
00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00L0oooo
00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko
0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`030?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?oo
o`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000
003oool0oooo04`0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`060?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo07L0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0
oooo000000L0oooo1@0000040?ooo`800000C@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
C03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3o
ool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1<0?ooo`030?l0
003oool0oooo00D0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001V
o`3oool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04`0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo
00D0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo
07P0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo
00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00<0oooo
00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko
0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`070?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?oo
o`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000
003oool0oooo04`0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`020?ooo`03001V
o`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0C03o
ool00`3o0000oooo0?ooo`080?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo
0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00P0oooo00D0
06Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003o
ool0oooo04`0oooo00<0o`000?ooo`3oool0203oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo
00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?oo
o`090?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<0
00000?ooo`3oool0C03oool00`3o0000oooo0?ooo`090?ooo`04001Vo`3oool0oooo001Vo`80oooo
00<006Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?oo
o`0:0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<000000?ooo`3oool0C03o
ool00`3o0000oooo0?ooo`0;0?ooo`<006KoP03oool001X0oooo00<000000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0C03oool00`3o0000
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo
00`0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`800000C@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0
oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`<00000103oool00`00
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?oo
o`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`03
0?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3o
ool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0C03o
ool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool2000004d0oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`800000
1@3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0
O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C03oool0
0`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3o
ool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0
003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C03o
ool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0f0?ooobD0o`0000<006Ko0?l0003o00001@3o001j0?ooo`00
503oool00`000000oooo0?ooo`030?ooo`800000@`3ooolD001Vo`D0oooo00<006Ko0?ooo`3oool0
O`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool0
0180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool50000
00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo
0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000
oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00101 m
.01333 .00368 L
.02 .00705 L
.02667 .00995 L
.03333 .01148 L
.04 .01129 L
.04667 .00973 L
.05333 .00764 L
.06 .00605 L
.06667 .00578 L
.07333 .00719 L
.08 .01005 L
.08667 .01371 L
.09333 .01737 L
.1 .02033 L
.10667 .02225 L
.11333 .02321 L
.12 .02367 L
.12667 .0242 L
.13333 .02537 L
.14 .02749 L
.14667 .03059 L
.15333 .03443 L
.16 .03861 L
.16667 .04276 L
.17333 .04659 L
.18 .05002 L
.18667 .05312 L
.19333 .05609 L
.2 .05918 L
.20667 .06256 L
.21333 .0663 L
.22 .0704 L
.22667 .07472 L
.23333 .07912 L
.24 .08345 L
.24667 .08761 L
.25333 .09156 L
.26 .09529 L
.26667 .09884 L
.27333 .10226 L
.28 .10558 L
.28667 .10879 L
.29333 .11188 L
.3 .1148 L
.30667 .11749 L
.31333 .11992 L
.32 .12204 L
.32667 .12382 L
.33333 .12527 L
Mistroke
.34 .12638 L
.34667 .12715 L
.35333 .12759 L
.36 .12771 L
.36667 .12749 L
.37333 .12694 L
.38 .12606 L
.38667 .12485 L
.39333 .12332 L
.4 .12147 L
.40667 .11933 L
.41333 .11691 L
.42 .11423 L
.42667 .11131 L
.43333 .10818 L
.44 .10485 L
.44667 .10136 L
.45333 .09772 L
.46 .09396 L
.46667 .0901 L
.47333 .08617 L
.48 .08218 L
.48667 .07817 L
.49333 .07416 L
.5 .07017 L
.50667 .06621 L
.51333 .06231 L
.52 .05848 L
.52667 .05474 L
.53333 .0511 L
.54 .04758 L
.54667 .04418 L
.55333 .04091 L
.56 .03778 L
.56667 .0348 L
.57333 .03197 L
.58 .02929 L
.58667 .02676 L
.59333 .02438 L
.6 .02216 L
.60667 .02008 L
.61333 .01816 L
.62 .01637 L
.62667 .01472 L
.63333 .0132 L
.64 .0118 L
.64667 .01052 L
.65333 .00936 L
.66 .0083 L
.66667 .00735 L
Mistroke
.67333 .00648 L
.68 .0057 L
.68667 .00501 L
.69333 .00438 L
.7 .00383 L
.70667 .00333 L
.71333 .00289 L
.72 .0025 L
.72667 .00216 L
.73333 .00186 L
.74 .0016 L
.74667 .00137 L
.75333 .00117 L
.76 .001 L
.76667 .00085 L
.77333 .00072 L
.78 .00061 L
.78667 .00051 L
.79333 .00043 L
.8 .00036 L
.80667 .0003 L
.81333 .00025 L
.82 .00021 L
.82667 .00017 L
.83333 .00014 L
.84 .00012 L
.84667 .0001 L
.85333 8e-05 L
.86 7e-05 L
.86667 5e-05 L
.87333 4e-05 L
.88 4e-05 L
.88667 3e-05 L
.89333 2e-05 L
.9 2e-05 L
.90667 1e-05 L
.91333 1e-05 L
.92 1e-05 L
.92667 1e-05 L
.93333 1e-05 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.35936 0 m
.35936 .61803 L
s
.23127 .61185 m
.48744 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.31222 .61803 m
.4065 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo`D0000000<0
o`000000000000004`0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`020?l000@0oooo1P3o000<0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool02P3oool2001Vo`<0oooo00<0o`000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<000000?ooo`3oool02@3oool3
001Vo`T0oooo203o000F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`@0o`001P3oool30?l0
03<0oooo0P00I_l00`3oool0o`000?ooo`0D0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?oo
o`3oool01P3oool40?l004h0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000
oooo0?ooo`0?0?ooo`80o`00<`3oool00`00I_l0o`000?ooo`0D0?ooo`03001Vo`3oool0oooo01@0
oooo00<006Ko0?ooo`3oool00`3oool40?l00640oooo000J0?ooo`030000003oool0oooo0140oooo
1P3o000]0?ooo`03001Vo`3o0000oooo01@0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo
0?l000030?l006D0oooo000J0?ooo`030000003oool0oooo01L0oooo0`3o000[0?ooo`03001Vo`3o
ool0oooo01<0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0o`000?l0001Y0?ooo`006P3oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00:03oool00`3o000006Ko0?ooo`0C0?ooo`03001Vo`3oool0
oooo0180oooo00<006Ko0?l0003oool0JP3oool001X0oooo00<000000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool006Ko01<0oooo00<006Ko0?ooo`3oool0403oool00`3o
000006Ko0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02@0
oooo00<0o`000?ooo`00I_l04`3oool00`00I_l0oooo0?ooo`0=0?ooo`<0o`0000<0oooo001Vo`3o
ool0K03oool001X0oooo00<000000?ooo`3oool07`3oool20?l002@0oooo00@0o`000?ooo`3oool0
06Ko4P3oool00`00I_l0oooo0?ooo`0;0?ooo`80o`000`3oool00`00I_l0oooo0?ooo`1/0?ooo`00
6P3oool00`000000oooo0?ooo`0Q0?ooo`80o`008P3oool0103o0000oooo0?ooo`00I_lB0?ooo`03
001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1/0?ooo`00
6P3oool00`000000oooo0?ooo`0S0?ooo`<0o`007`3oool0103o0000oooo0?ooo`00I_lB0?ooo`03
001Vo`3oool0oooo00L0oooo0`3o00060?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0703oool01@3o0000oooo0?ooo`3oool006Ko0140
oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo06d0
oooo000J0?ooo`030000003oool0oooo02L0oooo0P3o000L0?ooo`050?l0003oool0oooo0?ooo`00
I_l04@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3o
ool0K@3oool001X0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`030?ooo`80o`00
2@3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003o
ool0oooo01P0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0>0?ooo`04001Vo`3o
ool0oooo0?ooo`80o`002`3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?oo
o`0[0?ooo`<0o`005`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00d0oooo00@0
06Ko0?ooo`3o0000o`00303oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?oo
o`0^0?ooo`80o`005@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00d0oooo00<0
06Ko0?l0003oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0`
0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?oo
o`3oool0<@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?oo
o`3oool02@3oool30?l00003001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0
oooo00<000000?ooo`3oool0<P3oool30?l00100oooo00<0o`000?ooo`3oool0103oool00`00I_l0
oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`00I_l03P3oool00`00I_l0oooo0?ooo`1`0?oo
o`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`050?ooo`<0o`00103oool00`00I_l0oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo03H0oooo0`3o000<0?ooo`030?l0
003oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo100000040?ooo`030000003oool0oooo03T0oooo0`3o00090?ooo`030?l0003o
ool0oooo00D0oooo00<006Ko0?ooo`3oool00`3o00080?ooo`03001Vo`3oool0oooo00/0oooo00<0
06Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03`0oooo0P3o00070?ooo`030?l0003oool0oooo00@0oooo00@0
o`00001Vo`3o0000o`002`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo
00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000003l0oooo
3P3o00020?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00X0oooo
00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo
0?ooo`060?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00X0
oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001`3oool2000000X0oooo
0P0000050?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<0
00000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00T0oooo00<0
06Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`15
0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?oo
o`3oool01`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?oo
o`3oool0L`3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`070?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`00
6P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003o
ool0oooo04D0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0A@3oool0
0`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo
00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo
07@0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0203oool00`00I_l0
oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo
00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00L0oooo
00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?oo
o`150?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`00
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko
0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?oo
o`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000
003oool0oooo04D0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`060?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0A@3o
ool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0
oooo00X0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo07H0oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo
00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3oool00`3o
0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool20000
04H0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo
00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000001`3oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool0
00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0
oooo04D0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002@3oool2
000000D0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`001`3oool20000
00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo
00`0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo
07P0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0303oool00`00I_l0
oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo
00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00@0oooo
00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?oo
o`150?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`00
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko
0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?oo
o`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000
003oool0oooo04D0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`020?ooo`03001V
o`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0A@3o
ool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0
oooo00h0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0
oooo07X0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool03`3oool01@00
I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?oo
o`3oool0A@3oool00`3o0000oooo0?ooo`0?0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool0
0`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo
00l0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?oo
o`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0403oool01000I_l0oooo0?ooo`00I_l2
0?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?oo
o`3oool0403oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?oo
o`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool04@3oool01@00I_l0oooo001Vo`3oool0
06Ko07l0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool04P3oool3001V
oh00oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo01<0oooo
00<006Ko0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P00
00050?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?oo
o`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo07l0oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000004H0
oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo01<0
oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0
oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo07l0
oooo00070?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo
0?ooo`0C0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0
o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`15
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo
01<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000
oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04D0oooo
00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`150?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0
oooo01<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o
0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000
oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo01<0
oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo0P0000160?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0O`3oool0
00H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0A@3oool0
0`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`150?ooo`030?l0003o
ool0oooo01<0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0
4`3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`150?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo01<0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?oo
o`0C0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`00
0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`150?oo
o`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo01<0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo
0?ooo`0C0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0
o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`15
0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo04D0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
4P3oool4000000@0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0C0?ooo`03001V
o`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3o
ool`0?l00003001Vo`3o0000o`000080o`00O@3oool001@0oooo00<000000?ooo`3oool00`3oool2
000003d0oooo5000I_l;0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo
0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<0
00000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J
0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000
003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003o
ool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003o
ool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F
0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00359 m
.01333 .01315 L
.02 .02554 L
.02667 .03678 L
.03333 .04344 L
.04 .04377 L
.04667 .03816 L
.05333 .02893 L
.06 .01945 L
.06667 .01303 L
.07333 .01188 L
.08 .01651 L
.08667 .02567 L
.09333 .03691 L
.1 .04742 L
.10667 .05485 L
.11333 .05802 L
.12 .0571 L
.12667 .05344 L
.13333 .04904 L
.14 .04591 L
.14667 .04551 L
.15333 .04838 L
.16 .05412 L
.16667 .06162 L
.17333 .06946 L
.18 .07631 L
.18667 .08131 L
.19333 .08421 L
.2 .08531 L
.20667 .08534 L
.21333 .08517 L
.22 .08556 L
.22667 .08697 L
.23333 .0895 L
.24 .09292 L
.24667 .09681 L
.25333 .10064 L
.26 .10397 L
.26667 .10654 L
.27333 .10827 L
.28 .10925 L
.28667 .10969 L
.29333 .10984 L
.3 .10991 L
.30667 .11004 L
.31333 .11027 L
.32 .11055 L
.32667 .11078 L
.33333 .11084 L
Mistroke
.34 .11064 L
.34667 .1101 L
.35333 .1092 L
.36 .10796 L
.36667 .10643 L
.37333 .10467 L
.38 .10272 L
.38667 .10064 L
.39333 .09845 L
.4 .09616 L
.40667 .09378 L
.41333 .09129 L
.42 .08869 L
.42667 .08598 L
.43333 .08316 L
.44 .08026 L
.44667 .07728 L
.45333 .07425 L
.46 .07119 L
.46667 .06812 L
.47333 .06505 L
.48 .062 L
.48667 .05897 L
.49333 .05599 L
.5 .05304 L
.50667 .05015 L
.51333 .04732 L
.52 .04456 L
.52667 .04187 L
.53333 .03926 L
.54 .03674 L
.54667 .03431 L
.55333 .03197 L
.56 .02974 L
.56667 .0276 L
.57333 .02557 L
.58 .02363 L
.58667 .0218 L
.59333 .02007 L
.6 .01844 L
.60667 .01691 L
.61333 .01547 L
.62 .01413 L
.62667 .01287 L
.63333 .01171 L
.64 .01062 L
.64667 .00962 L
.65333 .0087 L
.66 .00784 L
.66667 .00706 L
Mistroke
.67333 .00634 L
.68 .00569 L
.68667 .00509 L
.69333 .00454 L
.7 .00405 L
.70667 .0036 L
.71333 .00319 L
.72 .00283 L
.72667 .0025 L
.73333 .0022 L
.74 .00194 L
.74667 .0017 L
.75333 .00149 L
.76 .00131 L
.76667 .00114 L
.77333 .00099 L
.78 .00086 L
.78667 .00075 L
.79333 .00065 L
.8 .00056 L
.80667 .00048 L
.81333 .00042 L
.82 .00036 L
.82667 .00031 L
.83333 .00026 L
.84 .00022 L
.84667 .00019 L
.85333 .00016 L
.86 .00014 L
.86667 .00012 L
.87333 .0001 L
.88 8e-05 L
.88667 7e-05 L
.89333 6e-05 L
.9 5e-05 L
.90667 4e-05 L
.91333 3e-05 L
.92 3e-05 L
.92667 2e-05 L
.93333 2e-05 L
.94 2e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.32189 0 m
.32189 .61803 L
s
.17796 .61185 m
.46581 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.27475 .61803 m
.36903 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?l0003oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00@0o`00
0?ooo`00I_l006Ko303oool00`000000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool3001Vo`P0oooo2@3o000F0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?l0000:
0?ooo`80o`00<P3oool0103o0000oooo0?ooo`3oool2001VoaL0oooo00<006Ko0?ooo`3oool05@3o
ool00`00I_l0oooo0?ooo`040?ooo`D0o`00C`3oool2000000030?ooo`000000000000X0oooo000J
0?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool00P3o000`0?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0D0?ooo`04001Vo`3o
ool0oooo0?ooo`@0o`00H`3oool001X0oooo00@000000?ooo`3oool0o`001`3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo01@0oooo00@006Ko0?l0003o0000o`00I`3oool001X0oooo
00D000000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0;@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3o
ool04@3oool20?l00003001Vo`3oool0oooo06T0oooo000J0?ooo`050000003oool0oooo0?ooo`3o
00001@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00d0oooo103o00000`3oool0
06Ko0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o
00002@3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3o
ool04@3oool00`00I_l0oooo0?ooo`0:0?ooo`<0o`00103oool00`00I_l0oooo0?ooo`1[0?ooo`00
6P3oool00`000000oooo0?ooo`030?ooo`<0o`002P3oool00`3o0000oooo0?ooo`0[0?ooo`030?l0
003oool0oooo00H0oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`090?ooo`030?l0
003oool0oooo00D0oooo00<006Ko0?ooo`3oool0J`3oool001X0oooo00<000000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`030?ooo`H0o`008@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3o
ool0oooo0100oooo00<006Ko0?ooo`3oool01P3oool30?l000L0oooo00<006Ko0?ooo`3oool0K03o
ool001X0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0
oooo0100oooo00<006Ko0?ooo`3oool00`3oool30?l000X0oooo00<006Ko0?ooo`3oool0K03oool0
01X0oooo00<000000?ooo`3oool04P3oool40?l000L0oooo00<0o`000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0100oooo00@006Ko0?ooo`3oool0oooo0P3o000=
0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0oooo01h0oooo00<0o`000?oo
o`3oool07@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00l0oooo00@006Ko0?oo
o`3o0000o`003P3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0?0?oo
o`03001Vo`3o0000oooo00l0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0303oool20?l00003001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0KP3oool001X0oooo
00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo00T0oooo
00<006Ko0?ooo`3oool02P3oool20?l00080oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo01T0oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`060?ooo`<0o`00103oool00`00I_l0oooo0?oo
o`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo02<0oooo203o000C
0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool00`3oool30?l000L0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0[0?oo
o`<0o`00403oool00`3o0000oooo0?ooo`0:0?ooo`04001Vo`3oool0oooo0?ooo`80o`002P3oool0
0`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo
02h0oooo0P3o000>0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?l0003o0000303oool00`00
I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo0300
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`080?ooo`<0o`0000<006Ko0?ooo`3o
ool0303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000
003oool0oooo0340oooo103o00090?ooo`030?l0003oool0oooo00@0oooo103o00030?ooo`03001V
o`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3o
ool00`000000oooo0?ooo`0e0?oooa00o`001`3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000040?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool0
00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03h0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0
oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`040?ooo`800000?`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0
oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0
oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`1b0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0
oooo03h0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o
0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo00h0
oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0
oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<0
00000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00T0oooo00<0
06Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?oo
o`3oool0M03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`00
6P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool0
0`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo
0100oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
07D0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0403oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo
00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00H0oooo
00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?oo
o`0n0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`00
0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko
0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0A0?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?oo
o`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo00070?ooo`800000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3o
ool010000000oooo0?ooo`0000070?ooo`D00000103oool2000003l0oooo00<0o`000?ooo`3oool0
4P3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0
M`3oool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0oooo03h0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`050?ooo`03
001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo000000050?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3o
ool0M`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3o
ool0?P3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0
103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo
01@0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo
07T0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0503oool00`00I_l0
oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo
00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00<0oooo
00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?oo
o`0n0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`00
0?ooo`3oool05@3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko
0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0E0?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?oo
o`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000
003oool0oooo03h0oooo00<0o`000?ooo`3oool05P3oool01@00I_l0oooo0?ooo`3oool006Ko00<0
oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo
0?ooo`0F0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`00
6P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01H0oooo00D006Ko0?ooo`3oool0
oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo03h0oooo
00<0o`000?ooo`3oool05`3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0
oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool05`3oool01000I_l0oooo
0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo03h0oooo
00<0o`000?ooo`3oool0603oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?ooo`030000
003oool0oooo03h0oooo00<0o`000?ooo`3oool06@3oool3001Voh00oooo000J0?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool0
00L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0?P3oool0
0`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool2000003l0oooo00<0o`000?ooo`3oool06P3o
ool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3o
ool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3o
ool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3oool3
000000@0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo
0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0
o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo
01X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000
oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo
00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001V
o`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3o
ool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3o
ool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000o0?ooo`03
0?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool0
00002@3oool2000000D0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03
001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?oo
o`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o
0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03h0oooo00<0o`000?oo
o`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`03
0?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`00
0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo
0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0
o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo00<00000
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000D0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3ooolj0?l00003001Vo`3oool0oooo
07l0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00000e0?oooa@006Ko4`3oool00`00I_l0
oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?oo
o`3S0?ooo`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00
nP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo
0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool00P3oool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0
oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`04
0000003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?oo
o`030000003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00779 m
.01333 .02874 L
.02 .05642 L
.02667 .08255 L
.03333 .09958 L
.04 .10295 L
.04667 .0923 L
.05333 .0714 L
.06 .04681 L
.06667 .02581 L
.07333 .01432 L
.08 .01532 L
.08667 .02819 L
.09333 .04918 L
.1 .07267 L
.10667 .09279 L
.11333 .10507 L
.12 .10742 L
.12667 .10049 L
.13333 .08722 L
.14 .07188 L
.14667 .05881 L
.15333 .05135 L
.16 .05113 L
.16667 .05783 L
.17333 .06952 L
.18 .0833 L
.18667 .09614 L
.19333 .10558 L
.2 .11025 L
.20667 .11005 L
.21333 .10596 L
.22 .0997 L
.22667 .09317 L
.23333 .08804 L
.24 .0854 L
.24667 .08557 L
.25333 .08819 L
.26 .09241 L
.26667 .09713 L
.27333 .1013 L
.28 .10414 L
.28667 .10526 L
.29333 .10466 L
.3 .10267 L
.30667 .09983 L
.31333 .09671 L
.32 .0938 L
.32667 .09143 L
.33333 .08973 L
Mistroke
.34 .08862 L
.34667 .08792 L
.35333 .08738 L
.36 .08672 L
.36667 .08575 L
.37333 .08437 L
.38 .08254 L
.38667 .08032 L
.39333 .07782 L
.4 .07516 L
.40667 .07246 L
.41333 .0698 L
.42 .06725 L
.42667 .06482 L
.43333 .06249 L
.44 .06023 L
.44667 .058 L
.45333 .05578 L
.46 .05353 L
.46667 .05125 L
.47333 .04894 L
.48 .04662 L
.48667 .04431 L
.49333 .04203 L
.5 .0398 L
.50667 .03763 L
.51333 .03554 L
.52 .03352 L
.52667 .03158 L
.53333 .02971 L
.54 .02792 L
.54667 .02619 L
.55333 .02453 L
.56 .02294 L
.56667 .02141 L
.57333 .01995 L
.58 .01855 L
.58667 .01722 L
.59333 .01596 L
.6 .01477 L
.60667 .01365 L
.61333 .01259 L
.62 .0116 L
.62667 .01067 L
.63333 .0098 L
.64 .00898 L
.64667 .00822 L
.65333 .00751 L
.66 .00686 L
.66667 .00625 L
Mistroke
.67333 .00568 L
.68 .00516 L
.68667 .00468 L
.69333 .00423 L
.7 .00382 L
.70667 .00345 L
.71333 .00311 L
.72 .00279 L
.72667 .00251 L
.73333 .00225 L
.74 .00201 L
.74667 .0018 L
.75333 .0016 L
.76 .00143 L
.76667 .00127 L
.77333 .00113 L
.78 .001 L
.78667 .00089 L
.79333 .00078 L
.8 .00069 L
.80667 .00061 L
.81333 .00053 L
.82 .00047 L
.82667 .00041 L
.83333 .00036 L
.84 .00031 L
.84667 .00027 L
.85333 .00024 L
.86 .00021 L
.86667 .00018 L
.87333 .00016 L
.88 .00014 L
.88667 .00012 L
.89333 .0001 L
.9 9e-05 L
.90667 7e-05 L
.91333 6e-05 L
.92 5e-05 L
.92667 5e-05 L
.93333 4e-05 L
.94 3e-05 L
.94667 3e-05 L
.95333 2e-05 L
.96 2e-05 L
.96667 2e-05 L
.97333 2e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 1e-05 L
1 1e-05 L
Mistroke
Mfstroke
.28215 0 m
.28215 .61803 L
s
.1275 .61185 m
.43679 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.23501 .61803 m
.32929 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?l0003oool0603oool00`000000oooo0?ooo`0H0?ooo`040000003oool0oooo0?l000T0oooo0P00
I_l<0?ooo`030000003oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`<006Ko1`3oool90?l001L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003o0000oooo00/0oooo00<0o`00
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`090?ooo`8006Ko5`3oool00`00I_l0oooo0?ooo`0E
0?ooo`04001Vo`3oool0oooo0?ooo`L0o`00D03oool2000000030?ooo`000000000000X0oooo000J
0?ooo`030000003o0000oooo00/0oooo0`3o000X0?ooo`030?l0003oool0oooo00/0oooo00<006Ko
0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3o0000o`000080o`00IP3oool0
01X0oooo00<000000?ooo`3o00002P3oool0103o0000oooo0?ooo`3o000X0?ooo`030?l0003oool0
oooo00/0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0>0?ooo`H0o`0000<006Ko
0?ooo`3oool0J03oool001X0oooo00<000000?ooo`3o00002P3oool01@3o0000oooo0?ooo`3oool0
o`0002L0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0
oooo00/0oooo0`3o00050?ooo`03001Vo`3oool0oooo06T0oooo000J0?ooo`030000003oool0o`00
00X0oooo00D0o`000?ooo`3oool0oooo0?l0000W0?ooo`030?l0003oool0oooo00d0oooo00<006Ko
0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`070?ooo`@0o`001`3oool00`00I_l0oooo0?ooo`1Z
0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0903oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko
0?ooo`3oool01@3oool20?l000X0oooo00<006Ko0?ooo`3oool0J`3oool001X0oooo00@000000?oo
o`3oool0o`00203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo02@0oooo00<0o`00
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0A0?ooo`04001Vo`3oool0oooo0?ooo`@0o`00303o
ool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3o
ool0oooo0100oooo00@006Ko0?l0003o0000o`003`3oool00`00I_l0oooo0?ooo`1/0?ooo`006P3o
ool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`080?ooo`<0o`00603oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00h0oooo
0P3o00000`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`050000003o
ool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo
00D0o`000?ooo`3oool0oooo0?l0000G0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3o
ool0303oool20?l00080oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`00
6P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00P0oooo0`3o00040?ooo`03001Vo`3oool0oooo00l0
oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00D000000?ooo`3oool0oooo0?l000050?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`050?ooo`<0
o`001`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06d0oooo000J0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo0140oooo00<006Ko0?ooo`3oool00P3oool20?l000X0oooo00<006Ko0?ooo`3oool0
3P3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3o
ool0o`000080o`00303oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo06h0oooo000J
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo0100oooo0P3o00000`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool00P3oool01@3o
0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00L0oooo1P3o00050?ooo`030?l0003oool0oooo00P0oooo203o0002
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_
0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o00002`3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool4
0?l000X0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0
oooo06l0oooo000J0?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`00303oool0
1@3o0000oooo0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`050?ooo`80o`000P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0oooo00<0
06Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J
0?ooo`030000003oool0oooo00<0oooo0`3o000=0?ooo`040?l0003oool0oooo0?l000`0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`000080oooo0`3o
000@0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?oo
o`1`0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`80o`003P3oool00`3o0000oooo0?ooo`02
0?l000`0oooo103o000C0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`0U0?ooo`80o`003`3oool00`3o
0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0oooo0?ooo`1`0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0
oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00/0
oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0
oooo0P00000g0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0
oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01D0
oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780
oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0f0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0
oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo
01D0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo
0780oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0=P3oool00`3o0000
oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0
oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01H0oooo
00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo
000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?oo
o`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<00000
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3o
ool05P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0L`3oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0G0?ooo`03001V
o`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3o
ool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0
oooo03H0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0
oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00
I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01P0
oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0
oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo
0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<0
00000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo00L0oooo00<0
06Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`06
0?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?oo
o`3oool06@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?oo
o`3oool0MP3oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0I0?ooo`03
001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`00
6P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003o
ool0oooo03H0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0
oooo01X0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0
oooo07L0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo
000000L0oooo1@0000040?ooo`800000=`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0=P3o
ool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003o
ool0oooo01/0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03H0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01/0
oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0
oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo
0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<0
00000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00<0oooo00<0
06Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`0f
0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?oo
o`3oool07@3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?oo
o`3oool0NP3oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0M0?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`00
6P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003o
ool0oooo03H0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`0N0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?oo
o`1k0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01h0oooo00D006Ko
0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0
oooo03H0oooo00<0o`000?ooo`3oool07P3oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<0
06Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0O
0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<00000
0?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0O0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<0
06Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0P
0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<000000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`0Q0?ooo`<006KoP03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03H0
oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo
0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0280
oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`800000=`3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo
07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo
03H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo
0280oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`<00000103oool00`000000
oooo0?ooo`0f0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0280oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0R0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3o
ool08P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0
003oool0oooo0280oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=P3o
ool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo03H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0280oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0R
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?oo
o`3oool08P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
=P3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo03H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0O`3oool0
00L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
03H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool2000003L0oooo00<0o`000?ooo`3oool08P3o
ool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0O`3o
ool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0=P3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0R0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool08P3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0
oooo0280oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o
0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03H0
oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0f0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0R0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0
8P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=P3oool0
0`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
03H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0f0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0280oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0R0?oo
o`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`0f0?ooo`03
0?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0F0?oood00o`001@3oool00`00I_l0oooo0?ooo`1o0?ooo`00503o
ool00`000000oooo0?ooo`030?ooo`800000;@3ooolD001Voa/0oooo00<006Ko0?ooo`3oool0O`3o
ool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180
oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0
oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?oo
o`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo
0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .0124 m
.01333 .04595 L
.02 .09095 L
.02667 .13463 L
.03333 .16495 L
.04 .17399 L
.04667 .15994 L
.05333 .12732 L
.06 .08544 L
.06667 .04563 L
.07333 .01811 L
.08 .00941 L
.08667 .02091 L
.09333 .04883 L
.1 .08558 L
.10667 .12187 L
.11333 .1492 L
.12 .16183 L
.12667 .15789 L
.13333 .13955 L
.14 .11209 L
.14667 .08241 L
.15333 .05728 L
.16 .0418 L
.16667 .03845 L
.17333 .04678 L
.18 .06389 L
.18667 .08528 L
.19333 .10606 L
.2 .12199 L
.20667 .13036 L
.21333 .13031 L
.22 .12279 L
.22667 .11013 L
.23333 .09539 L
.24 .08159 L
.24667 .07114 L
.25333 .06547 L
.26 .06482 L
.26667 .06844 L
.27333 .07486 L
.28 .08228 L
.28667 .08898 L
.29333 .09363 L
.3 .09549 L
.30667 .09443 L
.31333 .09088 L
.32 .08563 L
.32667 .07964 L
.33333 .0738 L
Mistroke
.34 .06884 L
.34667 .06518 L
.35333 .0629 L
.36 .06186 L
.36667 .06168 L
.37333 .06192 L
.38 .06215 L
.38667 .062 L
.39333 .06126 L
.4 .05985 L
.40667 .05782 L
.41333 .05532 L
.42 .05254 L
.42667 .04969 L
.43333 .04695 L
.44 .04442 L
.44667 .04219 L
.45333 .04024 L
.46 .03855 L
.46667 .03704 L
.47333 .03563 L
.48 .03426 L
.48667 .03288 L
.49333 .03144 L
.5 .02995 L
.50667 .02841 L
.51333 .02684 L
.52 .02528 L
.52667 .02375 L
.53333 .02228 L
.54 .02089 L
.54667 .01957 L
.55333 .01835 L
.56 .0172 L
.56667 .01613 L
.57333 .01511 L
.58 .01415 L
.58667 .01324 L
.59333 .01236 L
.6 .01152 L
.60667 .01072 L
.61333 .00995 L
.62 .00922 L
.62667 .00853 L
.63333 .00788 L
.64 .00726 L
.64667 .00669 L
.65333 .00616 L
.66 .00566 L
.66667 .0052 L
Mistroke
.67333 .00477 L
.68 .00438 L
.68667 .00401 L
.69333 .00367 L
.7 .00335 L
.70667 .00305 L
.71333 .00278 L
.72 .00253 L
.72667 .0023 L
.73333 .00208 L
.74 .00188 L
.74667 .0017 L
.75333 .00154 L
.76 .00139 L
.76667 .00125 L
.77333 .00113 L
.78 .00101 L
.78667 .00091 L
.79333 .00081 L
.8 .00073 L
.80667 .00065 L
.81333 .00058 L
.82 .00052 L
.82667 .00046 L
.83333 .00041 L
.84 .00037 L
.84667 .00032 L
.85333 .00029 L
.86 .00025 L
.86667 .00022 L
.87333 .0002 L
.88 .00017 L
.88667 .00015 L
.89333 .00014 L
.9 .00012 L
.90667 .0001 L
.91333 9e-05 L
.92 8e-05 L
.92667 7e-05 L
.93333 6e-05 L
.94 5e-05 L
.94667 5e-05 L
.95333 4e-05 L
.96 3e-05 L
.96667 3e-05 L
.97333 3e-05 L
.98 2e-05 L
.98667 2e-05 L
.99333 2e-05 L
1 1e-05 L
Mistroke
Mfstroke
.2442 0 m
.2442 .61803 L
s
.08637 .61185 m
.40203 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.19706 .61803 m
.29134 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`8006Ko303oool00`000000oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo00X0oooo00<000000?ooo`3oool02@3oool3001Vo`<0oooo2P3o000J
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000;
0?ooo`006P3oool00`000000o`000?ooo`0<0?ooo`80o`00803oool00`3o0000oooo0?ooo`0A0?oo
o`8006Ko5`3oool00`00I_l0oooo0?ooo`0D0?ooo`030?l00000I_l0o`0000D0o`00E03oool20000
00030?ooo`000000000000X0oooo000J0?ooo`030000003o0000oooo00/0oooo00@0o`000?ooo`3o
ool0o`007`3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?oo
o`3oool03@3oool70?l00003001Vo`3oool0oooo06P0oooo000J0?ooo`030000003o0000oooo00/0
oooo00@0o`000?ooo`3oool0o`007`3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo
01@0oooo00<006Ko0?ooo`3oool02@3oool40?l000L0oooo00<006Ko0?ooo`3oool0J03oool001X0
oooo00<000000?l0003oool02`3oool0103o0000oooo0?ooo`3o000O0?ooo`030?l0003oool0oooo
01@0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`050?ooo`@0o`002P3oool00`00
I_l0oooo0?ooo`1Y0?ooo`006P3oool00`000000oooo0?l0000;0?ooo`050?l0003oool0oooo0?oo
o`3o00007P3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?oo
o`3o00001@3o000=0?ooo`03001Vo`3oool0oooo06X0oooo000J0?ooo`030000003oool0o`0000X0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0?0?ooo`80o`0000<006Ko0?l0003o
ool04@3oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?l0000>0?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?ooo`3oool03@3oool20?l00080oooo00<006Ko0?ooo`3oool0
4@3oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool0103o0000oooo0?ooo`3o000=0?ooo`030?l0
003oool0oooo01L0oooo00<006Ko0?ooo`3oool02@3oool30?l000@0oooo00<006Ko0?ooo`3oool0
403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo
00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`060?ooo`<0o`001`3oool00`00I_l0oooo
0?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00@0oooo0P3o
000:0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00@00000
0?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0oooo1@3o
00000`00I_l0o`000?l000030?l000`0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?oo
o`1]0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3o00000`3o000=0?ooo`<0o`001@3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3o
ool0oooo00l0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00@000000?ooo`3oool0o`00203o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0:0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo00L0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3o
ool0oooo06h0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01`3o
ool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0KP3o
ool001X0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo0P3o
00060?ooo`030?l0003oool0oooo00H0oooo0P3o000;0?ooo`03001Vo`3oool0oooo00d0oooo00<0
06Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool01@000000oooo0?ooo`3o
ool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0203oool20?l000L0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?l000080?ooo`80o`000`3oool00`3o0000oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?oo
o`1_0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?l0000:0?ooo`<0o`00403oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00D000000?ooo`3oool0oooo0?l0
00060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00D0oooo00@0o`000?ooo`3oool0o`007@3oool00`00I_l0oooo
0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00D0
00000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0
o`007@3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3o
ool0L03oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0
oooo00D0o`000?ooo`3oool0oooo0?l0000M0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?oo
o`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`001`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000N0?ooo`03001Vo`3oool0oooo
00/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`0L
0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a
0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P000003
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00T0oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003o
ool0oooo01d0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3o
ool0oooo0780oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo0`3o00050?ooo`030?l0003o
ool0oooo01d0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3o
ool0oooo0780oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3o
ool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0M0?ooo`03001V
o`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001`3o
ool2000000X0oooo0P0000050?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo
0?l0000=0?ooo`040?l0003oool0oooo0?l001H0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0
oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo
00<000000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00@0o`000?ooo`3o
ool0o`005P3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`04
0?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3o00005`3oool00`3o0000oooo0?ooo`0N0?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?oo
o`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000h0oooo00<0o`000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`04
0?l0003oool0oooo0?l002L0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3o
ool0103oool20?l002P0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003o
ool0oooo02h0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0;P3oool0
0`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
01l0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo
07@0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0803oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00L0oooo
00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`3oool08@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko
0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?oo
o`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`060?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`1f0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool08P3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool0
00H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000001`3oool5
000000@0oooo0P00000_0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo
000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo0280oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo07L0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0
oooo000000T0oooo0P0000050?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool08`3o
ool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03o
ool000L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool0
0`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
02<0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo
07P0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0
oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00<0oooo
00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`3oool0903oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko
0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0U0?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?oo
o`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`020?ooo`03001V
o`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo02H0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool09P3oool01@00I_l0oooo0?ooo`3o
ool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0;P3oool0
0`3o0000oooo0?ooo`0V0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?oo
o`1k0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02L0oooo00@006Ko
0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`0^
0?ooo`030?l0003oool0oooo02L0oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?oo
o`1l0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02P0oooo00D006Ko
0?ooo`00I_l0oooo001Vo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo02T0oooo0`00I_n00?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo
0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo
00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0
oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo0P00000_0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool000H0
oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
02X0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00
I_l0oooo0?ooo`1o0?ooo`001`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02h0
oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0
:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003o
ool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3oool0
0`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`800000;`3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`800000
1@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02h0oooo
00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0
oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02h0
oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?oo
o`3oool0O`3oool00180oooo100000040?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00h0oooo@@3o000<0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003o
ool0oooo00<0oooo0P00000V0?oooa@006Ko8P3oool00`00I_l0oooo0?ooo`1o0?ooo`00503oool0
0`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0
oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000
oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<0
00000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D00000
0`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo
000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .01606 m
.01333 .0597 L
.02 .11878 L
.02667 .17718 L
.03333 .21937 L
.04 .23458 L
.04667 .21948 L
.05333 .1787 L
.06 .12322 L
.06667 .06727 L
.07333 .02451 L
.08 .00474 L
.08667 .01164 L
.09333 .04233 L
.1 .08846 L
.10667 .13859 L
.11333 .18101 L
.12 .20653 L
.12667 .21032 L
.13333 .19266 L
.14 .15845 L
.14667 .11574 L
.15333 .07371 L
.16 .04064 L
.16667 .02219 L
.17333 .02056 L
.18 .0343 L
.18667 .05907 L
.19333 .08876 L
.2 .11693 L
.20667 .1381 L
.21333 .14873 L
.22 .14765 L
.22667 .13603 L
.23333 .11683 L
.24 .09405 L
.24667 .07184 L
.25333 .05373 L
.26 .04206 L
.26667 .03773 L
.27333 .04024 L
.28 .04796 L
.28667 .05859 L
.29333 .06967 L
.3 .07903 L
.30667 .08508 L
.31333 .08705 L
.32 .08494 L
.32667 .07944 L
.33333 .07167 L
Mistroke
.34 .06294 L
.34667 .05452 L
.35333 .04739 L
.36 .0422 L
.36667 .03915 L
.37333 .0381 L
.38 .03861 L
.38667 .04008 L
.39333 .04188 L
.4 .04343 L
.40667 .04432 L
.41333 .04429 L
.42 .0433 L
.42667 .04145 L
.43333 .03896 L
.44 .0361 L
.44667 .03316 L
.45333 .03036 L
.46 .0279 L
.46667 .02586 L
.47333 .02428 L
.48 .02309 L
.48667 .02223 L
.49333 .02156 L
.5 .021 L
.50667 .02043 L
.51333 .0198 L
.52 .01905 L
.52667 .01819 L
.53333 .01722 L
.54 .01618 L
.54667 .0151 L
.55333 .01403 L
.56 .01301 L
.56667 .01205 L
.57333 .01118 L
.58 .0104 L
.58667 .0097 L
.59333 .00907 L
.6 .00851 L
.60667 .00799 L
.61333 .00751 L
.62 .00705 L
.62667 .00661 L
.63333 .00617 L
.64 .00575 L
.64667 .00534 L
.65333 .00494 L
.66 .00456 L
.66667 .0042 L
Mistroke
.67333 .00386 L
.68 .00355 L
.68667 .00326 L
.69333 .00299 L
.7 .00275 L
.70667 .00252 L
.71333 .00232 L
.72 .00213 L
.72667 .00195 L
.73333 .00179 L
.74 .00164 L
.74667 .0015 L
.75333 .00137 L
.76 .00125 L
.76667 .00113 L
.77333 .00103 L
.78 .00094 L
.78667 .00085 L
.79333 .00077 L
.8 .00069 L
.80667 .00063 L
.81333 .00057 L
.82 .00051 L
.82667 .00046 L
.83333 .00041 L
.84 .00037 L
.84667 .00033 L
.85333 .0003 L
.86 .00027 L
.86667 .00024 L
.87333 .00022 L
.88 .00019 L
.88667 .00017 L
.89333 .00015 L
.9 .00014 L
.90667 .00012 L
.91333 .00011 L
.92 .0001 L
.92667 9e-05 L
.93333 8e-05 L
.94 7e-05 L
.94667 6e-05 L
.95333 5e-05 L
.96 5e-05 L
.96667 4e-05 L
.97333 4e-05 L
.98 3e-05 L
.98667 3e-05 L
.99333 2e-05 L
1 2e-05 L
Mistroke
Mfstroke
.21249 0 m
.21249 .61803 L
s
.0589 .61185 m
.36607 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.16535 .61803 m
.25963 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`8006Ko303oool00`000000oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo00X0oooo00<000000?ooo`3oool0203oool0103o000006Ko001Vo`00
I_l;0?l000030?ooo`000000oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0oooo00`0oooo00<0o`00
0?ooo`3o00006@3oool00`3o0000oooo0?ooo`0G0?ooo`8006Ko5`3oool00`00I_l0oooo0?ooo`0>
0?ooo`L0o`0000<006Ko0?ooo`3oool0F03oool2000000030?ooo`000000000000X0oooo000J0?oo
o`030000003o0000oooo00`0oooo00<0o`000?ooo`3o00006@3oool00`3o0000oooo0?ooo`0I0?oo
o`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool01`3oool70?l000H0oooo00<006Ko0?oo
o`3oool0J03oool001X0oooo00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`00
00h0oooo0`3o00070?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0503oool00`00
I_l0o`000?l000070?l000d0oooo00<006Ko0?ooo`3oool0J03oool001X0oooo00<000000?l0003o
ool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00<0o`000?ooo`3o00001`3oool00`3o
0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo0140oooo0P3o00000`00I_l0oooo0?ooo`0C0?oo
o`03001Vo`3oool0oooo06T0oooo000J0?ooo`030000003o0000oooo00/0oooo00D0o`000?ooo`3o
ool0oooo0?l0000>0?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool06`3oool0
0`00I_l0oooo0?ooo`0>0?ooo`80o`000P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0
oooo06X0oooo000J0?ooo`030000003o0000oooo00/0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`07
0?ooo`80o`004P3oool0103o000006Ko0?l0003o000:0?ooo`<0o`00103oool00`00I_l0oooo0?oo
o`0A0?ooo`03001Vo`3oool0oooo06/0oooo000J0?ooo`030000003oool0o`0000/0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00001P3o
ool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l00100oooo00<0o`000?ooo`00I_l0
0P3oool:0?l000L0oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1[0?ooo`006P3o
ool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3o
ool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00D0o`000?ooo`3oool0oooo001Vo`0B0?ooo`03
001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3o0000
2P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`00I_l04P3oool00`00I_l0
oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0o`0000X0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0203oool20?l000@0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo
0?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00l0oooo00<0
06Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?l0000:
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0?
0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?oo
o`3o00002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?oo
o`3oool03P3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo06h0oooo000J0?ooo`03
0000003oool0o`0000X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`03
001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`1^0?ooo`00
6P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o00001@3oool00`3o
0000oooo0?ooo`090?ooo`040?l0003oool0oooo0?ooo`80o`002`3oool00`00I_l0oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00@000000?oo
o`3oool0o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<0o`000?ooo`3oool02P3o
ool30?l000d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3o
ool0oooo06l0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo
0?l000040?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo
0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo
00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3o
ool0303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`040000
003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0oooo
01`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
0700oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`00103oool0
0`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`1`0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00@0o`00
0?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00`0oooo00<0
06Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`001`3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`040?l0003o
ool0oooo0?l000<0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool0103o0000
oooo0?ooo`3o00030?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0103oool200000080oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool0103o
0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00X0oooo00<0
06Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`090?ooo`050?l0
003oool0o`000?ooo`3o00008`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0
oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool20?l000030?ooo`3o0000
oooo0280oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo0780oooo00070?ooo`8000002P3oool2000000D0oooo00D000000?ooo`3oool0oooo0?l00006
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0;
0?ooo`<0o`009@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`090?ooo`03001V
o`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0
oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool09@3oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0
oooo00D0o`000?ooo`3oool0oooo0?l0000?0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?oo
o`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`05
0?l0003oool0oooo0?ooo`3o00003`3oool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo
00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool01@3o0000
oooo0?ooo`3oool0o`0000l0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00@0o`000?ooo`3o
ool0o`003`3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?oo
o`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`05
0?l0003oool0oooo0?ooo`3o00003@3oool00`3o0000oooo0?l0000@0?ooo`030?l0003oool0oooo
02H0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
07D0oooo000J0?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`003P3oool00`3o
0000oooo0?l0000@0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo00<0
oooo00@0o`000?ooo`3oool0o`003`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
02L0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo
07H0oooo000J0?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`008@3oool00`3o
0000oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l0
0240oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo
00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0103oool00`3o0000
oooo0?l0000Q0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo00@0oooo
0P3o000R0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo00070?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0P0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02P0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo0006
0?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000:@3oool00`3o0000oooo0?oo
o`0X0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00D0oooo
00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`0X0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?oo
o`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0N@3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Z0?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0
oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02/0
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0
oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0/0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0
0`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo02`0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo
000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0;03oool01@00I_l0oooo0?oo
o`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0]0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0
O03oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0]0?ooo`04001Vo`3o
ool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0^0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0_0?ooo`<006KoP03oool001X0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?oo
o`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`800000:@3oool00`3o0000oooo0?ooo`0`
0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`000005
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo00060?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?oo
o`<00000103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0
06Ko0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo0006
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002T0oooo
00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?oo
o`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo
00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0
oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo
07l0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo
00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o
0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooocl0o`004`3oool00`00I_l0
oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`030?ooo`8000007`3ooolD001VobT0oooo
00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<00000
0?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00
nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool0
0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000
oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003o
ool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`00
4@3oool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?oo
o`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .01801 m
.01333 .06709 L
.02 .13388 L
.02667 .20059 L
.03333 .24984 L
.04 .26929 L
.04667 .25458 L
.05333 .21012 L
.06 .14754 L
.06667 .08244 L
.07333 .03038 L
.08 .00313 L
.08667 .00602 L
.09333 .03715 L
.1 .08822 L
.10667 .14685 L
.11333 .19963 L
.12 .23519 L
.12667 .24651 L
.13333 .23213 L
.14 .19605 L
.14667 .14642 L
.15333 .09355 L
.16 .04759 L
.16667 .01652 L
.17333 .00477 L
.18 .01263 L
.18667 .03667 L
.19333 .07068 L
.2 .1072 L
.20667 .139 L
.21333 .1604 L
.22 .16816 L
.22667 .16179 L
.23333 .1433 L
.24 .11658 L
.24667 .0865 L
.25333 .05794 L
.26 .03497 L
.26667 .02025 L
.27333 .01478 L
.28 .01794 L
.28667 .02782 L
.29333 .0417 L
.3 .05661 L
.30667 .06982 L
.31333 .07925 L
.32 .08369 L
.32667 .08287 L
.33333 .07736 L
Mistroke
.34 .06836 L
.34667 .0574 L
.35333 .0461 L
.36 .03585 L
.36667 .02772 L
.37333 .02228 L
.38 .01967 L
.38667 .01957 L
.39333 .02141 L
.4 .02442 L
.40667 .02781 L
.41333 .03088 L
.42 .03311 L
.42667 .03417 L
.43333 .03396 L
.44 .03259 L
.44667 .03028 L
.45333 .02736 L
.46 .02419 L
.46667 .02109 L
.47333 .01831 L
.48 .01604 L
.48667 .01434 L
.49333 .01322 L
.5 .01259 L
.50667 .01235 L
.51333 .01234 L
.52 .01243 L
.52667 .0125 L
.53333 .01246 L
.54 .01226 L
.54667 .01188 L
.55333 .01132 L
.56 .01063 L
.56667 .00984 L
.57333 .00902 L
.58 .0082 L
.58667 .00744 L
.59333 .00675 L
.6 .00615 L
.60667 .00565 L
.61333 .00523 L
.62 .0049 L
.62667 .00462 L
.63333 .00438 L
.64 .00417 L
.64667 .00396 L
.65333 .00376 L
.66 .00355 L
.66667 .00334 L
Mistroke
.67333 .00312 L
.68 .00289 L
.68667 .00267 L
.69333 .00245 L
.7 .00224 L
.70667 .00205 L
.71333 .00187 L
.72 .0017 L
.72667 .00156 L
.73333 .00143 L
.74 .00131 L
.74667 .00121 L
.75333 .00111 L
.76 .00103 L
.76667 .00095 L
.77333 .00087 L
.78 .0008 L
.78667 .00074 L
.79333 .00068 L
.8 .00062 L
.80667 .00056 L
.81333 .00051 L
.82 .00047 L
.82667 .00042 L
.83333 .00038 L
.84 .00035 L
.84667 .00031 L
.85333 .00028 L
.86 .00026 L
.86667 .00023 L
.87333 .00021 L
.88 .00019 L
.88667 .00017 L
.89333 .00015 L
.9 .00014 L
.90667 .00013 L
.91333 .00011 L
.92 .0001 L
.92667 9e-05 L
.93333 8e-05 L
.94 7e-05 L
.94667 7e-05 L
.95333 6e-05 L
.96 5e-05 L
.96667 5e-05 L
.97333 4e-05 L
.98 4e-05 L
.98667 3e-05 L
.99333 3e-05 L
1 3e-05 L
Mistroke
Mfstroke
.19056 0 m
.19056 .61803 L
s
.04592 .61185 m
.33521 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.14342 .61803 m
.2377 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool03@3oool20?l000T0oooo00<000000?ooo`3oool0103oool20?l00080oooo00<0o`00
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`8006Ko303oool00`000000oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo00X0oooo00<000000?ooo`3oool01@3oool40?l000<006Ko103o0008
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0oooo00`0oooo00<0o`000?oo
o`3o0000403oool01@3o0000oooo0?l0003oool0o`0001h0oooo0P00I_lG0?ooo`04001Vo`3oool0
oooo0?oooa40o`000`3oool00`00I_l0oooo0?ooo`1H0?ooo`80000000<0oooo0000000000002P3o
ool001X0oooo00<000000?l0003oool0303oool0103o0000oooo0?ooo`3o000>0?ooo`060?l0003o
ool0oooo0?l0003oool0o`00403oool20?l000h0oooo00<006Ko0?ooo`3oool00`3oool20?l000l0
oooo00@006Ko0?l0003o0000o`004`3oool00`00I_l0oooo0?ooo`1X0?ooo`006P3oool00`000000
o`000?ooo`0<0?ooo`040?l0003oool0oooo0?l000h0oooo00H0o`000?ooo`3oool0o`000?ooo`3o
000?0?ooo`040?l0003oool0oooo0?l000d0oooo00@006Ko0?ooo`3oool0oooo0P3o00020?ooo`<0
o`002P3oool20?l00003001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0J03oool001X0oooo
00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00@0o`000?ooo`3o
ool0oooo0P3o000>0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`00
I_l0oooo0?l000070?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool006Ko5@3oool0
0`00I_l0oooo0?ooo`1Y0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`3oool20?l000h0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00L0oooo203o0003
0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0JP3oool001X0oooo00<000000?l0
003oool02`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool00P3oool20?l000d0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool006Ko01<0oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1[0?oo
o`006P3oool00`000000o`000?ooo`0;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`020?ooo`80o`003@3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`00I_l04`3oool00`00I_l0oooo0?ooo`0A0?ooo`03
001Vo`3oool0oooo06/0oooo000J0?ooo`030000003oool0o`0000/0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00D0o`000?ooo`3oool0
oooo001Vo`0B0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo
00<000000?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool006Ko0180oooo00<006Ko0?ooo`3o
ool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?l0000;0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0@0?ooo`03001V
o`3oool0oooo06`0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0K@3o
ool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool00`3oool20?l000/0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool03`3oool0
0`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06d0oooo000J0?ooo`030000003oool0o`00
00X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
00@0oooo0P3o000;0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool03P3oool00`00
I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`80o`002P3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0KP3oool001X0oooo
00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0103oool20?l000X0oooo00<0o`000?ooo`3oool02P3oool40?l000/0oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo
000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00@0oooo0P3o000:0?ooo`030?l0003oool0oooo01T0oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo
000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o00002@3oool00`3o0000oooo
0?ooo`0I0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo
0?ooo`1_0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0o`0000P0oooo
00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo
00<006Ko0?ooo`3oool0L03oool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?l000080?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo
0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`040000003oool0oooo0?l000T0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3o0000203oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo00`0oooo
00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool010000000oooo0?oo
o`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0o`0000L0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo
0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P00
00040?ooo`030000003oool0oooo0080oooo100000040?ooo`040000003oool0oooo0?l000P0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3o00001`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00/0oooo
00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0o`0000L0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0;0?ooo`03
001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`04
0?l0003oool0oooo0?l000H0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`3o00001`3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool0
103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo
00@0o`000?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00X0
oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0?l00007
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`06
0?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000L0oooo0P00000:
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0o`00
1@3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo
00D0o`000?ooo`3oool0oooo0?l000030?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`050000
003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<0o`000?oo
o`3oool08@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?oo
o`3oool0L`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3o0000903oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o0000903oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool08`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0L`3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo02X0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001V
o`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0
oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0203oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00L0
oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo
0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo02/0oooo00<0
06Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0/
0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f
0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool02P3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool0;03oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool0
01X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00/0oooo00@0o`000?ooo`3oool0o`002P3oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool0103o
0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo
00<0oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`040?l0003oool0oooo0?l000X0oooo00<0
o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<0
06Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000h0oooo00<0
o`000?ooo`3o00002`3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00D0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?oo
o`3o000>0?ooo`030?l0003oool0o`0000/0oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo
0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@0
00000?ooo`3oool000001`3oool5000000@0oooo0P0000040?ooo`040?l0003oool0oooo0?l000l0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00D0
oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo
0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3oool0103o
0000oooo0?ooo`3o000L0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0
oooo0?l001`0oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002@3o
ool2000000D0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?l0000L0?ooo`030?l0003o
ool0oooo02h0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo0P3o000M0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo
00D0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo
00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0
oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo
00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`0_0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`1i0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02l0oooo00<006Ko
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?oo
o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`020?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo0300oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001V
o`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<03o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3o
ool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0a0?ooo`05001Vo`3oool0
oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`0S
0?ooo`030?l0003oool0oooo0340oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3o
ool0oooo07/0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<@3oool0
1@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<00000
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0b0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<0
06Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0b
0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<00000
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0c0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3o
ool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0d0?ooo`<006KoP03oool0
01X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0
oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000903oool00`3o
0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo0000
00P0oooo0`0000050?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00
I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo
07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool000L0
oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0
o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S
0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000050?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00
I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0
oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool2000002@0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0
=@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03
001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`00
0?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S0?oo
o`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0
o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S
0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@0
0000103oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3o
ool0O`3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?oooc/0o`00
6P3oool00`00I_l0oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`030?ooo`8000006`3o
oolD001Vobd0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool0h`3oool0
01@0oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo
0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`00
4@3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A
0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0
1000003F0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0
oooo0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .01819 m
.01333 .06781 L
.02 .13548 L
.02667 .20333 L
.03333 .25385 L
.04 .27444 L
.04667 .26048 L
.05333 .21611 L
.06 .15281 L
.06667 .08627 L
.07333 .03233 L
.08 .00323 L
.08667 .0049 L
.09333 .03596 L
.1 .08842 L
.10667 .14988 L
.11333 .20657 L
.12 .24642 L
.12667 .26153 L
.13333 .24959 L
.14 .21393 L
.14667 .16246 L
.15333 .10568 L
.16 .0544 L
.16667 .0176 L
.17333 .00083 L
.18 .00542 L
.18667 .02864 L
.19333 .06458 L
.2 .10548 L
.20667 .14339 L
.21333 .17153 L
.22 .18545 L
.22667 .1835 L
.23333 .16685 L
.24 .13899 L
.24667 .1049 L
.25333 .07002 L
.26 .03936 L
.26667 .01672 L
.27333 .00423 L
.28 .00222 L
.28667 .00942 L
.29333 .0233 L
.3 .0407 L
.30667 .05831 L
.31333 .07325 L
.32 .0834 L
.32667 .0876 L
.33333 .08571 L
Mistroke
.34 .07848 L
.34667 .0673 L
.35333 .05392 L
.36 .04015 L
.36667 .0276 L
.37333 .01751 L
.38 .01061 L
.38667 .0071 L
.39333 .00673 L
.4 .0089 L
.40667 .01278 L
.41333 .01745 L
.42 .02207 L
.42667 .02592 L
.43333 .02853 L
.44 .02966 L
.44667 .02927 L
.45333 .02757 L
.46 .02485 L
.46667 .02151 L
.47333 .01794 L
.48 .01451 L
.48667 .0115 L
.49333 .00911 L
.5 .00742 L
.50667 .00642 L
.51333 .00604 L
.52 .00613 L
.52667 .00655 L
.53333 .00711 L
.54 .00769 L
.54667 .00816 L
.55333 .00843 L
.56 .00848 L
.56667 .00829 L
.57333 .00789 L
.58 .00732 L
.58667 .00665 L
.59333 .00593 L
.6 .00521 L
.60667 .00454 L
.61333 .00396 L
.62 .00347 L
.62667 .00309 L
.63333 .00281 L
.64 .00261 L
.64667 .00249 L
.65333 .0024 L
.66 .00235 L
.66667 .0023 L
Mistroke
.67333 .00225 L
.68 .00218 L
.68667 .00209 L
.69333 .00199 L
.7 .00187 L
.70667 .00173 L
.71333 .00159 L
.72 .00145 L
.72667 .00131 L
.73333 .00118 L
.74 .00106 L
.74667 .00096 L
.75333 .00086 L
.76 .00078 L
.76667 .00072 L
.77333 .00066 L
.78 .00061 L
.78667 .00057 L
.79333 .00053 L
.8 .0005 L
.80667 .00046 L
.81333 .00043 L
.82 .0004 L
.82667 .00037 L
.83333 .00034 L
.84 .00031 L
.84667 .00028 L
.85333 .00026 L
.86 .00023 L
.86667 .00021 L
.87333 .00019 L
.88 .00017 L
.88667 .00015 L
.89333 .00014 L
.9 .00013 L
.90667 .00011 L
.91333 .0001 L
.92 9e-05 L
.92667 9e-05 L
.93333 8e-05 L
.94 7e-05 L
.94667 6e-05 L
.95333 6e-05 L
.96 5e-05 L
.96667 5e-05 L
.97333 4e-05 L
.98 4e-05 L
.98667 3e-05 L
.99333 3e-05 L
1 3e-05 L
Mistroke
Mfstroke
.18035 0 m
.18035 .61803 L
s
.0451 .61185 m
.3156 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.13321 .61803 m
.22749 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool03@3oool20?l000T0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?l0000A
0?ooo`030000003o0000oooo0080o`00203oool2001Vo`P0oooo1@3o000<0?ooo`03001Vo`3oool0
oooo0080oooo503o0003001Vo``0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?oo
o`3oool0303oool00`3o0000oooo0?l0000@0?ooo`030?l0003oool0o`000140oooo00D0o`000?oo
o`3oool0oooo0?l0000:0?ooo`8006Ko1@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00T0oooo00<006Ko0?ooo`3o00000P3o000C0?ooo`03001Vo`3oool0oooo05P0oooo0P000000
0`3oool000000000000:0?ooo`006P3oool00`000000o`000?ooo`0<0?ooo`040?l0003oool0oooo
0?l000h0oooo00@0o`000?ooo`3oool0o`004@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00T0oooo00D006Ko0?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00P0oooo
00<006Ko0?l0003oool0503oool00`00I_l0oooo0?ooo`1X0?ooo`006P3oool00`000000o`000?oo
o`0<0?ooo`040?l0003oool0oooo0?l000h0oooo00<0o`000?ooo`3oool00P3o000@0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool01@00I_l0oooo0?ooo`3oool0o`0000P0
oooo0P3o00080?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0J03oool001X0oooo
00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00<0o`000?ooo`3o
ool00P3o000?0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0
oooo0?l0000;0?ooo`80o`000P3oool40?l00003001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3o
ool0J@3oool001X0oooo00<000000?l0003oool02`3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool00P3o000?0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0<0?ooo`80o`00103oool00`00I_l0oooo
0?ooo`0B0?ooo`03001Vo`3oool0oooo06X0oooo000J0?ooo`030000003o0000oooo00/0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0080o`003P3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<0o`00001Vo`3oool04P3o
ool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo06/0oooo000J0?ooo`030000003o0000
oooo00/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`070?l0003oool0
oooo0?ooo`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo001Vo`0C0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0
J`3oool001X0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00X0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000d0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo001Voa80oooo00<006Ko0?oo
o`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?l0000;0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool01`3o0000oooo0?ooo`3oool0o`00
0?ooo`3o00003@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00D0o`00
0?ooo`3oool0oooo001Vo`0B0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0K03o
ool001X0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00X0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000`0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`060?ooo`050?l0003oool0oooo0?ooo`00I_l04P3oool00`00I_l0
oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0o`0000X0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o
00000P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3o
ool03`3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3oool0o`000080
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00l0
oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0>0?ooo`03
001Vo`3oool0oooo06h0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`060?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0
oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool00`00
I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0
oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0
oooo00/0oooo0`3o000:0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`1_0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0
oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00d0oooo00<0
06Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool010000000oooo0?ooo`3o
00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`020?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`0J0?ooo`03001V
o`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3o
ool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool00`3o0000
oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0
oooo0?ooo`1`0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?oo
o`3o00002@3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?oo
o`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool010000000oooo0?ooo`3o00090?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?oo
o`050?l0003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0
oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`001`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3oool0o`002@3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool0
1@3o0000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`3o0000
1`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
0`3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool0703oool00`00I_l0
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo
00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`0M0?oo
o`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?oo
o`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00X0oooo00<0
06Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0N0?ooo`03
001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`00
1`3oool2000000X0oooo0P0000050?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0
oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo
00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0200
oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0
oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00D000000?ooo`3oool0
oooo0?l000070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00D0o`000?ooo`3oool0oooo0?l0000R0?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?oo
o`006P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool01@3o
0000oooo0?ooo`3oool0o`000280oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l002@0oooo00<006Ko
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0o`0002@0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`050?ooo`80o`009@3oool00`00I_l0oooo0?ooo`080?ooo`03
001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3o
ool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0;@3oool0
0`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool0
01X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
02d0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
07D0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo
00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko
0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool01@3o0000oooo0?ooo`3oool0
o`0000L0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo
0?ooo`3o00003@3oool0103o0000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo02l0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo0006
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`040?l0003oool0oooo0?l000h0oooo00@0o`000?ooo`3oool0o`00203oool00`3o0000
oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000000@0
oooo00@0o`000?ooo`3oool0o`003P3oool0103o0000oooo0?ooo`3o00080?ooo`030?l0003oool0
oooo02l0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0
oooo07L0oooo00060?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000h0oooo00@0o`000?ooo`3oool0
o`00203oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000?0?oo
o`80o`002@3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?oo
o`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000090?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000l0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0o`0001X0oooo00<0o`000?oo
o`3oool0<03oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?oo
o`3oool0N03oool001X0oooo00<000000?ooo`3oool0103oool20?l001/0oooo00<0o`000?ooo`3o
ool0<03oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3o
ool0N03oool001X0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo0300oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001V
o`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0<@3o
ool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3o
ool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0
oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080
oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`0b0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0380oooo00<0
06Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J
0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0c0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool0
0`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
03<0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?oo
o`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0<`3oool01@00I_l0oooo0?ooo`3oool0
06Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`0d0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool0
01X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0d0?ooo`04001Vo`3oool0oooo
001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`0e0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0f0?ooo`<006KoP03oool001X0oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`8000008P3oool00`3o0000oooo0?ooo`0g0?ooo`03
001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`<00000
103oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0
oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?oo
o`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool200000280oooo00<0o`00
0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`000009
0?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko
0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?oo
o`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo
00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`00
0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0
o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`000000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooocL0o`007P3oool00`00I_l0oooo0?oo
o`1o0?ooo`00503oool00`000000oooo0?ooo`030?ooo`8000006@3ooolD001Vobl0oooo00<006Ko
0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3o
ool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool0
0?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?oo
o`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0
oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool0
10000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3o
ool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .01697 m
.01333 .06323 L
.02 .12629 L
.02667 .18945 L
.03333 .23635 L
.04 .25527 L
.04667 .24193 L
.05333 .20028 L
.06 .14114 L
.06667 .07929 L
.07333 .02959 L
.08 .00355 L
.08667 .00668 L
.09333 .03758 L
.1 .08861 L
.10667 .14795 L
.11333 .20247 L
.12 .24065 L
.12667 .25495 L
.13333 .24318 L
.14 .20856 L
.14667 .15874 L
.15333 .10391 L
.16 .0546 L
.16667 .01961 L
.17333 .00443 L
.18 .01046 L
.18667 .03512 L
.19333 .07258 L
.2 .11517 L
.20667 .15487 L
.21333 .18477 L
.22 .20017 L
.22667 .19915 L
.23333 .18263 L
.24 .15396 L
.24667 .11809 L
.25333 .08063 L
.26 .04689 L
.26667 .02104 L
.27333 .00567 L
.28 .00152 L
.28667 .00759 L
.29333 .02153 L
.3 .04013 L
.30667 .0599 L
.31333 .07761 L
.32 .09069 L
.32667 .09756 L
.33333 .09767 L
Mistroke
.34 .09144 L
.34667 .08012 L
.35333 .06544 L
.36 .04936 L
.36667 .03377 L
.37333 .02025 L
.38 .00991 L
.38667 .00333 L
.39333 .00055 L
.4 .00117 L
.40667 .00442 L
.41333 .00937 L
.42 .01504 L
.42667 .02051 L
.43333 .02505 L
.44 .02814 L
.44667 .02954 L
.45333 .02923 L
.46 .02741 L
.46667 .02441 L
.47333 .02064 L
.48 .01656 L
.48667 .01256 L
.49333 .00898 L
.5 .00606 L
.50667 .00393 L
.51333 .00261 L
.52 .00206 L
.52667 .00213 L
.53333 .00267 L
.54 .0035 L
.54667 .00443 L
.55333 .00532 L
.56 .00605 L
.56667 .00654 L
.57333 .00676 L
.58 .0067 L
.58667 .00639 L
.59333 .00589 L
.6 .00525 L
.60667 .00454 L
.61333 .00383 L
.62 .00315 L
.62667 .00256 L
.63333 .00208 L
.64 .00171 L
.64667 .00145 L
.65333 .00129 L
.66 .00122 L
.66667 .00121 L
Mistroke
.67333 .00124 L
.68 .00129 L
.68667 .00134 L
.69333 .00137 L
.7 .00138 L
.70667 .00137 L
.71333 .00133 L
.72 .00126 L
.72667 .00118 L
.73333 .00108 L
.74 .00097 L
.74667 .00087 L
.75333 .00076 L
.76 .00067 L
.76667 .00058 L
.77333 .00051 L
.78 .00045 L
.78667 .0004 L
.79333 .00037 L
.8 .00034 L
.80667 .00032 L
.81333 .0003 L
.82 .00029 L
.82667 .00027 L
.83333 .00026 L
.84 .00025 L
.84667 .00024 L
.85333 .00022 L
.86 .00021 L
.86667 .00019 L
.87333 .00017 L
.88 .00016 L
.88667 .00014 L
.89333 .00013 L
.9 .00011 L
.90667 .0001 L
.91333 9e-05 L
.92 8e-05 L
.92667 7e-05 L
.93333 7e-05 L
.94 6e-05 L
.94667 5e-05 L
.95333 5e-05 L
.96 5e-05 L
.96667 4e-05 L
.97333 4e-05 L
.98 4e-05 L
.98667 3e-05 L
.99333 3e-05 L
1 3e-05 L
Mistroke
Mfstroke
.18205 0 m
.18205 .61803 L
s
.0528 .61185 m
.3113 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.13491 .61803 m
.22919 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo`/000001@3o
000;00000003001Vo`000000000000D000002@3o000;0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`80o`002@3oool00`000000oooo0?ooo`04
0?ooo`<0o`004@3oool00`000000o`000?ooo`020?l000P0oooo0P00I_l80?ooo`070?l0003oool0
oooo0?ooo`000000oooo0?l0000:0?ooo`03001Vo`3oool0oooo0080oooo0`3o00050?ooo`040000
003oool0oooo0?ooo`P0o`000`00I_l<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000
003oool0oooo00`0oooo00<0o`000?ooo`3o0000403oool00`3o0000oooo0?l0000B0?ooo`040?l0
003oool0oooo0?l000X0oooo0P00I_l50?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool01`3oool01@00I_l0oooo0?ooo`3oool0o`0001<0oooo00<006Ko0?ooo`3oool0F03oool20000
00030?ooo`000000000000X0oooo000J0?ooo`030000003o0000oooo00`0oooo00@0o`000?ooo`3o
ool0o`003P3oool0103o0000oooo0?ooo`3o000A0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool01P3oool01000I_l0oooo0?l0003o000C0?ooo`03001Vo`3oool0oooo06P0oooo000J
0?ooo`030000003o0000oooo00`0oooo00@0o`000?ooo`3oool0o`003P3oool0103o0000oooo0?oo
o`3o000A0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool01@00I_l0oooo
0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0o`000?ooo`0D0?ooo`03
001Vo`3oool0oooo06P0oooo000J0?ooo`030000003o0000oooo00/0oooo00D0o`000?ooo`3oool0
oooo0?l0000>0?ooo`030?l0003oool0oooo0080o`00403oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00X0oooo00@006Ko0?ooo`3oool0o`002`3oool70?l00003001Vo`3oool0oooo
01<0oooo00<006Ko0?ooo`3oool0J@3oool001X0oooo00<000000?l0003oool02`3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00P3o000?0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0o`000?ooo`0B0?ooo`03
001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3oool0JP3oool001X0oooo00<000000?l0003oool0
2`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
0P3o000?0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo
0?ooo`0A0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0J`3oool001X0oooo00<0
00000?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00@0
o`000?ooo`3oool0oooo0P3o000>0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
2P3oool00`3o000006Ko0?ooo`0B0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0
J`3oool001X0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00X0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000d0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool006Ko0180oooo00<006Ko0?ooo`3o
ool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?l0000;0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool01`3o0000oooo0?ooo`3oool0o`000?oo
o`3o00003@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00@0o`000?oo
o`3oool006Ko4P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?oo
o`030000003oool0o`0000/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?oo
o`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool0203oool0103o0000oooo0?ooo`00I_lB0?ooo`03001Vo`3oool0oooo0100oooo
00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00X0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`0000d0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080
oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06d0
oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`090?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`020?ooo`03
001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1]0?ooo`00
6P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
2@3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0KP3oool001X0oooo
00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo
00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3o
ool03P3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo06h0oooo000J0?ooo`040000
003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`05
0?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo
00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool010000000
oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l000/0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`040000003oool0oooo
0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo0080oooo00@0o`000?ooo`3oool0o`002`3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003o
ool0oooo0?ooo`3o00002@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0oooo
00<006Ko0?ooo`3oool0K`3oool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo
0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool02`3oool30?l000/0oooo00<006Ko0?ooo`3o
ool0303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`040000
003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0oooo
01X0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
0700oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l00009
0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`050000003oool0oooo0?ooo`3o0000203oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool0
1@3o0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P000004
0?ooo`030000003oool0oooo0080oooo100000040?ooo`050000003oool0oooo0?ooo`3o00001`3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3o
ool01@3o0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo
0?ooo`0;0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`3o
00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool00`3oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool06`3oool00`00
I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`8000000P3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`0L
0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b
0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000203oool00`3o0000oooo
0?ooo`0M0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o0000203oool00`3o
0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00X0oooo00<0
06Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001`3oool2000000X0oooo0P000005
0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00D000000?ooo`3oool0oooo0?l0
00070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0O0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?oo
o`1c0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo0200
oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0
oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo
0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0oooo00D0
o`000?ooo`3oool0oooo0?l0000S0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`0002<0oooo
00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo
000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`040?ooo`040?l0003oool0oooo0?l002@0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo
0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`0002D0oooo00<0
06Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`05
0?ooo`80o`009P3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko
0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?oo
o`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`050?l0
003oool0oooo0?ooo`3o0000303oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0
oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool00`3oool01@3o0000oooo
0?ooo`3oool0o`0000`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03
001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0
o`003P3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0;P3oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0
oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000>0?ooo`040?l0003oool0oooo
0?l000P0oooo00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo
0?l000h0oooo00@0o`000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool0103o0000oooo0?ooo`3o000>0?ooo`040?l0003oool0oooo0?l000P0oooo00<0o`000?ooo`3o
ool0;`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3o
ool0M`3oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P0000050?ooo`03
0?l0003oool0o`0000h0oooo00@0o`000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`0_0?oo
o`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?oo
o`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool0103oool20?l00100oooo0P3o00090?ooo`030?l0003oool0oooo02l0oooo00<006Ko
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0_
0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g
0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`040?oo
o`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo0300oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001V
o`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0<@3o
ool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3o
ool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0
oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`00
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080
oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`0b0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0380oooo00<0
06Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J
0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0<P3oool00`00I_l0oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0c0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool0
0`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
03<0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?oo
o`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0<`3oool01@00I_l0oooo0?ooo`3oool0
06Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`0d0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool0
01X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0d0?ooo`04001Vo`3oool0oooo
001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`0e0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0f0?ooo`<006KoP03oool001X0oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`030?l0
003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`8000008P3oool00`3o0000oooo0?ooo`0g0?ooo`03
001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`<00000
103oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo
00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0
oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240
oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?oo
o`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool200000280oooo00<0o`00
0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`000009
0?ooo`8000001@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko
0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?oo
o`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo
00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?oo
o`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`00
0?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo
0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0
o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0g0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
03L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`0g0?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`000000oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo03L0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooocH0o`007P3oool00`00I_l0oooo0?oo
o`1o0?ooo`00503oool00`000000oooo0?ooo`030?ooo`8000006@3ooolD001Vobl0oooo00<006Ko
0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3o
ool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool0
0?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?oo
o`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0
oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo
0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<0
00000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool0
10000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3o
ool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .01485 m
.01333 .0553 L
.02 .1103 L
.02667 .16508 L
.03333 .2053 L
.04 .22076 L
.04667 .20795 L
.05333 .17067 L
.06 .11876 L
.06667 .0654 L
.07333 .02372 L
.08 .00363 L
.08667 .00956 L
.09333 .03977 L
.1 .08696 L
.10667 .14029 L
.11333 .18799 L
.12 .21995 L
.12667 .22992 L
.13333 .21651 L
.14 .18329 L
.14667 .13765 L
.15333 .08914 L
.16 .04731 L
.16667 .01992 L
.17333 .01148 L
.18 .02268 L
.18667 .05049 L
.19333 .08904 L
.2 .13091 L
.20667 .16854 L
.21333 .19561 L
.22 .20802 L
.22667 .20436 L
.23333 .18595 L
.24 .15635 L
.24667 .12055 L
.25333 .08406 L
.26 .05198 L
.26667 .02827 L
.27333 .01523 L
.28 .01337 L
.28667 .02153 L
.29333 .03721 L
.3 .05713 L
.30667 .07776 L
.31333 .09586 L
.32 .10888 L
.32667 .11525 L
.33333 .11446 L
Mistroke
.34 .10698 L
.34667 .0941 L
.35333 .07763 L
.36 .0596 L
.36667 .04201 L
.37333 .02655 L
.38 .01443 L
.38667 .00633 L
.39333 .00237 L
.4 .0022 L
.40667 .00509 L
.41333 .01008 L
.42 .01611 L
.42667 .02219 L
.43333 .02749 L
.44 .03137 L
.44667 .03347 L
.45333 .03369 L
.46 .03215 L
.46667 .02914 L
.47333 .02508 L
.48 .02043 L
.48667 .01565 L
.49333 .01114 L
.5 .00722 L
.50667 .00411 L
.51333 .0019 L
.52 .00061 L
.52667 .00015 L
.53333 .00037 L
.54 .00109 L
.54667 .00212 L
.55333 .00326 L
.56 .00436 L
.56667 .00529 L
.57333 .00596 L
.58 .00633 L
.58667 .00638 L
.59333 .00616 L
.6 .0057 L
.60667 .00507 L
.61333 .00433 L
.62 .00356 L
.62667 .00281 L
.63333 .00213 L
.64 .00155 L
.64667 .0011 L
.65333 .00077 L
.66 .00056 L
.66667 .00047 L
Mistroke
.67333 .00045 L
.68 .00051 L
.68667 .0006 L
.69333 .00071 L
.7 .00082 L
.70667 .00091 L
.71333 .00098 L
.72 .00101 L
.72667 .00101 L
.73333 .00098 L
.74 .00093 L
.74667 .00086 L
.75333 .00077 L
.76 .00067 L
.76667 .00058 L
.77333 .00049 L
.78 .00041 L
.78667 .00034 L
.79333 .00028 L
.8 .00024 L
.80667 .0002 L
.81333 .00018 L
.82 .00017 L
.82667 .00016 L
.83333 .00016 L
.84 .00015 L
.84667 .00015 L
.85333 .00015 L
.86 .00015 L
.86667 .00015 L
.87333 .00015 L
.88 .00014 L
.88667 .00013 L
.89333 .00012 L
.9 .00011 L
.90667 .0001 L
.91333 9e-05 L
.92 8e-05 L
.92667 7e-05 L
.93333 6e-05 L
.94 5e-05 L
.94667 5e-05 L
.95333 4e-05 L
.96 4e-05 L
.96667 3e-05 L
.97333 3e-05 L
.98 3e-05 L
.98667 3e-05 L
.99333 2e-05 L
1 2e-05 L
Mistroke
Mfstroke
.1945 0 m
.1945 .61803 L
s
.06629 .61185 m
.32272 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.14736 .61803 m
.24164 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo``000000`3o
000<00000003001Vo`000000000000D00000303o00080000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0=0?ooo`80o`002@3oool00`000000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool2001Vo`P0oooo0P3o0002
0?ooo`030000003o0000oooo00X0oooo00<006Ko0?ooo`3oool00`3oool20?l000D0oooo00<00000
0?ooo`3oool0103oool50?l000<006Ko00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000;
0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0o`000140oooo00D0o`000?oo
o`3oool0oooo0?l0000@0?ooo`030?l0003oool0oooo00X0oooo0P00I_l50?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0
oooo0100oooo00<006Ko0?ooo`3oool0F03oool2000000030?ooo`000000000000X0oooo000J0?oo
o`030000003o0000oooo00`0oooo00@0o`000?ooo`3oool0o`003`3oool20?l000<0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?l0000=0?ooo`03001Vo`3oool0oooo0080oooo00<0o`00
0?ooo`3oool01@3oool20?l000P0oooo00D006Ko0?ooo`3oool0oooo0?l0000B0?ooo`03001Vo`3o
ool0oooo06P0oooo000J0?ooo`030000003o0000oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l0
000>0?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool03@3oool0103o0000oooo
0?ooo`3o000<0?ooo`05001Vo`3oool0oooo0?ooo`3o00002P3oool00`3o0000oooo0?ooo`050?oo
o`04001Vo`3oool0o`000?l001<0oooo00<006Ko0?ooo`3oool0J03oool001X0oooo00<000000?l0
003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00@0o`000?ooo`3oool0o`000P3o
ool00`3o0000oooo0?ooo`0<0?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool01000I_l0oooo
0?ooo`3o000;0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?l0003oool04`3oool00`00I_l0
oooo0?ooo`1Y0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o
00003P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0o`0000`0oooo1P3o00000`00
I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo06X0oooo000J0?ooo`030000003o0000oooo00/0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?oo
o`3o00000P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool0303oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?oo
o`3oool0J`3oool001X0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000=0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0A0?ooo`03
001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0J`3oool001X0oooo00<000000?ooo`3o0000
2P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
303oool00`3o000006Ko0?ooo`0A0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0
K03oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000<0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo001Vo`0B0?ooo`03001Vo`3o
ool0oooo0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3o00002P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?l0000<0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo001Vo`0B0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0K03oool0
01X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3oool006Ko0140oooo00<006Ko
0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?l0000:0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?oo
o`80o`00303oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00D0o`000?oo
o`3oool0oooo001Vo`0A0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0K@3oool0
01X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool0103oool20?l000/0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool03P3oool0
0`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo06h0oooo000J0?ooo`040000003oool0oooo
0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00@0oooo0P3o000;0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool03P3oool0
0`00I_l0oooo0?ooo`1^0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`80o`002`3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool0
01X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool01000
0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`040000003oool0oooo
0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00D000000?ooo`3oool0oooo0?l00007
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001`3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l0
000:0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?oo
o`1`0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool00`00I_l0oooo
0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P00
00040?ooo`030000003oool0oooo0080oooo100000040?ooo`050000003oool0oooo0?ooo`3o0000
1`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
1P3oool20?l000T0oooo00<0o`000?ooo`3oool0303oool30?l000`0oooo00<006Ko0?ooo`3oool0
2`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0o`0000L0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0
oooo0P3o00090?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0103oool200000080oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool20?l000T0
oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0
oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool20?l000P0oooo00<0o`000?oo
o`3oool07@3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?oo
o`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool01`3oool20?l000P0oooo00<0o`000?ooo`3oool07@3oool0
0`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool20?l000P0oooo00<0o`000?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3o
ool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00L0oooo0P3o00080?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool02@3oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool01`3oool20?l000L0oooo00<0o`000?ooo`3oool07`3oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0o`0000H0
oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo
0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`0000H0oooo00<0
o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<0
06Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`0000D0oooo00<0o`000?oo
o`3oool08@3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?oo
o`3oool0M03oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`04
0?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?oo
o`3oool08@3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?oo
o`3oool0M03oool001X0oooo00<000000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0o`00
00`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`050?l0003oool0oooo
0?ooo`3o00000`3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`030?oo
o`040?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`08
0?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3o
ool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool0
0`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo
0?ooo`0S0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000d0oooo
00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo0080oooo0P3o000V0?ooo`03
001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`00
6P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0o`0000h0oooo00@0o`000?ooo`3oool0
o`002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3o00003P3oool0103o0000oooo0?ooo`3o000;0?ooo`03
0?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03
001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003o
ool0oooo01D0oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0:`3oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool0
00L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
02`0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo
07L0oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`8000009@3oool00`3o
0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo
000000D0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool0
0`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo00070?ooo`8000002`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;@3oool00`00
I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00@0
oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<0
06Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0^
0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i
0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`03
0000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`020?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo02l0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo07X0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3oool0
0`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool0
01X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0`0?ooo`05001Vo`3oool0oooo
0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo0300oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0
oooo07/0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<03oool01@00
I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0a0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko
0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0a0?oo
o`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0b0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool0
01X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0c0?ooo`<006KoP03oool001X0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo
0?ooo`1o0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0
00000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo0006
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`8000009@3oool00`3o0000
oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0
oooo0`0000050?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0
oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0
oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo
0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T
0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
03@0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0
oooo0P0000050?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0
oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo
07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2
000002D0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03o
ool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001V
o`3oool0oooo07l0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0903o
ool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?oo
o`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`03
0?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000
103oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0
O`3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooocD0o`00703o
ool00`00I_l0oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`030?ooo`8000006`3ooolE
001Vob`0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0
oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?oo
o`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3o
ool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0
fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000
003F0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo
0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .01234 m
.01333 .04587 L
.02 .09125 L
.02667 .13605 L
.03333 .16828 L
.04 .17962 L
.04667 .16747 L
.05333 .13546 L
.06 .09224 L
.06667 .04908 L
.07333 .01691 L
.08 .00365 L
.08667 .0124 L
.09333 .0409 L
.1 .08234 L
.10667 .12713 L
.11333 .16529 L
.12 .18867 L
.12667 .1927 L
.13333 .17719 L
.14 .14615 L
.14667 .10666 L
.15333 .06725 L
.16 .03603 L
.16667 .01912 L
.17333 .01954 L
.18 .0368 L
.18667 .06726 L
.19333 .10503 L
.2 .14318 L
.20667 .1751 L
.21333 .19566 L
.22 .20196 L
.22667 .19368 L
.23333 .1729 L
.24 .14353 L
.24667 .11055 L
.25333 .07907 L
.26 .05352 L
.26667 .03706 L
.27333 .03115 L
.28 .03555 L
.28667 .04855 L
.29333 .06731 L
.3 .08846 L
.30667 .10859 L
.31333 .12475 L
.32 .13483 L
.32667 .13769 L
.33333 .13327 L
Mistroke
.34 .12242 L
.34667 .10668 L
.35333 .08803 L
.36 .06858 L
.36667 .05027 L
.37333 .03467 L
.38 .02287 L
.38667 .01536 L
.39333 .0121 L
.4 .01261 L
.40667 .01603 L
.41333 .02135 L
.42 .02748 L
.42667 .03342 L
.43333 .03834 L
.44 .04165 L
.44667 .04304 L
.45333 .04242 L
.46 .03998 L
.46667 .03602 L
.47333 .03101 L
.48 .02543 L
.48667 .01975 L
.49333 .01441 L
.5 .00974 L
.50667 .00596 L
.51333 .00319 L
.52 .00144 L
.52667 .00062 L
.53333 .00061 L
.54 .00119 L
.54667 .00218 L
.55333 .00336 L
.56 .00456 L
.56667 .00562 L
.57333 .00644 L
.58 .00696 L
.58667 .00715 L
.59333 .00702 L
.6 .00661 L
.60667 .00598 L
.61333 .00519 L
.62 .00433 L
.62667 .00345 L
.63333 .00261 L
.64 .00186 L
.64667 .00123 L
.65333 .00074 L
.66 .00039 L
.66667 .00017 L
Mistroke
.67333 7e-05 L
.68 7e-05 L
.68667 .00014 L
.69333 .00026 L
.7 .0004 L
.70667 .00054 L
.71333 .00067 L
.72 .00078 L
.72667 .00085 L
.73333 .00089 L
.74 .00089 L
.74667 .00086 L
.75333 .0008 L
.76 .00073 L
.76667 .00064 L
.77333 .00055 L
.78 .00046 L
.78667 .00037 L
.79333 .00029 L
.8 .00022 L
.80667 .00017 L
.81333 .00013 L
.82 .0001 L
.82667 8e-05 L
.83333 7e-05 L
.84 7e-05 L
.84667 7e-05 L
.85333 8e-05 L
.86 8e-05 L
.86667 9e-05 L
.87333 .0001 L
.88 .0001 L
.88667 .0001 L
.89333 .0001 L
.9 .0001 L
.90667 9e-05 L
.91333 9e-05 L
.92 8e-05 L
.92667 7e-05 L
.93333 6e-05 L
.94 5e-05 L
.94667 5e-05 L
.95333 4e-05 L
.96 3e-05 L
.96667 3e-05 L
.97333 2e-05 L
.98 2e-05 L
.98667 2e-05 L
.99333 2e-05 L
1 1e-05 L
Mistroke
Mfstroke
.21566 0 m
.21566 .61803 L
s
.08475 .61185 m
.34657 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.16852 .61803 m
.2628 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000001P00000;0?l000P00000D@00I_l80?ooo`030000003oool0oooo00X0oooo000J
0?ooo`030000003oool0oooo00`0oooo0P3o000:0?ooo`030000003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`8006Ko303oool00`000000oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo00<0oooo0`3o00040?ooo`030000003oool0oooo00@0oooo1@3o0003
001Vo`<0o`002@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?ooo`0<0?oo
o`030?l0003oool0o`0001T0oooo00<0o`000?ooo`3oool05`3oool2001Vo`P0oooo0`3o000<0?oo
o`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`1H0?oo
o`80000000<0oooo0000000000002P3oool001X0oooo00<000000?l0003oool02`3oool0103o0000
oooo0?ooo`3o000?0?ooo`<0o`001`3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo
00<0oooo0P3o00030?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06P0oooo000J0?ooo`030000003o0000oooo00/0
oooo00D0o`000?ooo`3oool0oooo0?l0000>0?ooo`030?l0003oool0o`0000L0oooo00<0o`000?oo
o`3oool06@3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0203oool01@00I_l0oooo0?ooo`3oool0o`000180oooo00<006Ko0?ooo`3oool0J03oool0
01X0oooo00<000000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00<0o`00
0?ooo`3o00001`3oool00`3o0000oooo0?ooo`0J0?ooo`05001Vo`3oool0oooo0?ooo`3o00001`3o
ool20?l000P0oooo00@006Ko0?ooo`3o0000o`004P3oool00`00I_l0oooo0?ooo`1Y0?ooo`006P3o
ool00`000000oooo0?l0000;0?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool01@3o0000oooo
0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0?0?ooo`03
001Vo`3oool0o`0000X0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0o`000?ooo`0B0?ooo`03
001Vo`3oool0oooo06X0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0o`000140oooo00<006Ko0?l0003oool02P3oool00`3o0000
oooo0?ooo`040?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0J`3oool001X0oooo
00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo
00D0o`000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3o
ool0oooo0?l0000@0?ooo`03001Vo`3o0000oooo00/0oooo1P3o00000`00I_l0oooo0?ooo`0A0?oo
o`03001Vo`3oool0oooo06/0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o
000006Ko0?ooo`0A0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0K03oool001X0
oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0
oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l00000I_l0oooo0140oooo00<006Ko0?oo
o`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`00I_l04P3oool00`00I_l0oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo06`0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool02`3oool0103o0000oooo0?ooo`00I_lA0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?oo
o`3oool0K@3oool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?oo
o`050?l0003oool0oooo0?ooo`00I_l04@3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0
oooo06d0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool03P3oool0
0`00I_l0oooo0?ooo`1^0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0
oooo00h0oooo00<006Ko0?ooo`3oool0KP3oool001X0oooo00D000000?ooo`3oool0oooo0?l00007
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00D000000?oo
o`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool0
01X0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko
0?ooo`3oool0K`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00D000000?ooo`3oool0oooo0?l00007
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`07
0?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00D000000?ooo`3oool0oooo0?l0
00060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`070?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001V
o`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00D000000?ooo`3oool0oooo
0?l000060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
1`3oool01@3o0000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0
oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00@0oooo0P0000030?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00@0o`000?oo
o`3oool0o`001@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko
0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o
00050?ooo`030?l0003oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`03001V
o`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`000?ooo`3o
ool0303oool30?l000h0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03
001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00@0o`000?oo
o`3oool0o`00103oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001`3oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o0004
0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool02@3oool0103o0000oooo0?ooo`3o00040?ooo`030?l0003oool0oooo01l0oooo00<006Ko
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?oo
o`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`00303oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00T0oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo0?oo
o`0O0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?oo
o`1c0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000d0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0o`0000<0oooo00<0
o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<0
06Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o
000=0?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool00`3o0000oooo0?l000030?ooo`030?l0
003oool0oooo0200oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001V
o`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`00
3@3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00<0o`000?ooo`3o00000`3oool00`3o0000
oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0
oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`040?ooo`80o`003P3oool01@3o0000oooo
0?ooo`3oool0o`0000d0oooo00<0o`000?ooo`3o00000`3oool00`3o0000oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`00
6P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o0000
3P3oool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003o
ool0oooo01D0oooo00<0o`000?ooo`3o00003`3oool20?l00080oooo00<0o`000?ooo`3oool08P3o
ool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03o
ool001X0oooo00<000000?ooo`3oool05@3oool20?l00100oooo0P3o00000`3oool0o`000?ooo`0T
0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d
0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0o`0002H0oooo00<006Ko0?oo
o`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`03
0000003oool0oooo02P0oooo0P3o000W0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo02H0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001V
o`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool09`3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3o
ool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0W0?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0
oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`0W0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`1f0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<0
o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000001`3oool5000000@0oooo0P00
000Y0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02P0oooo
00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo
00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000T0oooo
0P0000050?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo
0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool000L0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0Y0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?oo
o`1h0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo00<006Ko
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?oo
o`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`040?oo
o`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo02X0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001V
o`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:P3o
ool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3o
ool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0
oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080
oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`0[0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo00D0
06Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0;03oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo
00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0/0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02d0oooo00@006Ko0?ooo`3oool006Ko
0P3oool00`00I_l0oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo02d0oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?ooo`006P3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02h0oooo00D006Ko0?ooo`00I_l0oooo
001Vo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02l0oooo0`00
I_n00?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?oo
o`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3o
ool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000Y
0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`
0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o
0?ooo`001`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02P0oooo00<0o`000?oo
o`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`00
0?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?oo
o`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0
o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`
0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0
06Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`800000:@3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo
00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo02P0oooo
00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
0300oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?oo
o`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool0
0180oooo100000040?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00
I_l0oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0
oooo=P3o000G0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo00<0oooo
0P00000P0?oooa@006Ko:03oool00`00I_l0oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?oo
o`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?ooo`03
0000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?oo
o`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0
fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000
oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool010000000
oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@00000
eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00979 m
.01333 .03633 L
.02 .07201 L
.02667 .1068 L
.03333 .13112 L
.04 .13852 L
.04667 .12732 L
.05333 .1009 L
.06 .06661 L
.06667 .0337 L
.07333 .01081 L
.08 .00385 L
.08667 .01455 L
.09333 .04028 L
.1 .07483 L
.10667 .11007 L
.11333 .13799 L
.12 .15255 L
.12667 .15098 L
.13333 .13421 L
.14 .10655 L
.14667 .0745 L
.15333 .04529 L
.16 .02528 L
.16667 .0187 L
.17333 .02688 L
.18 .04819 L
.18667 .07853 L
.19333 .11226 L
.2 .14337 L
.20667 .16664 L
.21333 .17855 L
.22 .17775 L
.22667 .16517 L
.23333 .14368 L
.24 .1174 L
.24667 .09098 L
.25333 .06872 L
.26 .05392 L
.26667 .04846 L
.27333 .05261 L
.28 .06512 L
.28667 .08359 L
.29333 .10491 L
.3 .12578 L
.30667 .14323 L
.31333 .15497 L
.32 .15965 L
.32667 .15695 L
.33333 .14749 L
Mistroke
.34 .13266 L
.34667 .11436 L
.35333 .09467 L
.36 .07562 L
.36667 .0589 L
.37333 .04573 L
.38 .03677 L
.38667 .03213 L
.39333 .03142 L
.4 .03386 L
.40667 .03845 L
.41333 .0441 L
.42 .04975 L
.42667 .0545 L
.43333 .05769 L
.44 .0589 L
.44667 .05799 L
.45333 .05509 L
.46 .05048 L
.46667 .04461 L
.47333 .03798 L
.48 .0311 L
.48667 .02446 L
.49333 .01844 L
.5 .01333 L
.50667 .0093 L
.51333 .00641 L
.52 .00461 L
.52667 .0038 L
.53333 .00377 L
.54 .00433 L
.54667 .00526 L
.55333 .00634 L
.56 .0074 L
.56667 .00829 L
.57333 .00892 L
.58 .00923 L
.58667 .0092 L
.59333 .00885 L
.6 .00823 L
.60667 .00739 L
.61333 .0064 L
.62 .00535 L
.62667 .00429 L
.63333 .00329 L
.64 .00239 L
.64667 .00162 L
.65333 .00101 L
.66 .00056 L
.66667 .00025 L
Mistroke
.67333 9e-05 L
.68 3e-05 L
.68667 7e-05 L
.69333 .00017 L
.7 .00031 L
.70667 .00046 L
.71333 .00061 L
.72 .00074 L
.72667 .00084 L
.73333 .0009 L
.74 .00093 L
.74667 .00092 L
.75333 .00088 L
.76 .00082 L
.76667 .00074 L
.77333 .00064 L
.78 .00054 L
.78667 .00044 L
.79333 .00035 L
.8 .00026 L
.80667 .00019 L
.81333 .00013 L
.82 8e-05 L
.82667 5e-05 L
.83333 3e-05 L
.84 2e-05 L
.84667 2e-05 L
.85333 2e-05 L
.86 3e-05 L
.86667 4e-05 L
.87333 5e-05 L
.88 6e-05 L
.88667 7e-05 L
.89333 8e-05 L
.9 8e-05 L
.90667 8e-05 L
.91333 8e-05 L
.92 8e-05 L
.92667 7e-05 L
.93333 7e-05 L
.94 6e-05 L
.94667 5e-05 L
.95333 4e-05 L
.96 4e-05 L
.96667 3e-05 L
.97333 2e-05 L
.98 2e-05 L
.98667 2e-05 L
.99333 1e-05 L
1 1e-05 L
Mistroke
Mfstroke
.24306 0 m
.24306 .61803 L
s
.10836 .61185 m
.37776 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.19592 .61803 m
.2902 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000001`0000060?l000`00000D@00I_l80?ooo`030000003oool0oooo00X0oooo000J
0?ooo`030000003oool0oooo00`0oooo0P3o000:0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`8006Ko303oool00`000000oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo00D0oooo0P3o00030?ooo`030000003oool0oooo00T0o`000`00I_l4
0?l000P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?l0003oool02`3oool0103o
0000oooo0?ooo`3o000O0?ooo`030?l0003oool0oooo0140oooo0P00I_lG0?ooo`03001Vo`3oool0
oooo00<0oooo0P3o000@0?ooo`03001Vo`3oool0oooo05P0oooo0P0000000`3oool000000000000:
0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l000l0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06P0oooo000J0?oo
o`030000003o0000oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l0000>0?ooo`80o`003P3oool0
0`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo01@0oooo00D006Ko0?ooo`3oool0oooo0?l0
000B0?ooo`03001Vo`3oool0oooo06P0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`040?l0003oool0oooo0?l000d0oooo00<0
o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0C0?ooo`05001Vo`3oool0oooo0?ooo`3o0000
4@3oool00`00I_l0oooo0?ooo`1Y0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`3o000=0?ooo`030?l0
003oool0oooo01D0oooo00@006Ko0?ooo`3oool0oooo1@3o000<0?ooo`04001Vo`3oool0o`000?l0
0140oooo00<006Ko0?ooo`3oool0JP3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o
0000oooo0?ooo`0F0?ooo`03001Vo`3oool0o`0000D0oooo00<0o`000?ooo`3oool02@3oool00`00
I_l0o`000?ooo`0A0?ooo`03001Vo`3oool0oooo06/0oooo000J0?ooo`030000003oool0o`0000X0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0o`0000H0
oooo00<0o`000?ooo`3oool0203oool00`00I_l0o`000?ooo`0A0?ooo`03001Vo`3oool0oooo06/0
oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool0103o0000
oooo0?ooo`3oool20?l001@0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?oo
o`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00@000000?ooo`3o
ool0o`00203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l00080oooo00<0o`00
0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo0P3o0000
0`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`040000003oool0oooo
0?l000P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool02P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003o
ool0oooo0100oooo00<0o`00001Vo`3oool02@3oool60?l00080oooo00<006Ko0?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00X0oooo00<0o`000?ooo`3o0000103oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool006Ko0140oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool0
1@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?l0
00040?ooo`030?l0003oool0oooo00h0oooo00@0o`000?ooo`3oool006Ko4@3oool00`00I_l0oooo
0?ooo`0?0?ooo`03001Vo`3oool0oooo06d0oooo000J0?ooo`050000003oool0oooo0?ooo`3o0000
1`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0o`0000D0oooo00<0o`000?ooo`3oool0
3@3oool01@3o0000oooo0?ooo`3oool006Ko0100oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0
oooo0?ooo`1^0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?l000050?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3o
ool0KP3oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0
oooo0P3o00070?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo
00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo0P3o00070?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0=0?ooo`03
001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo0P3o00070?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo0P3o00080?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo
00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool20?l000T0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00`0
oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`001`3oool2000000@0oooo
00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00P3oool01@3o0000oooo
0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00H0oooo0P3o00090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3o
ool0L@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`00303oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01P3oool20?l000X0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00@0oooo0P0000040?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo0P3o000:
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@0o`00
0?ooo`3oool0o`003@3oool01@3o0000oooo0?ooo`3oool0o`0000`0oooo00<0o`000?ooo`3oool0
1@3oool20?l000/0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`03001V
o`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool20?l000h0oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3o00002`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00X0
oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780
oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo00@0o`000?ooo`3oool0o`003@3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0o`0000`0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool0
0`00I_l0oooo0?ooo`1b0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo
01D0oooo00<0o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0o`00
00`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000
oooo0?ooo`0E0?ooo`80o`003P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0o`0000d0
oooo00D0o`000?ooo`3oool0oooo0?l0000>0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`003@3oool0103o0000oooo0?l0003o000?
0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c
0?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo0080oooo00@0o`000?oo
o`3oool0o`003P3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0V0?oo
o`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0
oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`00
0000oooo0?ooo`0W0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool07P3oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool0
01X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?l000040?ooo`030?l0003oool0oooo
01l0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo
07@0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0
oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo01l0oooo
00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo
000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?oo
o`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<00000
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?oo
o`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3o
ool0M@3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Q0?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0240
oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0
oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00D0oooo
00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?oo
o`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0R0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000002l0oooo
00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo
00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0
oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo
00@000000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo02h0
oooo00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0
oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00@0
oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02<0oooo
00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo
000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<00000
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?oo
o`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0903oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0N@3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0T0?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0
oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o
0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02D0
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0
oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool09P3oool01@00I_l0oooo
0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0V0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0
oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02H0oooo
00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool09`3oool01000I_l0oooo0?ooo`00I_l20?ooo`03
001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0
9`3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool0:03oool01@00I_l0oooo001Vo`3oool006Ko07l0
oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:@3oool3001Voh00oooo
000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko
0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002l0oooo00<0
o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`<000001@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<0
06Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?oo
o`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo0007
0?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?oo
o`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo
0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?oo
o`030?ooo`8000001@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<0
06Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo
0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo0P00000_0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo
00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo
02X0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool0
0`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo
02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3o
ool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02X0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0^0?ooo`03
0?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4
000000@0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0
oooo07l0oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3ooolg0?l0
0140oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool00`3oool2000002D0
oooo5000I_lS0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo0><0oooo
000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?oo
o`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool0
0140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?oo
o`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`00
4@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo
00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo
0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00
nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00747 m
.01333 .02763 L
.02 .05453 L
.02667 .08033 L
.03333 .09769 L
.04 .10187 L
.04667 .09193 L
.05333 .07094 L
.06 .04493 L
.06667 .0212 L
.07333 .00628 L
.08 .0042 L
.08667 .01562 L
.09333 .0377 L
.1 .06501 L
.10667 .09098 L
.11333 .10957 L
.12 .1167 L
.12667 .11115 L
.13333 .0947 L
.14 .07162 L
.14667 .04754 L
.15333 .02815 L
.16 .01793 L
.16667 .01926 L
.17333 .03203 L
.18 .05377 L
.18667 .08031 L
.19333 .10673 L
.2 .12836 L
.20667 .14168 L
.21333 .14491 L
.22 .13828 L
.22667 .12377 L
.23333 .1047 L
.24 .08501 L
.24667 .06852 L
.25333 .0583 L
.26 .05617 L
.26667 .06253 L
.27333 .07637 L
.28 .09556 L
.28667 .11725 L
.29333 .13839 L
.3 .15617 L
.30667 .16842 L
.31333 .17384 L
.32 .17213 L
.32667 .16388 L
.33333 .15046 L
Mistroke
.34 .1337 L
.34667 .11562 L
.35333 .09817 L
.36 .08299 L
.36667 .07122 L
.37333 .06347 L
.38 .05978 L
.38667 .05972 L
.39333 .06248 L
.4 .06705 L
.40667 .07232 L
.41333 .07727 L
.42 .08101 L
.42667 .08294 L
.43333 .0827 L
.44 .08021 L
.44667 .07564 L
.45333 .06935 L
.46 .06182 L
.46667 .05361 L
.47333 .04525 L
.48 .03725 L
.48667 .03001 L
.49333 .02381 L
.5 .01883 L
.50667 .01511 L
.51333 .01259 L
.52 .01115 L
.52667 .01058 L
.53333 .01066 L
.54 .01117 L
.54667 .01187 L
.55333 .01259 L
.56 .01316 L
.56667 .01349 L
.57333 .0135 L
.58 .01317 L
.58667 .01253 L
.59333 .01161 L
.6 .01048 L
.60667 .0092 L
.61333 .00785 L
.62 .0065 L
.62667 .00521 L
.63333 .00404 L
.64 .00301 L
.64667 .00216 L
.65333 .00149 L
.66 .001 L
.66667 .00067 L
Mistroke
.67333 .00048 L
.68 .00041 L
.68667 .00043 L
.69333 .00051 L
.7 .00063 L
.70667 .00076 L
.71333 .00089 L
.72 .001 L
.72667 .00108 L
.73333 .00113 L
.74 .00114 L
.74667 .00111 L
.75333 .00105 L
.76 .00097 L
.76667 .00087 L
.77333 .00076 L
.78 .00065 L
.78667 .00053 L
.79333 .00042 L
.8 .00032 L
.80667 .00023 L
.81333 .00016 L
.82 .0001 L
.82667 6e-05 L
.83333 3e-05 L
.84 1e-05 L
.84667 0 L
.85333 0 L
.86 1e-05 L
.86667 2e-05 L
.87333 3e-05 L
.88 4e-05 L
.88667 5e-05 L
.89333 6e-05 L
.9 7e-05 L
.90667 8e-05 L
.91333 8e-05 L
.92 8e-05 L
.92667 8e-05 L
.93333 7e-05 L
.94 7e-05 L
.94667 6e-05 L
.95333 5e-05 L
.96 4e-05 L
.96667 4e-05 L
.97333 3e-05 L
.98 2e-05 L
.98667 2e-05 L
.99333 1e-05 L
1 1e-05 L
Mistroke
Mfstroke
.27421 0 m
.27421 .61803 L
s
.13698 .61185 m
.41143 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.22707 .61803 m
.32135 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?l0003oool02`3oool00`3o0000oooo0?l0000:0?ooo`030000003oool0oooo01P0oooo00<00000
0?l0003oool02P3oool2001Vo``0oooo00<000000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo0`00I_l50?l000L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool0
01X0oooo00<000000?l0003oool02`3oool0103o0000oooo0?ooo`3o000U0?ooo`030?l0003oool0
oooo00/0oooo0P00I_lG0?ooo`03001Vo`3oool0oooo00H0oooo3`3o00001000I_l0o`000?l0003o
001G0?ooo`80000000<0oooo0000000000002P3oool001X0oooo00<000000?l0003oool02P3oool0
1@3o0000oooo0?ooo`3oool0o`0000h0oooo0P3o000E0?ooo`030?l0003oool0oooo00d0oooo00<0
06Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`030?ooo`<0o`003P3oool00`00I_l0oooo0?oo
o`1X0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`050?l0003oool0oooo0?ooo`3o00003P3o
ool00`3o0000oooo0?l0000D0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0503o
ool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0J03o
ool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00X0oooo00@0o`000?ooo`3oool0o`00503oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3o
ool0oooo01<0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3o
ool0oooo06T0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00004`3oool00`3o0000oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo0180oooo00D006Ko0?ooo`3oool0oooo0?l0000@0?ooo`03001V
o`3oool0oooo06X0oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
4@3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0140oooo00@006Ko0?ooo`3oool0
o`00403oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0A0?ooo`03
001Vo`3oool0o`000140oooo00<006Ko0?ooo`3oool0J`3oool001X0oooo00@000000?ooo`3oool0
o`00203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3o
ool0403oool00`00I_l0o`000?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`050000
003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140
oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo06`0
oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`80
o`000P3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3o
ool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000H0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?l000020?l001<0oooo00<0o`00001Vo`3o
00000P3o000=0?ooo`030?l00000I_l0oooo0100oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo
00D000000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00/0oooo00@0o`000?ooo`3o
ool0oooo0P3o000C0?ooo`030?l00000I_l0oooo0080oooo0P3o000:0?ooo`030?l0003oool006Ko
0140oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0@0?ooo`040?l0003oool0oooo001Vo`@0oooo00<0o`000?ooo`3oool01P3oool0103o
0000oooo0?ooo`00I_l@0?ooo`03001Vo`3oool0oooo06h0oooo000J0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool03`3oool01@3o0000oooo0?ooo`3oool006Ko00D0oooo00<0o`00
0?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool006Ko0100oooo00<006Ko0?ooo`3oool0KP3o
ool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00<0oooo00<006Ko0?ooo`3oool00`3oool60?l000@0oooo00<006Ko0?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`050?l0003oool0oooo
0?ooo`3o00002`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko
0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000;
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00@0oooo0P3o000>0?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?oo
o`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`002`3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`04
0?ooo`80o`003P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`040?oo
o`80o`003@3oool01@3o0000oooo0?ooo`3oool0o`0000`0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`050?ooo`80o`003P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0
oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`00
0000oooo0?ooo`0C0?ooo`050?l0003oool0oooo0?ooo`3o0000303oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`05
0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`
0?ooo`006P3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0o`0000d0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`0000`0oooo00<0o`000?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?oo
o`3oool0L03oool000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo100000040?ooo`03
0000003oool0oooo01D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0o`002`3oool00`3o0000oooo0?ooo`070?oo
o`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00@0o`000?oo
o`3oool0o`002`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00@0oooo0P00000V0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool01`3oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo00T0oooo00<0
06Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo0006
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0U0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool01@3o0000oooo0?oo
o`3oool0o`0000T0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0:0?ooo`03001V
o`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo00@0o`000?ooo`3oool0
o`002P3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo02H0oooo00@0o`000?ooo`3oool0o`002P3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo
00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo
00<006Ko0?ooo`3oool0LP3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?oo
o`0W0?ooo`80o`002`3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0
303oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0
L`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0=03oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool0
01X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`030?ooo`040?l0003oool0oooo0?ooo`80o`003`3oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3o
ool0=03oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0o`000140oooo00<006Ko0?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000
003oool0oooo03@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3o
ool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0
oooo03@0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0
oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00
I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01X0
oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0
oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo
0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00L0oooo00<0
06Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`06
0?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?oo
o`3oool06`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?oo
o`3oool0MP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0K0?ooo`03
001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`00
6P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0
oooo01`0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0
oooo07L0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo
000000L0oooo1@0000040?ooo`800000=@3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003o
ool0oooo01d0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo03@0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01d0
oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0
oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo
0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00<0oooo00<0
06Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?oo
o`3oool07`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?oo
o`3oool0NP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0O0?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`00
6P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0=03oool0
0`3o0000oooo0?ooo`0P0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?oo
o`1k0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0200oooo00D006Ko
0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0
oooo03@0oooo00<0o`000?ooo`3oool0803oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<0
06Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0Q
0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<00000
0?ooo`3oool0=03oool00`3o0000oooo0?ooo`0Q0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<0
06Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0R
0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<000000?ooo`3oool0=03oool0
0`3o0000oooo0?ooo`0S0?ooo`<006KoP03oool001X0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03@0
oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0
oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`800000=@3oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo
07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo
02@0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`<00000103oool00`000000
oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?oo
o`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`03
0?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool0
00L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=03oool0
0`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool2000003D0oooo00<0o`000?ooo`3oool0903o
ool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3o
ool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0
oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o
0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03@0
oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0
903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003o
ool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03oool0
0`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?oo
o`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`0d0?ooo`03
0?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0H0?ooocT0o`002P3oool00`00I_l0oooo0?ooo`1o0?ooo`00503o
ool00`000000oooo0?ooo`030?ooo`800000;03ooolD001Voa`0oooo00<006Ko0?ooo`3oool0O`3o
ool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180
oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0
oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?oo
o`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo
0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00551 m
.01333 .02032 L
.02 .03989 L
.02667 .05831 L
.03333 .07015 L
.04 .07204 L
.04667 .06362 L
.05333 .04754 L
.06 .0286 L
.06667 .01235 L
.07333 .00345 L
.08 .00448 L
.08667 .01528 L
.09333 .0331 L
.1 .05344 L
.10667 .07124 L
.11333 .08226 L
.12 .08409 L
.12667 .07665 L
.13333 .06218 L
.14 .04451 L
.14667 .02816 L
.15333 .01721 L
.16 .01437 L
.16667 .02046 L
.17333 .03431 L
.18 .05313 L
.18667 .07318 L
.19333 .09062 L
.2 .10237 L
.20667 .10662 L
.21333 .10322 L
.22 .09355 L
.22667 .08022 L
.23333 .06645 L
.24 .05546 L
.24667 .04987 L
.25333 .05126 L
.26 .05995 L
.26667 .07502 L
.27333 .09453 L
.28 .11593 L
.28667 .13649 L
.29333 .15372 L
.3 .16575 L
.30667 .17153 L
.31333 .17091 L
.32 .1646 L
.32667 .15394 L
.33333 .1407 L
Mistroke
.34 .12673 L
.34667 .11378 L
.35333 .10321 L
.36 .09592 L
.36667 .09225 L
.37333 .09201 L
.38 .0946 L
.38667 .09911 L
.39333 .10448 L
.4 .10964 L
.40667 .11366 L
.41333 .11581 L
.42 .11562 L
.42667 .11295 L
.43333 .10789 L
.44 .10077 L
.44667 .09208 L
.45333 .0824 L
.46 .07234 L
.46667 .06247 L
.47333 .05326 L
.48 .04508 L
.48667 .03817 L
.49333 .03263 L
.5 .02846 L
.50667 .02552 L
.51333 .02365 L
.52 .02261 L
.52667 .02215 L
.53333 .02204 L
.54 .02206 L
.54667 .02203 L
.55333 .02182 L
.56 .02134 L
.56667 .02055 L
.57333 .01945 L
.58 .01807 L
.58667 .01646 L
.59333 .0147 L
.6 .01287 L
.60667 .01103 L
.61333 .00925 L
.62 .0076 L
.62667 .00612 L
.63333 .00484 L
.64 .00377 L
.64667 .00292 L
.65333 .00227 L
.66 .00181 L
.66667 .00151 L
Mistroke
.67333 .00134 L
.68 .00127 L
.68667 .00128 L
.69333 .00133 L
.7 .00141 L
.70667 .00148 L
.71333 .00154 L
.72 .00158 L
.72667 .00159 L
.73333 .00156 L
.74 .0015 L
.74667 .00142 L
.75333 .00131 L
.76 .00118 L
.76667 .00104 L
.77333 .00089 L
.78 .00075 L
.78667 .00061 L
.79333 .00049 L
.8 .00037 L
.80667 .00028 L
.81333 .0002 L
.82 .00013 L
.82667 8e-05 L
.83333 5e-05 L
.84 3e-05 L
.84667 2e-05 L
.85333 2e-05 L
.86 2e-05 L
.86667 3e-05 L
.87333 4e-05 L
.88 5e-05 L
.88667 6e-05 L
.89333 7e-05 L
.9 8e-05 L
.90667 8e-05 L
.91333 9e-05 L
.92 9e-05 L
.92667 8e-05 L
.93333 8e-05 L
.94 7e-05 L
.94667 7e-05 L
.95333 6e-05 L
.96 5e-05 L
.96667 4e-05 L
.97333 3e-05 L
.98 3e-05 L
.98667 2e-05 L
.99333 2e-05 L
1 1e-05 L
Mistroke
Mfstroke
.30682 0 m
.30682 .61803 L
s
.16973 .61185 m
.44391 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.25968 .61803 m
.35396 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?l0003oool02`3oool00`3o0000oooo0?l0000:0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`8006Ko303oool00`000000oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo00X0oooo00<000000?ooo`3oool02@3oool3001Vo`030?ooo`3o0000
o`0000@0o`001@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool00`000000o`000?ooo`0:0?oo
o`050?l0003oool0oooo0?ooo`3o00003P3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0
oooo00@0oooo0P00I_lG0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?l0003o00000P3o001F
0?ooo`80000000<0oooo0000000000002P3oool001X0oooo00<000000?ooo`3o00002P3oool01@3o
0000oooo0?ooo`3oool0o`0000d0oooo0P3o000M0?ooo`030?l0003oool0oooo00H0oooo00<006Ko
0?ooo`3oool0503oool00`00I_l0oooo0?ooo`0B0?ooo`80o`0000<006Ko0?l0003oool0J03oool0
01X0oooo00<000000?ooo`3o00002@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00T0oooo00@0o`000?ooo`3oool0o`00703oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0
oooo01@0oooo00<006Ko0?ooo`3oool01P3oool<0?l00080oooo00<006Ko0?ooo`3oool0J03oool0
01X0oooo00<000000?ooo`3o00002@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
00L0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`030?ooo`<0o`003@3oool00`00
I_l0oooo0?ooo`1Y0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo
0080oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1Z0?ooo`006P3oool010000000
oooo0?ooo`3o00070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`0A0?ooo`05001Vo`3oool0oooo0?ooo`3o00003`3oool00`00I_l0oooo0?ooo`1[
0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo0140oooo00D006Ko0?ooo`3oool0oooo0?l0
000?0?ooo`03001Vo`3oool0oooo06/0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001@3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0403o
ool01000I_l0oooo0?l0003o000?0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`<0o`002P3o
ool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?l0003oool0403o
ool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`050?l0003oool0
oooo0?ooo`3o00002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo00X0oooo
00<006Ko0?ooo`3oool0403oool00`00I_l0o`000?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo
000J0?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`050?l0
003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00l0
oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool00`000000oooo
0?ooo`030?ooo`040?l0003oool0oooo0?l000/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0
oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06d0oooo000J0?ooo`030000003oool0oooo00<0oooo
0`3o000<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0<0?ooo`03001Vo`3oool0oooo00d0oooo00<0o`00001Vo`3oool03`3oool00`00I_l0oooo
0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`040?l0003oool0oooo0?l000/0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool006Ko0100oooo
00<006Ko0?ooo`3oool0KP3oool001X0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?l0
000<0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool02P3oool0103o0000oooo0?oo
o`00I_l?0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00X0oooo00@0
o`000?ooo`3oool006Ko3`3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00P0oooo0`3o00020?ooo`03001Vo`3oool0oooo00T0oooo00D0
o`000?ooo`3oool0oooo001Vo`0?0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool0o`000080oooo
00<006Ko0?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool006Ko00h0oooo00<006Ko0?ooo`3o
ool0L03oool001X0oooo00<000000?ooo`3oool09@3oool0103o0000oooo0?l0003o000;0?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`80
o`0000<006Ko0?ooo`3oool01P3oool20?l000@0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0
oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo
00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00`0oooo
00<006Ko0?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool01000I_l0o`000?l0
003o00030?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo
0?ooo`1`0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<0
00000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`030?l000P0oooo00<006Ko0?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o
ool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`040?ooo`800000=`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3o
ool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0g0?ooo`050?l0003o
ool0oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00X0oooo
00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=`3oool01@3o0000
oooo0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000L0oooo0P00000:0?ooo`80
00001@3oool00`000000oooo0?ooo`0g0?ooo`050?l0003oool0oooo0?ooo`3o0000103oool00`3o
0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`040?l0003oool0oooo0?l0
00<0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0>03oool0103o0000
oooo0?ooo`3o00030?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo03P0
oooo00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000
oooo0?ooo`0i0?ooo`050?l0003oool0o`000?ooo`3o00004@3oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3o
ool0>P3oool30?l00180oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool0
4P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0
M03oool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool0
0`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo
03/0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo
00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000
oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01<0oooo
00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo
000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?oo
o`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<00000
0?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko
0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`0k0?oo
o`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?oo
o`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3o
ool0503oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3o
ool0MP3oool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0D0?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3o
ool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo00070?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>`3oool0
0`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool01000
0000oooo0?ooo`0000070?ooo`D00000103oool2000003`0oooo00<0o`000?ooo`3oool05@3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool0
00H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo03/0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo000000050?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool05@3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3o
ool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0>`3o
ool00`3o0000oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo
03/0oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo
00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000
oooo0?ooo`0F0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0
oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01L0oooo
00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo
000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?oo
o`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<00000
0?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`0k0?oo
o`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?oo
o`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3o
ool0603oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3o
ool0NP3oool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0H0?ooo`03001V
o`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3o
ool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0
oooo03/0oooo00<0o`000?ooo`3oool06@3oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<0
06Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0I
0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool0
0`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01T0oooo00D006Ko0?ooo`3oool0oooo001V
o`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`00
0?ooo`3oool06P3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J
0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool06P3oool01000I_l0oooo0?ooo`00
I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`00
0?ooo`3oool06`3oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?ooo`030000003oool0
oooo03/0oooo00<0o`000?ooo`3oool0703oool3001Voh00oooo000J0?ooo`030000003oool0oooo
03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo03/0oooo
00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>`3oool00`3o0000
oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool2000003`0oooo00<0o`000?ooo`3oool07@3oool00`00
I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`00
0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3oool000H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool00`3o
0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3oool3000000@0
oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?oo
o`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`03
0?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
>`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?oo
o`0M0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`00
0?ooo`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0k0?oo
o`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0
oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3oool000H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000l0?ooo`030?l0003o
ool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool000002@3o
ool2000000D0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0
O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool0
7@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030?l0003o
ool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>`3oool0
0`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030?l0
003oool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>`3o
ool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01d0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0M
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?oo
o`3oool07@3oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo00<000000?ooo`3o
ool0>`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool07`3ooolh0?l000@0oooo00<006Ko0?ooo`3oool0
O`3oool001@0oooo00<000000?ooo`3oool00`3oool200000380oooo5000I_lF0?ooo`03001Vo`3o
ool0oooo07l0oooo000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`030000003oool0oooo
0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j
0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@000000?ooo`3oool0
oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?oo
o`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3o
ool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@00000eP3oool00140oooo00@0
00000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000e`3oool002<0oooo
00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00395 m
.01333 .01452 L
.02 .02834 L
.02667 .04109 L
.03333 .04886 L
.04 .04936 L
.04667 .04258 L
.05333 .03072 L
.06 .01746 L
.06667 .00683 L
.07333 .00202 L
.08 .00449 L
.08667 .01364 L
.09333 .027 L
.1 .04104 L
.10667 .05214 L
.11333 .05757 L
.12 .05618 L
.12667 .04866 L
.13333 .03727 L
.14 .02519 L
.14667 .0157 L
.15333 .01137 L
.16 .01345 L
.16667 .02162 L
.17333 .03416 L
.18 .0484 L
.18667 .06136 L
.19333 .07049 L
.2 .07417 L
.20667 .07207 L
.21333 .06515 L
.22 .05539 L
.22667 .04538 L
.23333 .03776 L
.24 .03468 L
.24667 .03743 L
.25333 .04625 L
.26 .06032 L
.26667 .07797 L
.27333 .09702 L
.28 .11519 L
.28667 .13046 L
.29333 .14137 L
.3 .14724 L
.30667 .14815 L
.31333 .14489 L
.32 .13878 L
.32667 .13137 L
.33333 .12423 L
Mistroke
.34 .11868 L
.34667 .11567 L
.35333 .11563 L
.36 .11849 L
.36667 .12375 L
.37333 .13055 L
.38 .13787 L
.38667 .14465 L
.39333 .14992 L
.4 .15295 L
.40667 .15325 L
.41333 .15065 L
.42 .14528 L
.42667 .1375 L
.43333 .12784 L
.44 .11695 L
.44667 .10551 L
.45333 .09414 L
.46 .08338 L
.46667 .07365 L
.47333 .06522 L
.48 .05821 L
.48667 .05262 L
.49333 .04832 L
.5 .04514 L
.50667 .04283 L
.51333 .04114 L
.52 .03981 L
.52667 .03863 L
.53333 .03742 L
.54 .03603 L
.54667 .03441 L
.55333 .0325 L
.56 .03032 L
.56667 .0279 L
.57333 .02532 L
.58 .02264 L
.58667 .01995 L
.59333 .01733 L
.6 .01485 L
.60667 .01256 L
.61333 .01051 L
.62 .00871 L
.62667 .00719 L
.63333 .00594 L
.64 .00494 L
.64667 .00418 L
.65333 .00361 L
.66 .00321 L
.66667 .00295 L
Mistroke
.67333 .00278 L
.68 .00269 L
.68667 .00263 L
.69333 .00259 L
.7 .00256 L
.70667 .00251 L
.71333 .00244 L
.72 .00235 L
.72667 .00223 L
.73333 .00208 L
.74 .00192 L
.74667 .00174 L
.75333 .00155 L
.76 .00136 L
.76667 .00117 L
.77333 .00099 L
.78 .00082 L
.78667 .00066 L
.79333 .00053 L
.8 .00041 L
.80667 .00031 L
.81333 .00023 L
.82 .00017 L
.82667 .00013 L
.83333 .0001 L
.84 8e-05 L
.84667 7e-05 L
.85333 7e-05 L
.86 7e-05 L
.86667 8e-05 L
.87333 8e-05 L
.88 9e-05 L
.88667 .0001 L
.89333 .0001 L
.9 .00011 L
.90667 .00011 L
.91333 .00011 L
.92 .0001 L
.92667 .0001 L
.93333 9e-05 L
.94 8e-05 L
.94667 8e-05 L
.95333 7e-05 L
.96 6e-05 L
.96667 5e-05 L
.97333 4e-05 L
.98 3e-05 L
.98667 2e-05 L
.99333 2e-05 L
1 1e-05 L
Mistroke
Mfstroke
.33895 0 m
.33895 .61803 L
s
.20517 .61185 m
.47274 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.29181 .61803 m
.38609 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo`030000003o
0000000001P0000000<006Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3o
ool001X0oooo00<000000?l0003oool02P3oool0103o0000oooo0?ooo`3o000:0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool02P3oool2001Vo``0oooo00<000000?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0`00I_l30?ooo`D0o`00103o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`050?l0003oool0
oooo0?ooo`3o0000303oool30?l002<0oooo00<0o`00001Vo`00I_l05`3oool00`00I_l0oooo0?oo
o`0E0?ooo`04001Vo`3oool0oooo0?ooo`<0o`00E03oool2000000030?ooo`000000000000X0oooo
000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`080?ooo`040?l0003oool0oooo0?l002<0oooo00@0o`000?ooo`3oool006Ko5P3oool00`00
I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0o`000080o`00IP3oool001X0oooo00@000000?ooo`3o
ool0o`001`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00D0o`000?oo
o`3oool0oooo0?l0000R0?ooo`040?l0003oool0oooo001VoaH0oooo00<006Ko0?ooo`3oool0503o
ool00`00I_l0o`000?ooo`1X0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool07`3oool01@3o0000oooo0?ooo`3oool006Ko01D0oooo00<006Ko0?ooo`3oool0
4@3oool20?l00003001Vo`3oool0oooo06T0oooo000J0?ooo`050000003oool0oooo0?ooo`3o0000
1@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0
4P3oool00`00I_l0oooo0?ooo`0=0?ooo`@0o`0000<0oooo001Vo`3oool0J`3oool001X0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo103o
000A0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?oo
o`090?ooo`@0o`00103oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`02
0?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool0o`000140oooo
00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00D0oooo
103o00080?ooo`03001Vo`3oool0oooo06/0oooo000J0?ooo`030000003oool0oooo00<0oooo00@0
o`000?ooo`3oool0o`002P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0080oooo
0`3o000;0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0oooo00@0oooo0P3o
000<0?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo0100oooo00D006Ko0?ooo`3oool0oooo0?l0000>0?ooo`03001Vo`3oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo01<0oooo0`3o000<0?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00@0oooo
00<006Ko0?ooo`3oool0403oool01000I_l0oooo0?ooo`3o000?0?ooo`03001Vo`3oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`0?0?ooo`03001Vo`3oool0o`0000l0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<0
00000?ooo`3oool08`3oool0103o0000oooo0?ooo`3oool20?l000T0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?l0003oool0
3`3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003o
ool0o`0000/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo00h0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool0
0`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool03P3oool0
0`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0<0?ooo`030?l00000I_l0oooo
00h0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0<`3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000
oooo001Vo`0?0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo03@0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00/0oooo
00<0o`000?ooo`00I_l03`3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?oo
o`0d0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?oo
o`090?ooo`040?l0003oool0oooo001Vo`h0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00<0
06Ko0?ooo`3oool02@3oool0103o0000oooo0?ooo`00I_l>0?ooo`03001Vo`3oool0oooo0700oooo
000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`080?ooo`03001Vo`3oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo001Vo`0>0?ooo`03001V
o`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo
001Vo`0>0?ooo`03001Vo`3oool0oooo0700oooo00070?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000103oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo00T0oooo1@3o
00070?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo0006
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000003L0oooo00<0
o`000?ooo`3oool01`3oool20?l000D0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`030?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`1b0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`0000H0oooo00<0
o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<0
06Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?oo
o`040?ooo`040?l0003oool0oooo0?l000L0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?oo
o`3o0000203oool01@3o0000oooo0?ooo`3oool006Ko00@0oooo00<0o`000?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00070?ooo`8000002P3oool20000
00D0oooo00<000000?ooo`3oool0>@3oool40?l000@0oooo00<0o`000?ooo`3oool01`3oool01P3o
0000oooo0?ooo`3oool006Ko0?ooo`80o`00203oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo07<0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0203oool3
0?l00003001Vo`3o0000oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c
0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`03
0000003oool0oooo0440oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0
@@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003o
ool0oooo00/0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo07<0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool0
01X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000
oooo0?ooo`110?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0
oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo0440oooo
00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo
00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?oo
o`0=0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`1e0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo00d0oooo00<006Ko
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?oo
o`030000003oool0oooo0440oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`070?oo
o`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0
003oool0oooo00h0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001V
o`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool03P3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3o
ool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`00
0000oooo0?ooo`110?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo00070?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@@3oool00`3o0000
oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00D0
oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo
0?ooo`0000070?ooo`D00000103oool200000480oooo00<0o`000?ooo`3oool03`3oool00`00I_l0
oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo
00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0440oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo
00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo000000050?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0
oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`110?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0103oool00`00I_l0
oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo0440oooo
00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo
00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?oo
o`0@0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?oo
o`1h0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo0140oooo00<006Ko
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?oo
o`030000003oool0oooo0440oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`030?oo
o`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3o
ool0@@3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0
003oool0oooo0180oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001V
o`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool04P3o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3o
ool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0
oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`00
0000oooo0?ooo`110?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo0440
oooo00<0o`000?ooo`3oool04`3oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?oo
o`3oool0N`3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0C0?ooo`05
001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000
oooo0?ooo`110?ooo`030?l0003oool0oooo01<0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?oo
o`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3o
ool0503oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`03
0000003oool0oooo0440oooo00<0o`000?ooo`3oool0503oool01000I_l0oooo0?ooo`00I_l20?oo
o`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3o
ool05@3oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?ooo`030000003oool0oooo0440
oooo00<0o`000?ooo`3oool05P3oool3001Voh00oooo000J0?ooo`030000003oool0oooo0440oooo
00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P000004
0?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo0440oooo00<0o`00
0?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?oo
o`0G0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool200000480oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo
0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo
0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo
00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo
0?ooo`0G0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3oool3000000@0oooo00<0
00000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0
5`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003o
ool0oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@@3oool0
0`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
0440oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3o
ool05`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0
003oool0oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@@3o
ool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo0440oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo07l0
oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo
0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0440
oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P0000120?ooo`030?l0003oool0oooo
01L0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool000002@3oool20000
00D0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo
07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool0
0`000000oooo0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0440oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2
000000X0oooo0P0000050?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool05`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo
01L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000
oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0440oooo
00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo0440oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool05`3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0
oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0440
oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0G0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0
5`3oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0@@3o
ool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09P3ooole0?l00003001Vo`3o0000oooo07l0oooo000D0?oo
o`030000003oool0oooo00<0oooo0P00000i0?oooa@006Ko3`3oool00`00I_l0oooo0?ooo`1o0?oo
o`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3o
ool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool30000
00@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`02
0?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo
0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0
oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00273 m
.01333 .01001 L
.02 .01943 L
.02667 .02792 L
.03333 .03277 L
.04 .0325 L
.04667 .02732 L
.05333 .01896 L
.06 .01013 L
.06667 .00363 L
.07333 .00149 L
.08 .00441 L
.08667 .01154 L
.09333 .02087 L
.1 .02975 L
.10667 .03579 L
.11333 .03745 L
.12 .03447 L
.12667 .0279 L
.13333 .0198 L
.14 .01257 L
.14667 .0084 L
.15333 .00861 L
.16 .0134 L
.16667 .0218 L
.17333 .03198 L
.18 .0417 L
.18667 .04889 L
.19333 .05212 L
.2 .05092 L
.20667 .04586 L
.21333 .03839 L
.22 .03049 L
.22667 .02421 L
.23333 .0213 L
.24 .02281 L
.24667 .02896 L
.25333 .03914 L
.26 .05205 L
.26667 .06606 L
.27333 .07945 L
.28 .09081 L
.28667 .09921 L
.29333 .10436 L
.3 .1066 L
.30667 .10678 L
.31333 .10605 L
.32 .10567 L
.32667 .10675 L
.33333 .11008 L
Mistroke
.34 .11603 L
.34667 .12448 L
.35333 .13489 L
.36 .14642 L
.36667 .15799 L
.37333 .16854 L
.38 .17707 L
.38667 .18283 L
.39333 .18534 L
.4 .18447 L
.40667 .18036 L
.41333 .17344 L
.42 .1643 L
.42667 .15367 L
.43333 .14226 L
.44 .13075 L
.44667 .11972 L
.45333 .10958 L
.46 .10061 L
.46667 .09293 L
.47333 .08651 L
.48 .08123 L
.48667 .07688 L
.49333 .07322 L
.5 .07001 L
.50667 .06701 L
.51333 .06403 L
.52 .06093 L
.52667 .05761 L
.53333 .05404 L
.54 .05022 L
.54667 .0462 L
.55333 .04206 L
.56 .03787 L
.56667 .03373 L
.57333 .02974 L
.58 .02597 L
.58667 .02248 L
.59333 .01932 L
.6 .01653 L
.60667 .0141 L
.61333 .01204 L
.62 .01033 L
.62667 .00893 L
.63333 .00781 L
.64 .00693 L
.64667 .00625 L
.65333 .00572 L
.66 .00531 L
.66667 .00499 L
Mistroke
.67333 .00472 L
.68 .00448 L
.68667 .00426 L
.69333 .00403 L
.7 .0038 L
.70667 .00356 L
.71333 .0033 L
.72 .00303 L
.72667 .00276 L
.73333 .00248 L
.74 .0022 L
.74667 .00193 L
.75333 .00167 L
.76 .00143 L
.76667 .00121 L
.77333 .00101 L
.78 .00083 L
.78667 .00068 L
.79333 .00055 L
.8 .00044 L
.80667 .00035 L
.81333 .00029 L
.82 .00024 L
.82667 .0002 L
.83333 .00017 L
.84 .00016 L
.84667 .00015 L
.85333 .00015 L
.86 .00015 L
.86667 .00015 L
.87333 .00015 L
.88 .00015 L
.88667 .00015 L
.89333 .00015 L
.9 .00015 L
.90667 .00014 L
.91333 .00013 L
.92 .00013 L
.92667 .00012 L
.93333 .00011 L
.94 9e-05 L
.94667 8e-05 L
.95333 7e-05 L
.96 6e-05 L
.96667 5e-05 L
.97333 4e-05 L
.98 3e-05 L
.98667 3e-05 L
.99333 2e-05 L
1 1e-05 L
Mistroke
Mfstroke
.36906 0 m
.36906 .61803 L
s
.24164 .61185 m
.49649 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.32192 .61803 m
.41621 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo`L0000000<0
o`000000000000004@0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000o`000?ooo`0:0?ooo`040?l0003oool0oooo0?l000X0oooo00<0
00000?ooo`3o00000P3o000F0?ooo`030000003oool0oooo00X0oooo0P00I_l50?ooo`030?l0003o
ool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo0`00I_l40?ooo`T0o`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?ooo`3o0000203oool2
0?l000@0oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`0002@0oooo0P00
I_l30?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool05@3oool01000I_l0oooo0?oo
o`3oool40?l005<0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000oooo0?oo
o`020?l000D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`050?l0003o
ool0oooo0?ooo`3o00009P3oool01000I_l0oooo0?ooo`3o000C0?ooo`03001Vo`3oool0oooo01@0
oooo00<006Ko0?ooo`3o00000P3o001V0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000D0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`80o`001@3oool00`3o0000
oooo0?ooo`090?ooo`@0o`005P3oool01000I_l0oooo0?ooo`3o000C0?ooo`03001Vo`3oool0oooo
01@0oooo00<006Ko0?l0003oool0J03oool001X0oooo00<000000?ooo`3oool00P3oool01@3o0000
oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0oooo0P3o000E0?ooo`03001Vo`3oool0
o`0001<0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0o`000?ooo`1Y0?ooo`006P3oool00`00
0000oooo0?ooo`030?ooo`<0o`002`3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01@0oooo00<006Ko
0?l0003oool04P3oool00`00I_l0oooo0?ooo`0A0?ooo`030?l00000I_l0o`0006/0oooo000J0?oo
o`030000003oool0oooo0180oooo0`3o000;0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?oo
o`3oool0403oool00`3o000006Ko0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`0Q0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0D0?ooo`03
001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool03P3oool20?l000030?ooo`00I_l0oooo06`0
oooo000J0?ooo`030000003oool0oooo0280oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`03
0?l0003oool0oooo01<0oooo00<0o`00001Vo`3oool04@3oool00`00I_l0oooo0?ooo`0=0?ooo`04
0?l0003oool0oooo001Vofh0oooo000J0?ooo`030000003oool0oooo02<0oooo0`3o000;0?ooo`03
0?l0003oool0oooo01<0oooo00<0o`00001Vo`3oool04@3oool00`00I_l0oooo0?ooo`0:0?ooo`<0
o`000`3oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030?l0
003oool0oooo0180oooo00<0o`00001Vo`3oool04@3oool00`00I_l0oooo0?ooo`090?ooo`030?l0
003oool0oooo00@0oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3oool0<P3o
ool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool006Ko0140oooo00<006Ko0?ooo`3oool01P3o
ool30?l000H0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool0<`3oool0
0`3o0000oooo0?ooo`0A0?ooo`030?l0003oool006Ko0140oooo00<006Ko0?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo06d0oooo000J0?ooo`030000003oool0oooo
03<0oooo00<0o`000?ooo`3oool04@3oool0103o0000oooo0?ooo`00I_l@0?ooo`03001Vo`3oool0
oooo0080oooo0`3o00090?ooo`03001Vo`3oool0oooo06h0oooo000J0?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool0403oool0103o0000oooo0?ooo`00I_l@0?ooo`05001Vo`3oool0
oooo0?ooo`3o0000303oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0d
0?ooo`030?l0003oool0oooo0100oooo00D0o`000?ooo`3oool0oooo001Vo`0?0?ooo`04001Vo`3o
ool0o`000?l000`0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`0@0?ooo`050?l0003oool0oooo0?ooo`00I_l03`3oool00`00I_l0o`00
0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo03D0oooo00<0
o`000?ooo`3oool03`3oool01@3o0000oooo0?ooo`3oool006Ko00l0oooo00<006Ko0?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0=`3oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool02`3oool0
0`3o000006Ko0?ooo`0=0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo
03P0oooo203o00070?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool02P3oool00`3o
0000oooo001Vo`0>0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo0400
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00T0
oooo00@0o`000?ooo`3oool006Ko3P3oool00`00I_l0oooo0?ooo`1`0?ooo`001`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0@@3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0203oool0103o0000
oooo0?ooo`00I_l=0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`070?ooo`050?l0003oool0oooo
0?ooo`00I_l03@3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00@0oooo0P0000140?ooo`050?l0003oool0oooo0?ooo`3o00001P3o
ool00`00I_l0oooo0?ooo`060?ooo`050?l0003oool0oooo0?ooo`00I_l0303oool00`00I_l0oooo
0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0@`3oool01@3o0000oooo0?ooo`3oool0o`0000H0oooo00<006Ko0?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3o
ool0LP3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04@0oooo00@0o`000?ooo`3oool0o`001P3oool00`00I_l0oooo0?ooo`040?oo
o`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0A03oool0103o0000oooo0?ooo`3o00060?ooo`03001Vo`3oool0oooo00<0oooo00<0
o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo0007
0?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?l00007
0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04H0oooo0P3o00070?oo
o`05001Vo`3oool0oooo0?ooo`3o00001`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo07<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool01@3oool01@00
I_l0oooo0?ooo`3oool0o`0000L0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c
0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00D0oooo00D006Ko0?oo
o`3oool0oooo0?l000070?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool0
01X0oooo00<000000?ooo`3oool0A`3oool20?l000H0oooo00@006Ko0?ooo`3oool0o`00203oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo
04L0oooo0P3o00060?ooo`03001Vo`3oool0o`0000T0oooo00<006Ko0?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0o`0000H0
oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0
oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool00P3o00030?ooo`030?l0
0000I_l0oooo00T0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3o
ool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0080oooo0`3o00000`3oool006Ko0?oo
o`090?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<00000
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`170?oo
o`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?oo
o`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3o
ool0M@3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`070?ooo`03001V
o`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3o
ool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0
oooo04L0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00P0
oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0
oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo
0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P00
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00T0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo0006
0?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000B03oool00`3o0000oooo0?oo
o`090?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo
00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00D0oooo
00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo
0?ooo`090?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo
0?ooo`170?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<00000
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`170?oo
o`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?oo
o`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0N@3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3o
ool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0
oooo04L0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0
oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00`0
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0
oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0=0?ooo`05001Vo`3oool0oooo0?ooo`00I_l0
0`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003o
ool0oooo00d0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo
000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool03@3oool01@00I_l0oooo0?oo
o`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0A`3o
ool00`3o0000oooo0?ooo`0>0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0
O03oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0>0?ooo`04001Vo`3o
ool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0A`3o
ool00`3o0000oooo0?ooo`0?0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0@0?ooo`<006KoP03oool001X0oooo00<00000
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1o0?oo
o`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3o
ool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`170?oo
o`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`800000B03oool00`3o0000oooo0?ooo`0A
0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`000005
0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1o
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo00060?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`17
0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?oo
o`<00000103oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0140oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0
4@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003o
ool0oooo0140oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A`3oool0
0`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
04L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`170?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0140oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3o
ool04@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0
003oool0oooo0140oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A`3o
ool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo04L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`170?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0140oooo00<0
06Ko0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P000005
0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1o
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo0006
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000004P0oooo
00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?oo
o`0000090?ooo`8000001@3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0140oooo
00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0
oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo
07l0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0A`3oool00`3o0000
oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04L0oooo
00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool04@3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0
oooo0140oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04L0
oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`170?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo0140oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0A0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0
4@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003o
ool0oooo0140oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0A`3oool0
0`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`00
0000oooo0?ooo`170?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool0O`3oool001@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooobd0o`0000<006Ko0?l0003o
0000103o001k0?ooo`00503oool00`000000oooo0?ooo`030?ooo`800000?`3ooolD001Vo`T0oooo
00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<00000
0?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00
nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool0
0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000
oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000
003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003o
ool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`00
4@3oool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?oo
o`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .0018 m
.01333 .00658 L
.02 .01266 L
.02667 .01797 L
.03333 .02073 L
.04 .02005 L
.04667 .01625 L
.05333 .01065 L
.06 .00519 L
.06667 .00171 L
.07333 .00139 L
.08 .0044 L
.08667 .00986 L
.09333 .01615 L
.1 .02141 L
.10667 .02415 L
.11333 .02365 L
.12 .02017 L
.12667 .01487 L
.13333 .00942 L
.14 .00555 L
.14667 .00454 L
.15333 .00689 L
.16 .01225 L
.16667 .01944 L
.17333 .02689 L
.18 .03295 L
.18667 .03637 L
.19333 .03658 L
.2 .03375 L
.20667 .02878 L
.21333 .02302 L
.22 .01794 L
.22667 .01483 L
.23333 .01448 L
.24 .01711 L
.24667 .02229 L
.25333 .02919 L
.26 .03671 L
.26667 .0438 L
.27333 .04968 L
.28 .054 L
.28667 .05688 L
.29333 .05891 L
.3 .06097 L
.30667 .06406 L
.31333 .06909 L
.32 .07673 L
.32667 .08723 L
.33333 .10042 L
Mistroke
.34 .11573 L
.34667 .13224 L
.35333 .14886 L
.36 .16444 L
.36667 .17795 L
.37333 .18856 L
.38 .19578 L
.38667 .1994 L
.39333 .19957 L
.4 .19669 L
.40667 .19133 L
.41333 .18418 L
.42 .17595 L
.42667 .16727 L
.43333 .15868 L
.44 .15054 L
.44667 .14309 L
.45333 .13638 L
.46 .13038 L
.46667 .12495 L
.47333 .11988 L
.48 .11497 L
.48667 .11004 L
.49333 .10491 L
.5 .09948 L
.50667 .09372 L
.51333 .08761 L
.52 .08121 L
.52667 .07463 L
.53333 .06797 L
.54 .06135 L
.54667 .05491 L
.55333 .04876 L
.56 .043 L
.56667 .03769 L
.57333 .03289 L
.58 .02863 L
.58667 .02489 L
.59333 .02167 L
.6 .01893 L
.60667 .01663 L
.61333 .01471 L
.62 .01312 L
.62667 .0118 L
.63333 .01071 L
.64 .00979 L
.64667 .00901 L
.65333 .00832 L
.66 .00771 L
.66667 .00715 L
Mistroke
.67333 .00661 L
.68 .0061 L
.68667 .00561 L
.69333 .00512 L
.7 .00465 L
.70667 .00419 L
.71333 .00375 L
.72 .00333 L
.72667 .00293 L
.73333 .00255 L
.74 .00221 L
.74667 .0019 L
.75333 .00161 L
.76 .00137 L
.76667 .00115 L
.77333 .00096 L
.78 .00081 L
.78667 .00068 L
.79333 .00057 L
.8 .00049 L
.80667 .00042 L
.81333 .00037 L
.82 .00033 L
.82667 .0003 L
.83333 .00028 L
.84 .00027 L
.84667 .00026 L
.85333 .00025 L
.86 .00024 L
.86667 .00023 L
.87333 .00022 L
.88 .00022 L
.88667 .00021 L
.89333 .00019 L
.9 .00018 L
.90667 .00017 L
.91333 .00015 L
.92 .00014 L
.92667 .00012 L
.93333 .00011 L
.94 .0001 L
.94667 8e-05 L
.95333 7e-05 L
.96 6e-05 L
.96667 5e-05 L
.97333 4e-05 L
.98 3e-05 L
.98667 2e-05 L
.99333 2e-05 L
1 1e-05 L
Mistroke
Mfstroke
.39594 0 m
.39594 .61803 L
s
.27737 .61185 m
.51451 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.3488 .61803 m
.44308 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo`d0000000<0
o`000000000000002`0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?l000080?ooo`80o`000`3oool00`3o0000oooo0?ooo`08
0?ooo`80o`0000<0oooo0?l0003o00005P3oool00`000000oooo0?ooo`0:0?ooo`8006Ko2`3oool0
0`3o000000000?ooo`0;0?ooo`03001Vo`3oool0oooo00X0oooo00<000000?ooo`3oool02@3oool3
001Vo`P0oooo2`3o000D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?ooo`020?l000D0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool02`3oool20?l001D0oooo0P00I_l90?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?oo
o`3oool05@3oool00`00I_l0oooo0?ooo`020?ooo`L0o`00C`3oool2000000030?ooo`0000000000
00X0oooo000J0?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000080?oo
o`80o`001@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo0P3o00020?oo
o`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo01@0oooo00@006Ko0?ooo`3oool0oooo0P3o001U0?ooo`006P3oool00`00
0000oooo0?ooo`030?ooo`<0o`002`3oool50?l000T0oooo00<0o`000?ooo`3oool01@3oool20?l0
00D0oooo0P3o000D0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`0D0?ooo`04001Vo`3oool0o`000?l006L0oooo000J0?ooo`030000003oool0oooo
0200oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
0180oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo
01<0oooo00<006Ko0?l0003o0000J@3oool001X0oooo00<000000?ooo`3oool08@3oool01@3o0000
oooo0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`040?oo
o`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0o`000?ooo`1Z0?oo
o`006P3oool00`000000oooo0?ooo`0R0?ooo`<0o`00303oool00`3o0000oooo0?ooo`0C0?ooo`03
001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0A0?ooo`03
001Vo`3oool0oooo06/0oooo000J0?ooo`030000003oool0oooo0380oooo0P3o000C0?ooo`03001V
o`3oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0
0000I_l0oooo06`0oooo000J0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool04P3o
ool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool03`3o
ool00`3o000006Ko0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`80o`004P3oool0
0`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool03P3oool0
0`3o0000oooo001Vo`1^0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`<0o`003`3oool00`00
I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool03@3oool0103o
0000oooo0?ooo`00I_m^0?ooo`006P3oool00`000000oooo0?ooo`0i0?ooo`<0o`003@3oool01@00
I_l0oooo0?ooo`3oool0o`0000d0oooo00<006Ko0?ooo`3oool02`3oool20?l00080oooo00<006Ko
0?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0:0?oo
o`05001Vo`3oool0oooo0?ooo`3o00003@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0
oooo0080oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o
0000oooo0?ooo`0;0?ooo`04001Vo`3oool0oooo0?l000d0oooo00<006Ko0?ooo`3oool02P3oool0
1@3o0000oooo0?ooo`3oool006Ko0700oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`00
0?ooo`3oool02P3oool01000I_l0oooo0?ooo`3o000=0?ooo`03001Vo`3oool0oooo00T0oooo00<0
o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3o00003@3oool00`00I_l0oooo0?ooo`07
0?ooo`80o`00103oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0o0?oo
o`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3o00003@3oool00`00I_l0oooo0?ooo`060?oo
o`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3o
ool0?`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0o`0000d0oooo00<006Ko0?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000
003oool0oooo0400oooo00<0o`000?ooo`3oool02@3oool00`00I_l0o`000?ooo`0<0?ooo`03001V
o`3oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`1`0?ooo`006P3o
ool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?l0003oool0303o
ool00`00I_l0oooo0?ooo`030?ooo`80o`001`3oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool0
0`000000oooo0?ooo`100?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?l0003oool0303oool0
0`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0L03oool0
01X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3o0000oooo
00`0oooo00D006Ko0?ooo`3oool0oooo0?l0000:0?ooo`03001Vo`3oool0oooo0700oooo00070?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`110?oo
o`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool02`3oool01000I_l0oooo0?l0003o000:
0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo00P0oooo00<006Ko
0?ooo`3oool02`3oool00`00I_l0o`000?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo00060?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000004<0oooo00<0o`00
0?ooo`3oool0203oool00`3o000006Ko0?ooo`0;0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko
0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool01`3oool00`3o000006Ko0?ooo`09
0?ooo`80o`0000<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0@`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l00000I_l0oooo00P0oooo00@0o`000?ooo`3oool006Ko303o
ool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`070?ooo`030?l0
0000I_l0oooo00L0oooo00D0o`000?ooo`3oool0oooo001Vo`0<0?ooo`03001Vo`3oool0oooo0780
oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool006Ko00L0oooo00D0o`000?ooo`3oool0oooo001Vo`0;0?ooo`03
001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo001Vo`060?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`00I_l01@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0A@3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool006Ko00@0oooo00<0o`000?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo
04D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo001Vo`030?ooo`030?l0003oool0oooo
00D0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000
oooo0?ooo`160?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`00I_l00`3oool00`3o0000
oooo0?ooo`050?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo
00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`030?ooo`060?l0003oool0oooo001Vo`3o
ool0o`00203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`03
0000003oool0oooo04L0oooo00<0o`000?ooo`3oool00`3oool01@3o0000oooo0?ooo`00I_l0o`00
00T0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000
oooo0?ooo`180?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3oool006Ko2P3oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo04P0
oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?l00000I_l:0?ooo`03001Vo`3oool0oooo
00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0B@3oool0103o0000
oooo0?ooo`3oool20?l00080oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?oo
o`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo04X0oooo103o00030?ooo`03
001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`00
6P3oool00`000000oooo0?ooo`1=0?ooo`050?l0003oool0oooo0?ooo`00I_l02@3oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo04d0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo
00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?oo
o`020?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`1f0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo0080oooo00<006Ko
0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?oo
o`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`060?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3o
ool0C@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0
M`3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04d0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`050?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool00000
1`3oool5000000@0oooo0P00001>0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1=0?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03
001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3o
ool0N03oool000L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
C@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0
103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo07P0oooo000J0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool0
01X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo
00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000
oooo0?ooo`1=0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo04d0oooo
00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo
00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?oo
o`060?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`1j0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00H0oooo00<006Ko
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?oo
o`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`020?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3o
ool0C@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0
003oool0oooo00L0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0
oooo000J0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool01`3oool01@00I_l0oooo
0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0
C@3oool00`3o0000oooo0?ooo`070?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0
oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00P0oooo
00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?ooo`006P3oool00`000000oooo
0?ooo`1=0?ooo`030?l0003oool0oooo00P0oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0
oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00T0oooo
00D006Ko0?ooo`00I_l0oooo001Vo`1o0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0
003oool0oooo00X0oooo0`00I_n00?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003o
ool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C@3oool0
0`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo
00/0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo0P00001>0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3o
ool000H0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003o
ool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000X0oooo0`0000040?ooo`030000003oool0
oooo04d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04d0oooo00<0o`000?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`03
0?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
C@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo04d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04d0oooo00<0o`00
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1=0?oo
o`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0C@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo04d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3o
ool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1=0?ooo`030?l0
003oool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`800000CP3oool00`3o0000oooo0?ooo`0;0?ooo`03
001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`03
0000003oool0oooo04d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0C@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1=
0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?oo
o`8000001@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0;0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool0
2`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003o
ool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C@3oool0
0`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
04d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0
003oool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C@3o
ool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo04d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo00/0oooo00<0
06Ko0?ooo`3oool0O`3oool00180oooo100000040?ooo`030000003oool0oooo04d0oooo00<0o`00
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo03D0oooo9P3o00000`00I_l0o`000?l000080?l007L0oooo000D0?ooo`03
0000003oool0oooo00<0oooo0P0000140?oooa@006Ko103oool00`00I_l0oooo0?ooo`1o0?ooo`00
503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool3
00000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool0
0`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0
oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?oo
o`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?oo
o`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo
0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00116 m
.01333 .00421 L
.02 .00802 L
.02667 .01121 L
.03333 .01265 L
.04 .01183 L
.04667 .00909 L
.05333 .00544 L
.06 .00222 L
.06667 .0006 L
.07333 .00123 L
.08 .00403 L
.08667 .00817 L
.09333 .01242 L
.1 .01552 L
.10667 .01658 L
.11333 .01533 L
.12 .01223 L
.12667 .00827 L
.13333 .00469 L
.14 .0026 L
.14667 .00269 L
.15333 .00503 L
.16 .00908 L
.16667 .01389 L
.17333 .01834 L
.18 .02149 L
.18667 .02275 L
.19333 .0221 L
.2 .01998 L
.20667 .01716 L
.21333 .01454 L
.22 .0129 L
.22667 .01266 L
.23333 .01389 L
.24 .01622 L
.24667 .01903 L
.25333 .02164 L
.26 .02345 L
.26667 .02419 L
.27333 .02395 L
.28 .0232 L
.28667 .02273 L
.29333 .0235 L
.3 .02643 L
.30667 .03224 L
.31333 .04134 L
.32 .05372 L
.32667 .06895 L
.33333 .08628 L
Mistroke
.34 .10472 L
.34667 .12318 L
.35333 .14062 L
.36 .15618 L
.36667 .16925 L
.37333 .17953 L
.38 .18696 L
.38667 .19176 L
.39333 .19432 L
.4 .1951 L
.40667 .19459 L
.41333 .1932 L
.42 .19126 L
.42667 .18897 L
.43333 .18641 L
.44 .18353 L
.44667 .18024 L
.45333 .17637 L
.46 .17179 L
.46667 .16636 L
.47333 .16001 L
.48 .15273 L
.48667 .14459 L
.49333 .1357 L
.5 .12624 L
.50667 .11641 L
.51333 .10643 L
.52 .09653 L
.52667 .08689 L
.53333 .0777 L
.54 .06908 L
.54667 .06115 L
.55333 .05396 L
.56 .04753 L
.56667 .04184 L
.57333 .03688 L
.58 .03258 L
.58667 .02887 L
.59333 .0257 L
.6 .02297 L
.60667 .02063 L
.61333 .0186 L
.62 .01683 L
.62667 .01526 L
.63333 .01387 L
.64 .0126 L
.64667 .01145 L
.65333 .01038 L
.66 .00939 L
.66667 .00847 L
Mistroke
.67333 .00761 L
.68 .0068 L
.68667 .00605 L
.69333 .00535 L
.7 .00471 L
.70667 .00413 L
.71333 .0036 L
.72 .00312 L
.72667 .00269 L
.73333 .00231 L
.74 .00198 L
.74667 .0017 L
.75333 .00145 L
.76 .00124 L
.76667 .00107 L
.77333 .00093 L
.78 .00081 L
.78667 .00071 L
.79333 .00063 L
.8 .00057 L
.80667 .00052 L
.81333 .00048 L
.82 .00045 L
.82667 .00042 L
.83333 .00039 L
.84 .00037 L
.84667 .00035 L
.85333 .00033 L
.86 .00031 L
.86667 .00029 L
.87333 .00027 L
.88 .00025 L
.88667 .00023 L
.89333 .00021 L
.9 .00019 L
.90667 .00017 L
.91333 .00015 L
.92 .00013 L
.92667 .00012 L
.93333 .0001 L
.94 9e-05 L
.94667 7e-05 L
.95333 6e-05 L
.96 5e-05 L
.96667 4e-05 L
.97333 3e-05 L
.98 3e-05 L
.98667 2e-05 L
.99333 2e-05 L
1 2e-05 L
Mistroke
Mfstroke
.41866 0 m
.41866 .61803 L
s
.3105 .61185 m
.52683 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.37152 .61803 m
.46581 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa40000000<0
o`000000000000001`0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`020?l000@0oooo0P3o00060?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`0000000P3oool30?l001D0oooo00<000000?ooo`3oool02P3oool2
001Vo``0oooo00@000000?ooo`3oool0o`002@3oool00`00I_l0oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo0`00I_l;0?ooo`P0o`00503oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool00P3oool4
0?l000T0oooo0P3o00040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool6
0?l001D0oooo0P00I_l=0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool05@3oool0
0`00I_l0oooo0?ooo`060?ooo`H0o`00C03oool2000000030?ooo`000000000000X0oooo000J0?oo
o`030000003oool0oooo0140oooo103o000:0?ooo`80o`001@3oool00`3o0000oooo0?ooo`040?oo
o`<0o`00503oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?oo
o`3oool0503oool00`00I_l0oooo0?ooo`030?ooo`@0o`00H@3oool001X0oooo00<000000?ooo`3o
ool08@3oool50?l000X0oooo2@3o000;0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`0D0?ooo`04001Vo`3oool0oooo0?ooo`80o`00I@3oool001X0
oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0
oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0o`000080
o`00I`3oool001X0oooo00<000000?ooo`3oool0>P3oool20?l000X0oooo00<006Ko0?ooo`3oool0
203oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3o0000
JP3oool001X0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3o
0000o`0006/0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool04@3oool0
0`00I_l0oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo
00T0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo
0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3oool0?@3oool00`3o0000
oooo0?ooo`080?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`0?0?ooo`030?l00000I_l0oooo06d0oooo000J0?ooo`030000003oool0oooo03h0oooo
00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo
00<006Ko0?ooo`3oool03P3oool00`3o0000oooo001Vo`1^0?ooo`006P3oool00`000000oooo0?oo
o`0n0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?oo
o`070?ooo`03001Vo`3oool0oooo00d0oooo00<0o`000?ooo`00I_l0K`3oool001X0oooo00<00000
0?ooo`3oool0?`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`0<0?ooo`040?l0003oool0oooo001Vofl0oooo000J
0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`04
0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02`3oool0103o0000oooo0?ooo`00
I_m`0?ooo`006P3oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo00P0oooo00<006Ko
0?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00X0oooo00D0o`00
0?ooo`3oool0oooo001Vo`1`0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0
oooo00P0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0
oooo00X0oooo00@0o`000?ooo`3oool006KoL@3oool001X0oooo00<000000?ooo`3oool0@03oool0
0`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool0
0`00I_l0oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`00I_l0L@3oool001X0oooo00<00000
0?ooo`3oool0@03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00<0oooo00<0o`00
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`00I_l0L@3o
ool001X0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0
oooo0080oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`080?ooo`050?l0003oool0
oooo0?ooo`00I_l0LP3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00<000000?oo
o`3oool0@@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?oo
o`3oool01`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?oo
o`3oool0L03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`070?ooo`03
001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`060?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P0000040?ooo`030000
003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool0
203oool01@00I_l0oooo0?ooo`3oool0o`0000T0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000
oooo0?ooo`030?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00L0
oooo00D006Ko0?ooo`3oool0oooo0?l000090?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00@0oooo0P0000140?ooo`030?l0003oool0oooo00P0oooo00@006Ko0?oo
o`3oool0o`002@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<006Ko
0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0203oool01000I_l0oooo0?ooo`3o
00090?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`1b0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0A03oool00`3o0000oooo0?ooo`070?ooo`04001Vo`3oool0oooo0?l000T0oooo
00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0780oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`140?ooo`030?l0003oool0oooo00L0oooo00@006Ko0?ooo`3oool0o`002@3oool00`00
I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0LP3oool000L0
oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo00P0
oooo00<006Ko0?ooo`3o00002@3oool01@00I_l0oooo0?ooo`3oool0o`0000L0oooo00<006Ko0?oo
o`3oool0L`3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`070?ooo`03
001Vo`3oool0o`0000T0oooo00@006Ko0?ooo`3oool0o`00203oool00`00I_l0oooo0?ooo`1c0?oo
o`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3o
00002@3oool00`00I_l0oooo0?l000090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000
003oool0oooo04H0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?l000090?ooo`03001V
o`3o0000oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0AP3o
ool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0o`0000T0oooo00<006Ko0?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3o00001`3oool20?l00003001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`060?oo
o`03001Vo`3o0000oooo00D0oooo00@0o`000?ooo`3oool006Ko2P3oool00`00I_l0oooo0?ooo`1d
0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?l0
003oool0103oool01@3o0000oooo0?ooo`3oool006Ko00X0oooo00<006Ko0?ooo`3oool0M03oool0
01X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`040?ooo`04001Vo`3o0000oooo
0?ooo`<0o`00103oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?oo
o`030000003oool0oooo04X0oooo0P3o00040?ooo`04001Vo`3o0000o`000?l000L0oooo00<006Ko
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`D0o`0000<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
07D0oooo000J0?ooo`030000003oool0oooo0540oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo0540oooo
00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo
000J0?ooo`030000003oool0oooo0540oooo00<0o`00001Vo`3oool01`3oool00`00I_l0oooo0?oo
o`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`00
001Vo`3oool01`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?oo
o`030000003oool0oooo0540oooo00<0o`00001Vo`3oool01`3oool00`00I_l0oooo0?ooo`060?oo
o`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`00001Vo`3o
ool01`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000
003oool0oooo0540oooo00<0o`00001Vo`3oool01`3oool00`00I_l0oooo0?ooo`060?ooo`03001V
o`3oool0oooo07H0oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo001Vo`070?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`00I_l01`3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0
oooo000000L0oooo1@0000040?ooo`800000DP3oool00`3o0000oooo001Vo`070?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000001`3o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`00I_l0
1`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1A0?ooo`030?l0
003oool006Ko00L0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3o
ool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`1A0?ooo`040?l0
003oool0oooo001Vo`H0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`00
1`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`040?l0
003oool0oooo001Vo`H0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`00
6P3oool00`000000oooo0?ooo`1A0?ooo`040?l0003oool0oooo001Vo`H0oooo00<006Ko0?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`040?l0
003oool0oooo001Vo`H0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`00
6P3oool00`000000oooo0?ooo`1A0?ooo`050?l0003oool0oooo0?ooo`00I_l01@3oool00`00I_l0
oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo0540oooo
00D0o`000?ooo`3oool0oooo001Vo`050?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0N@3oool001X0oooo00<000000?ooo`3oool0D@3oool01@3o0000oooo0?ooo`3oool006Ko00D0
oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo
0?ooo`1A0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo0540oooo00<0
o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<0
06Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j
0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool00`3oool01@00I_l0oooo0?ooo`3oool006Ko
00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000
oooo0?ooo`030?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?oo
o`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00<0oooo00D006Ko0?ooo`3o
ool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo0540
oooo00<0o`000?ooo`3oool0103oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo
07`0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0103oool01000I_l0
oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo0540
oooo00<0o`000?ooo`3oool01@3oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool01P3oool3001Voh00oooo000J0?ooo`030000
003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3o
ool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0D@3o
ool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool200000580oooo00<0o`000?ooo`3oool0
1`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<00000
1@3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0
O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3o
ool3000000@0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo
00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000
oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo
00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o
0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540
oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03
001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0
O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001B0?oo
o`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3o
ool000002@3oool2000000D0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?oo
o`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko
0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`1o0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0540oooo00<0o`00
0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A0?oo
o`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo
0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo00<0
o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A
0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool01`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo
00L0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`3o0000
oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0540oooo
00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo00<0
00000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo07l0oooo000D
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>`3ooolP0?l00003001Vo`3o0000
o`0000X0o`00M@3oool001@0oooo00<000000?ooo`3oool00`3oool2000004T0oooo5000I_n10?oo
o`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3o
ool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool30000
00@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool0
00000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`02
0?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo
0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0
oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00079 m
.01333 .00285 L
.02 .00541 L
.02667 .00751 L
.03333 .00837 L
.04 .0077 L
.04667 .00576 L
.05333 .00327 L
.06 .00115 L
.06667 .00017 L
.07333 .00072 L
.08 .00265 L
.08667 .00536 L
.09333 .00801 L
.1 .0098 L
.10667 .01024 L
.11333 .00926 L
.12 .00725 L
.12667 .0049 L
.13333 .00296 L
.14 .00201 L
.14667 .00229 L
.15333 .00367 L
.16 .0057 L
.16667 .00778 L
.17333 .00934 L
.18 .01008 L
.18667 .00998 L
.19333 .00934 L
.2 .00866 L
.20667 .00847 L
.21333 .00918 L
.22 .01091 L
.22667 .01347 L
.23333 .01638 L
.24 .01898 L
.24667 .02064 L
.25333 .02088 L
.26 .01951 L
.26667 .01675 L
.27333 .01313 L
.28 .0095 L
.28667 .00678 L
.29333 .0059 L
.3 .00758 L
.30667 .01227 L
.31333 .02006 L
.32 .03071 L
.32667 .04374 L
.33333 .05846 L
Mistroke
.34 .07415 L
.34667 .09015 L
.35333 .10589 L
.36 .12098 L
.36667 .13523 L
.37333 .14853 L
.38 .16093 L
.38667 .17247 L
.39333 .18319 L
.4 .19306 L
.40667 .20199 L
.41333 .20979 L
.42 .21622 L
.42667 .221 L
.43333 .22388 L
.44 .22463 L
.44667 .22314 L
.45333 .21936 L
.46 .21336 L
.46667 .20534 L
.47333 .19557 L
.48 .18438 L
.48667 .17216 L
.49333 .1593 L
.5 .14619 L
.50667 .13316 L
.51333 .1205 L
.52 .10846 L
.52667 .09719 L
.53333 .0868 L
.54 .07736 L
.54667 .06885 L
.55333 .06125 L
.56 .05451 L
.56667 .04854 L
.57333 .04327 L
.58 .03861 L
.58667 .03449 L
.59333 .03082 L
.6 .02755 L
.60667 .02463 L
.61333 .02199 L
.62 .01961 L
.62667 .01746 L
.63333 .01551 L
.64 .01375 L
.64667 .01215 L
.65333 .01071 L
.66 .0094 L
.66667 .00823 L
Mistroke
.67333 .00719 L
.68 .00626 L
.68667 .00543 L
.69333 .0047 L
.7 .00407 L
.70667 .00351 L
.71333 .00303 L
.72 .00262 L
.72667 .00226 L
.73333 .00196 L
.74 .00171 L
.74667 .0015 L
.75333 .00132 L
.76 .00117 L
.76667 .00104 L
.77333 .00094 L
.78 .00085 L
.78667 .00078 L
.79333 .00071 L
.8 .00066 L
.80667 .00061 L
.81333 .00057 L
.82 .00053 L
.82667 .00049 L
.83333 .00045 L
.84 .00042 L
.84667 .00039 L
.85333 .00036 L
.86 .00033 L
.86667 .0003 L
.87333 .00027 L
.88 .00024 L
.88667 .00022 L
.89333 .00019 L
.9 .00017 L
.90667 .00015 L
.91333 .00013 L
.92 .00011 L
.92667 .0001 L
.93333 8e-05 L
.94 7e-05 L
.94667 6e-05 L
.95333 5e-05 L
.96 4e-05 L
.96667 4e-05 L
.97333 3e-05 L
.98 3e-05 L
.98667 2e-05 L
.99333 2e-05 L
1 2e-05 L
Mistroke
Mfstroke
.4366 0 m
.4366 .61803 L
s
.33928 .61185 m
.53391 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.38946 .61803 m
.48374 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001VoaD0000000<0
o`000000000000000`0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`070?l000L0oooo0`3o00020?ooo`@0o`0000<0oooo
0000003oool00`3oool40?l00080oooo1P3o000:0?ooo`030000003oool0o`0000@0o`001P3oool2
001Vo``0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool3001Vo`/0oooo1P3o000F0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000;0?ooo`006P3oool00`00
0000oooo0?ooo`0A0?ooo`80o`003P3oool20?l000H0oooo0P3o00090?ooo`030?l0003oool0oooo
00<0oooo0P3o00060?ooo`8006Ko4@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo
01D0oooo00<006Ko0?ooo`3oool0203oool40?l004`0oooo0P0000000`3oool000000000000:0?oo
o`006P3oool00`000000oooo0?ooo`0[0?ooo`<0o`000`3oool30?l000L0oooo00<0o`000?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0503oool00`00I_l0oooo0?ooo`050?ooo`@0o`00G`3oool001X0oooo00<000000?ooo`3oool0
;P3oool30?l000/0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00<0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`030?ooo`80o`00
H`3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0C0?ooo`03001Vo`3o
ool0oooo0080oooo0P3o001U0?ooo`006P3oool00`000000oooo0?ooo`0m0?ooo`030?l0003oool0
oooo00H0oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0
oooo0180oooo00<006Ko0?ooo`3oool00`3o001W0?ooo`006P3oool00`000000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`030?oo
o`03001Vo`3oool0oooo0140oooo00@006Ko0?ooo`3oool0o`00JP3oool001X0oooo00<000000?oo
o`3oool0?`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3o0000o`0006/0oooo000J0?ooo`03
0000003oool0oooo03l0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0o`000?ooo`1/0?ooo`00
6P3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?l0003oool0
K03oool001X0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo00X0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3o
ool0oooo06`0oooo000J0?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool03P3oool0
0`3o000006Ko0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030?l0003oool0oooo
00H0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo
00d0oooo00<0o`000?ooo`00I_l0K`3oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000
oooo0?ooo`060?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`0=0?ooo`030?l00000I_l0oooo06l0oooo000J0?ooo`030000003oool0oooo0440oooo
00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo
00<006Ko0?ooo`3oool0303oool00`3o0000oooo001Vo`1`0?ooo`006P3oool00`000000oooo0?oo
o`120?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`00I_l0L@3oool001X0oooo00<00000
0?ooo`3oool0@P3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0:0?ooo`040?l0003oool0oooo001Vog40oooo000J
0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool02P3oool0103o0000oooo0?ooo`00
I_ma0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00H0oooo00<006Ko
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00T0oooo00@0o`00
0?ooo`3oool006KoLP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`05
0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`09
0?ooo`040?l0003oool0oooo001Vog80oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`00
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<006Ko
0?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool006Ko0780oooo000J0?ooo`030000003oool0
oooo04@0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0
oooo00<0oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0
oooo0700oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`00
0000oooo0?ooo`150?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`3o
0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo001Vo`1c
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0A@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<006Ko
0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`04
0?ooo`800000A`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00@0oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`060?ooo`050?l0003oool0oooo0?ooo`00I_l0M03o
ool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04H0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo0780oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0103o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`040?ooo`03001V
o`3oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`040?ooo`030?l0
003oool0oooo00<0oooo00<006Ko0?ooo`3oool0LP3oool000L0oooo0P00000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0
oooo00@0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0
oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`00
0000oooo0?ooo`180?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool00`3oool00`3o
0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00<0
oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0080
oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo
0?ooo`030?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo
0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`050?l0003oool0oooo0?ooo`00I_l0
1@3oool00`3o0000oooo0?ooo`030?ooo`05001Vo`3oool0oooo0?ooo`3o00001`3oool00`00I_l0
oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo0080oooo
00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`05001Vo`3oool0oooo0?ooo`3o
00001P3oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`050?l0
003oool0oooo0?ooo`00I_l0103oool00`3o0000oooo0?ooo`030?ooo`04001Vo`3oool0oooo0?l0
00L0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0C03oool01@3o0000
oooo0?ooo`3oool006Ko00@0oooo00<0o`000?ooo`3oool00`3oool01000I_l0oooo0?ooo`3o0007
0?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo04d0oooo00@0o`000?oo
o`3oool006Ko103oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0o`0000P0oooo00<006Ko
0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0CP3oool0103o0000oooo0?ooo`00I_l3
0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?l0003oool01`3oool00`00I_l0oooo0?ooo`1e
0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool006Ko00<0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0o`000?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`03
0000003oool0oooo04l0oooo00<0o`000?ooo`00I_l00`3oool00`3o0000oooo0?ooo`030?ooo`03
001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0
D03oool00`3o0000oooo001Vo`020?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`050?l00000
I_l0oooo0?ooo`3o00000`3oool20?l00003001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0
MP3oool001X0oooo00<000000?ooo`3oool0DP3oool01000I_l0o`000?ooo`3o00020?ooo`040?l0
003oool0oooo001Vo`P0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0
DP3oool00`00I_l0oooo0?l000030?l000<0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`04001Vo`3oool0oooo0?l000D0oooo
00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`001`3oool2000000@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo00<0
06Ko0?ooo`3o00001@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo0006
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1C0?ooo`03001Vo`3oool0o`0000D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000005@0oooo00<0
06Ko0?ooo`3o00001@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo0006
0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`1C0?ooo`03001Vo`3oool0o`0000D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo
00<000000?ooo`3oool0D`3oool00`00I_l0oooo0?l000050?ooo`03001Vo`3oool0oooo00D0oooo
00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo
00<000000?ooo`3oool0E03oool00`00I_l0o`000?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo
00<006Ko0?ooo`3oool0N03oool000L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0E03oool00`00I_l0o`000?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<0
06Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0E03oool00`00I_l0o`000?ooo`04
0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?oo
o`3oool0E03oool00`00I_l0o`000?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?oo
o`3oool0N03oool001X0oooo00<000000?ooo`3oool0E@3oool00`00I_l0oooo0?ooo`030?ooo`03
001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0
E@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0
N@3oool001X0oooo00<000000?ooo`3oool0E@3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0E@3oool0
0`3o000006Ko0?ooo`030?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool0
01X0oooo00<000000?ooo`3oool0E@3oool00`3o000006Ko0?ooo`030?ooo`03001Vo`3oool0oooo
0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000
06Ko0?ooo`030?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo
00<000000?ooo`3oool0E@3oool00`3o000006Ko0?ooo`030?ooo`03001Vo`3oool0oooo0080oooo
00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo001V
o`030?ooo`05001Vo`3oool0oooo0?ooo`00I_l0O@3oool001X0oooo00<000000?ooo`3oool0E@3o
ool00`3o0000oooo001Vo`030?ooo`05001Vo`3oool0oooo0?ooo`00I_l0O@3oool001X0oooo00<0
00000?ooo`3oool0E@3oool00`3o0000oooo001Vo`030?ooo`05001Vo`3oool0oooo0?ooo`00I_l0
O@3oool001X0oooo00<000000?ooo`3oool0E@3oool0103o0000oooo0?ooo`00I_l20?ooo`04001V
o`3oool0oooo001Vogh0oooo000J0?ooo`030000003oool0oooo05D0oooo00@0o`000?ooo`3oool0
06Ko0P3oool01000I_l0oooo0?ooo`00I_mn0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`09
0?l0003oool0oooo0?ooo`00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?ooo`030000003oool0
oooo05D0oooo00<0o`000?ooo`3oool00P3oool3001Voh00oooo000J0?ooo`030000003oool0oooo
05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo
0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo05D0oooo
00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0E@3oool00`3o0000
oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool2000005H0oooo00<0o`000?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`00
0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool000H0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E@3oool00`3o
0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3oool3000000@0
oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?oo
o`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0
oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool000H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001F0?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool000002@3o
ool2000000D0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0
O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0E@3oool0
0`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0
003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0E@3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo00<000000?ooo`3o
ool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0@@3ooolJ0?l00003001Vo`3o0000o`0000`0o`00
L`3oool001@0oooo00<000000?ooo`3oool00`3oool2000004`0oooo5000I_mn0?ooo`00503oool0
0`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0
oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000
oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<0
00000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D00000
0`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo
000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00053 m
.01333 .00193 L
.02 .00366 L
.02667 .00509 L
.03333 .0057 L
.04 .0053 L
.04667 .00406 L
.05333 .00245 L
.06 .00104 L
.06667 .00029 L
.07333 .0004 L
.08 .00127 L
.08667 .00252 L
.09333 .00369 L
.1 .00437 L
.10667 .00439 L
.11333 .00384 L
.12 .00302 L
.12667 .00232 L
.13333 .00208 L
.14 .00244 L
.14667 .0033 L
.15333 .00436 L
.16 .00523 L
.16667 .00555 L
.17333 .00517 L
.18 .00419 L
.18667 .00295 L
.19333 .00196 L
.2 .00174 L
.20667 .0027 L
.21333 .00496 L
.22 .00837 L
.22667 .01246 L
.23333 .01658 L
.24 .02001 L
.24667 .02214 L
.25333 .02258 L
.26 .02125 L
.26667 .01837 L
.27333 .01442 L
.28 .01007 L
.28667 .00602 L
.29333 .00295 L
.3 .00138 L
.30667 .00168 L
.31333 .00406 L
.32 .00857 L
.32667 .01519 L
.33333 .02386 L
Mistroke
.34 .0345 L
.34667 .04704 L
.35333 .06141 L
.36 .07753 L
.36667 .09523 L
.37333 .11425 L
.38 .13422 L
.38667 .15463 L
.39333 .17486 L
.4 .1942 L
.40667 .21196 L
.41333 .22744 L
.42 .24005 L
.42667 .24936 L
.43333 .25508 L
.44 .25713 L
.44667 .25561 L
.45333 .25079 L
.46 .24306 L
.46667 .23291 L
.47333 .22087 L
.48 .20749 L
.48667 .19329 L
.49333 .17871 L
.5 .16416 L
.50667 .14994 L
.51333 .13628 L
.52 .12335 L
.52667 .11125 L
.53333 .10001 L
.54 .08965 L
.54667 .08015 L
.55333 .07146 L
.56 .06355 L
.56667 .05636 L
.57333 .04984 L
.58 .04394 L
.58667 .03863 L
.59333 .03385 L
.6 .02957 L
.60667 .02575 L
.61333 .02236 L
.62 .01936 L
.62667 .01672 L
.63333 .01441 L
.64 .0124 L
.64667 .01064 L
.65333 .00913 L
.66 .00783 L
.66667 .00672 L
Mistroke
.67333 .00576 L
.68 .00495 L
.68667 .00427 L
.69333 .00368 L
.7 .00319 L
.70667 .00278 L
.71333 .00243 L
.72 .00214 L
.72667 .00189 L
.73333 .00168 L
.74 .0015 L
.74667 .00135 L
.75333 .00122 L
.76 .00111 L
.76667 .00101 L
.77333 .00093 L
.78 .00085 L
.78667 .00078 L
.79333 .00072 L
.8 .00066 L
.80667 .00061 L
.81333 .00056 L
.82 .00051 L
.82667 .00047 L
.83333 .00042 L
.84 .00038 L
.84667 .00035 L
.85333 .00031 L
.86 .00028 L
.86667 .00025 L
.87333 .00022 L
.88 .00019 L
.88667 .00017 L
.89333 .00015 L
.9 .00013 L
.90667 .00011 L
.91333 .0001 L
.92 8e-05 L
.92667 7e-05 L
.93333 6e-05 L
.94 5e-05 L
.94667 5e-05 L
.95333 4e-05 L
.96 4e-05 L
.96667 3e-05 L
.97333 3e-05 L
.98 3e-05 L
.98667 2e-05 L
.99333 2e-05 L
1 2e-05 L
Mistroke
Mfstroke
.44935 0 m
.44935 .61803 L
s
.36223 .61185 m
.53648 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.40221 .61803 m
.4965 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001VoaP0000000@0
o`0000000000000006Ko6`00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<0
00000?ooo`3oool00P3oool40?l00180oooo00<000000?ooo`3oool00P3oool40?l000H0oooo0`3o
00090?ooo`030000003oool0oooo0080o`001@3oool00`3o0000oooo0?ooo`02001Vo``0oooo00<0
00000?ooo`3oool01`3oool0103o0000oooo0?ooo`00I_l<0?ooo`030000003oool0oooo00T0oooo
0`00I_l90?ooo`L0o`005`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?oo
o`070?ooo`80o`00203oool0103o0000oooo0?ooo`3oool2001Voa@0oooo00@0o`000?ooo`3oool0
06Ko5`3oool00`00I_l0oooo0?ooo`060?ooo`@0o`00CP3oool2000000030?ooo`000000000000X0
oooo000J0?ooo`030000003oool0oooo02/0oooo0P3o00050?ooo`80o`002`3oool00`3o0000oooo
0?ooo`020?ooo`03001Vo`3oool0oooo0140oooo00@0o`000?ooo`3oool006Ko5P3oool00`00I_l0
oooo0?ooo`050?ooo`80o`00H@3oool001X0oooo00<000000?ooo`3oool0;@3oool50?l000h0oooo
00D0o`000?ooo`3oool0oooo001Vo`0C0?ooo`040?l0003oool0oooo001VoaH0oooo00<006Ko0?oo
o`3oool00`3oool20?l006<0oooo000J0?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0@0?ooo`040?l0003oool0oooo001VoaD0oooo00<006Ko0?oo
o`3oool00`3oool00`3o0000oooo0?ooo`1S0?ooo`006P3oool00`000000oooo0?ooo`110?ooo`03
0?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool03`3oool0103o0000oooo0?ooo`00I_lD0?oo
o`04001Vo`3oool0oooo0?ooo`<0o`00IP3oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o
0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00h0oooo00@0o`000?ooo`3oool006Ko4`3oool0
1@00I_l0oooo0?ooo`3oool0o`0006T0oooo000J0?ooo`030000003oool0oooo0480oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0>0?ooo`040?l0003oool0oooo001Voa<0oooo00@0
06Ko0?ooo`3oool0o`00JP3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?oo
o`020?ooo`03001Vo`3oool0oooo00d0oooo00@0o`000?ooo`3oool006Ko4P3oool01@00I_l0oooo
0?ooo`3oool0o`0006X0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`0=0?ooo`040?l0003oool0oooo001Voa80oooo00@006Ko0?ooo`3o
0000o`00J`3oool001X0oooo00<000000?ooo`3oool0A03oool01@3o0000oooo0?ooo`3oool006Ko
00l0oooo00@0o`000?ooo`3oool006Ko4P3oool00`00I_l0o`000?ooo`1/0?ooo`006P3oool00`00
0000oooo0?ooo`140?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0303oool0103o
0000oooo0?ooo`00I_lA0?ooo`03001Vo`3o0000oooo06d0oooo000J0?ooo`030000003oool0oooo
04@0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0<0?ooo`040?l0003oool0oooo
001Voa40oooo00<006Ko0?l0003oool0K@3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o
0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00/0oooo00@0o`000?ooo`3oool006Ko403oool0
0`00I_l0o`000?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool02`3oool0103o0000oooo0?ooo`00I_l@0?ooo`03001Vo`3oool0
oooo06h0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`0:0?ooo`040?l0003oool0oooo001Vo`l0oooo00<006Ko0?ooo`3oool0K`3oool0
01X0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
00X0oooo00@0o`000?ooo`3oool006Ko3`3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`00
0000oooo0?ooo`160?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool02P3oool0103o
0000oooo0?ooo`00I_l>0?ooo`030?l00000I_l0oooo0700oooo000J0?ooo`030000003oool0oooo
04L0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`090?ooo`040?l0003oool0oooo
001Vo`d0oooo00<0o`00001Vo`3oool0L@3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o
0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00T0oooo00@0o`000?ooo`3oool006Ko303oool0
0`3o0000oooo001Vo`1b0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool02@3oool0103o0000oooo0?ooo`00I_l<0?ooo`030?l0003oool0
06Ko0780oooo000J0?ooo`030000003oool0oooo04P0oooo00D0o`000?ooo`3oool0oooo001Vo`0;
0?ooo`040?l0003oool0oooo001Vo`/0oooo00@0o`000?ooo`3oool006KoLP3oool000L0oooo0P00
00040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo04P0oooo00<0
o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`080?ooo`040?l0003oool0oooo001Vo`/0oooo
00<0o`000?ooo`00I_l0L`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`080?ooo`040?l0003oool0oooo001Vo`X0oooo00@0o`000?ooo`3oool006KoL`3oool000H0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`800000B@3oool00`3o
0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00L0oooo00@0o`000?ooo`3oool006Ko2@3oool0
103o0000oooo0?ooo`00I_md0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo00L0oooo00@0o`000?ooo`3oool006Ko2@3oool0103o0000oooo0?ooo`00I_md0?ooo`00
1P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00L0oooo00@0o`000?ooo`3o
ool006Ko203oool01@3o0000oooo0?ooo`3oool006Ko07@0oooo00060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`190?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool01`3oool0103o0000oooo0?ooo`00I_l80?ooo`050?l0
003oool0oooo0?ooo`00I_l0M03oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo
0?ooo`1:0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool01P3oool0103o0000oooo
0?ooo`00I_l70?ooo`050?l0003oool0oooo0?ooo`00I_l0M@3oool001X0oooo00<000000?ooo`3o
ool0BP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00H0oooo00@0o`000?ooo`3o
ool006Ko1`3oool01@3o0000oooo0?ooo`3oool006Ko07D0oooo000J0?ooo`030000003oool0oooo
04/0oooo00D0o`000?ooo`3oool0oooo001Vo`080?ooo`040?l0003oool0oooo001Vo`L0oooo00D0
o`000?ooo`3oool0oooo001Vo`1e0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`050?l0003o
ool0oooo0?ooo`00I_l0203oool0103o0000oooo0?ooo`00I_l60?ooo`030?l0003oool0oooo0080
oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0B`3oool01@3o0000oooo
0?ooo`3oool006Ko00P0oooo00@0o`000?ooo`3oool006Ko1P3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04`0oooo00@0o`000?ooo`3o
ool006Ko203oool0103o0000oooo0?ooo`00I_l50?ooo`030?l0003oool0oooo00<0oooo00<006Ko
0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0C03oool01@3o0000oooo0?ooo`3oool0
06Ko00L0oooo00@0o`000?ooo`3oool006Ko1@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo07@0oooo000J0?ooo`030000003oool0oooo04`0oooo00D0o`000?ooo`3oool0oooo001V
o`070?ooo`040?l0003oool0oooo001Vo`@0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1=0?ooo`040?l0003oool0oooo001Vo`L0oooo
00@0o`000?ooo`3oool006Ko103oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07@0
oooo000J0?ooo`030000003oool0oooo04d0oooo00@0o`000?ooo`3oool006Ko1`3oool0103o0000
oooo0?ooo`00I_l30?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0M03oool001X0
oooo00<000000?ooo`3oool0CP3oool0103o0000oooo0?ooo`00I_l60?ooo`040?l0003oool0oooo
001Vo`<0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`00
0000oooo0?ooo`1>0?ooo`040?l0003oool0oooo001Vo`H0oooo00@0o`000?ooo`3oool006Ko0`3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0
oooo04l0oooo00<0o`000?ooo`00I_l01P3oool0103o0000oooo0?ooo`00I_l20?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0C`3oool0
103o0000oooo0?ooo`00I_l50?ooo`060?l0003oool0oooo001Vo`3oool0o`001P3oool00`00I_l0
oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`040?l0003oool0oooo001Vo`D0
oooo00H0o`000?ooo`3oool006Ko0?ooo`3o00060?ooo`03001Vo`3oool0oooo07H0oooo000J0?oo
o`030000003oool0oooo0500oooo00<0o`000?ooo`00I_l01@3oool01@3o0000oooo0?ooo`00I_l0
o`0000L0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o
0000oooo001Vo`050?ooo`050?l0003oool0oooo001Vo`3o00001`3oool00`00I_l0oooo0?ooo`1f
0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l00000I_l0oooo00@0oooo00@0o`000?oo
o`3oool006Ko203oool00`00I_l0oooo0?ooo`1f0?ooo`001`3oool2000000@0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0540oooo00<0o`000?oo
o`00I_l0103oool0103o0000oooo0?ooo`00I_l70?ooo`03001Vo`3oool0oooo07L0oooo00060?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B
0?ooo`030?l00000I_l0oooo00<0oooo00@0o`000?ooo`3oool006Ko1`3oool00`00I_l0oooo0?oo
o`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000005<0oooo00<0
o`00001Vo`3oool00`3oool30?l00003001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3o
ool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo05<0oooo00<006Ko0?ooo`3oool00P3oool0103o0000oooo0?ooo`00I_l70?ooo`03
001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`1C0?ooo`03001Vo`3o0000o`0000<0o`000P3oool00`00I_l0
oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000T0
oooo0P0000050?ooo`030000003oool0oooo05@0oooo00D006Ko0?ooo`3oool0oooo0?l000020?oo
o`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool000L0oooo0P00000;0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0E03oool01@00I_l0oooo0?ooo`3oool0o`00
0080oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000
oooo0?ooo`1D0?ooo`05001Vo`3oool0oooo0?ooo`3o00000P3oool00`00I_l0oooo0?ooo`040?oo
o`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo05@0oooo00D006Ko0?ooo`3o
ool0oooo0?l000020?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0
oooo00<000000?ooo`3oool0E@3oool01000I_l0oooo0?ooo`3o00020?ooo`03001Vo`3oool0oooo
00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0E@3oool01000I_l0
oooo0?ooo`3o00020?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0
oooo00<000000?ooo`3oool0E@3oool01000I_l0oooo0?ooo`3o00020?ooo`03001Vo`3oool0oooo
00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0EP3oool00`00I_l0
oooo0?l000020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo
00<000000?ooo`3oool0EP3oool00`00I_l0oooo0?l000020?ooo`03001Vo`3oool0oooo0080oooo
00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0EP3oool00`00I_l0oooo0?l0
00020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<00000
0?ooo`3oool0EP3oool00`00I_l0oooo0?l000020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko
0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0E`3oool01@00I_l0o`000?ooo`3oool0
06Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0E`3oool01@00
I_l0o`000?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?oo
o`3oool0E`3oool01@00I_l0o`000?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool0
01X0oooo00<000000?ooo`3oool0F03oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0
oooo07`0oooo000J0?ooo`030000003oool0oooo05P0oooo00@006Ko0?ooo`3oool006Ko0P3oool0
0`00I_l0oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`060?l00000I_l0oooo
001Vo`3oool006KoO`3oool001X0oooo00<000000?ooo`3oool0F03oool00`3o0000oooo001Vo`02
001Voh00oooo000J0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool0
01X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`001`3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0F03oool0103o
0000oooo0?ooo`00I_n10?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001I0?ooo`04
0?l0003oool0oooo001Voh40oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?oo
o`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool000H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05P0oooo00@0o`00
0?ooo`3oool006KoP@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool000L0oooo0P00
000:0?ooo`<00000103oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo
000J0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<0
00000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?oo
o`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0
o`000?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?oo
o`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo
000J0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<0
00000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?oo
o`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0
o`000?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?oo
o`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo
000J0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<0
00000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?oo
o`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0
o`000?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?oo
o`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo
00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?oo
o`1H0?ooo`040?l0003oool0oooo001Voh40oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001V
oh40oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2
000005T0oooo00@0o`000?ooo`3oool006KoP@3oool000H0oooo00@000000?ooo`3oool000002@3o
ool2000000D0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00
I_n10?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo05P0oooo00@0o`00
0?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00
I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J
0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<00000
0?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H
0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0o`00
0?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00
I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J
0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<00000
0?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H
0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0o`00
0?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00
I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J
0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<00000
0?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H
0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0o`00
0?ooo`3oool006KoP@3oool00180oooo100000040?ooo`030000003oool0oooo05P0oooo00@0o`00
0?ooo`3oool006KoP@3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`16
0?oooaD0o`0000<006Ko0?l0003o0000303o001c0?ooo`00503oool00`000000oooo0?ooo`030?oo
o`800000C`3ooolD001Vog/0oooo000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`030000
003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3oool0
0?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@00000
0?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0=X0oooo000A
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@00000eP3oool0
0140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000e`3o
ool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00025 m
.01333 .00089 L
.02 .00167 L
.02667 .00227 L
.03333 .00246 L
.04 .00221 L
.04667 .00165 L
.05333 .00106 L
.06 .0007 L
.06667 .00073 L
.07333 .00114 L
.08 .00175 L
.08667 .00227 L
.09333 .00246 L
.1 .00222 L
.10667 .00161 L
.11333 .0009 L
.12 .00042 L
.12667 .00049 L
.13333 .00124 L
.14 .00261 L
.14667 .00431 L
.15333 .00592 L
.16 .00701 L
.16667 .00725 L
.17333 .00655 L
.18 .00507 L
.18667 .00318 L
.19333 .0014 L
.2 .00024 L
.20667 9e-05 L
.21333 .00115 L
.22 .00336 L
.22667 .00644 L
.23333 .00997 L
.24 .01347 L
.24667 .0165 L
.25333 .01868 L
.26 .01982 L
.26667 .01984 L
.27333 .01877 L
.28 .01676 L
.28667 .01402 L
.29333 .01079 L
.3 .00739 L
.30667 .00417 L
.31333 .00159 L
.32 .00015 L
.32667 .00043 L
.33333 .003 L
Mistroke
.34 .00843 L
.34667 .01714 L
.35333 .0294 L
.36 .04525 L
.36667 .06445 L
.37333 .08649 L
.38 .11063 L
.38667 .13594 L
.39333 .16138 L
.4 .18589 L
.40667 .2085 L
.41333 .22834 L
.42 .24476 L
.42667 .25733 L
.43333 .26584 L
.44 .2703 L
.44667 .2709 L
.45333 .26797 L
.46 .26195 L
.46667 .25331 L
.47333 .24256 L
.48 .23016 L
.48667 .21657 L
.49333 .20219 L
.5 .18736 L
.50667 .17238 L
.51333 .15751 L
.52 .14294 L
.52667 .12885 L
.53333 .11537 L
.54 .10262 L
.54667 .09067 L
.55333 .0796 L
.56 .06943 L
.56667 .06018 L
.57333 .05185 L
.58 .04443 L
.58667 .03787 L
.59333 .03213 L
.6 .02714 L
.60667 .02286 L
.61333 .0192 L
.62 .0161 L
.62667 .01349 L
.63333 .01131 L
.64 .0095 L
.64667 .00799 L
.65333 .00675 L
.66 .00572 L
.66667 .00488 L
Mistroke
.67333 .00418 L
.68 .00361 L
.68667 .00314 L
.69333 .00275 L
.7 .00242 L
.70667 .00214 L
.71333 .00191 L
.72 .00172 L
.72667 .00155 L
.73333 .0014 L
.74 .00127 L
.74667 .00116 L
.75333 .00106 L
.76 .00096 L
.76667 .00088 L
.77333 .0008 L
.78 .00073 L
.78667 .00067 L
.79333 .00061 L
.8 .00055 L
.80667 .0005 L
.81333 .00045 L
.82 .0004 L
.82667 .00036 L
.83333 .00032 L
.84 .00029 L
.84667 .00026 L
.85333 .00023 L
.86 .0002 L
.86667 .00018 L
.87333 .00015 L
.88 .00014 L
.88667 .00012 L
.89333 .0001 L
.9 9e-05 L
.90667 8e-05 L
.91333 7e-05 L
.92 6e-05 L
.92667 6e-05 L
.93333 5e-05 L
.94 5e-05 L
.94667 4e-05 L
.95333 4e-05 L
.96 4e-05 L
.96667 3e-05 L
.97333 3e-05 L
.98 3e-05 L
.98667 3e-05 L
.99333 2e-05 L
1 2e-05 L
Mistroke
Mfstroke
.45667 0 m
.45667 .61803 L
s
.37762 .61185 m
.53572 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.40953 .61803 m
.50381 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo`030?l00000
0000000001H0000000<0o`0000000000I_l06`00001A001Vo`P0oooo00<000000?ooo`3oool02P3o
ool001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`070?l000P0oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo0P00I_l<
0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`00I_l0303oool00`000000oooo0?ooo`09
0?ooo`<006Ko1`3oool60?l001X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0oooo02/0oooo0`3o00080?oo
o`<0o`002@3oool2001VoaD0oooo00<0o`000?ooo`00I_l05`3oool00`00I_l0oooo0?ooo`050?oo
o`<0o`00D03oool2000000030?ooo`000000000000X0oooo000J0?ooo`030000003oool0oooo02h0
oooo0`3o00030?ooo`80o`003@3oool00`3o000006Ko0?ooo`0C0?ooo`030?l0003oool006Ko01H0
oooo00<006Ko0?ooo`3oool00`3oool30?l00680oooo000J0?ooo`030000003oool0oooo0340oooo
0`3o000?0?ooo`030?l00000I_l0oooo01<0oooo00<0o`000?ooo`00I_l05P3oool00`00I_l0oooo
0?ooo`020?ooo`030?l0003oool0oooo06<0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0
o`00001Vo`3oool04P3oool00`3o0000oooo001Vo`0E0?ooo`03001Vo`3oool0oooo0080oooo00<0
o`000?ooo`3oool0I03oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo001Vo`0B
0?ooo`030?l0003oool006Ko01@0oooo00@006Ko0?ooo`3oool0oooo0P3o001W0?ooo`006P3oool0
0`000000oooo0?ooo`140?ooo`040?l0003oool0oooo001Voa40oooo00<0o`000?ooo`00I_l04`3o
ool01@00I_l0oooo0?ooo`3oool0o`0006T0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0
o`000?ooo`00I_l04@3oool00`3o0000oooo001Vo`0C0?ooo`05001Vo`3oool0oooo0?ooo`3o0000
J@3oool001X0oooo00<000000?ooo`3oool0A@3oool0103o0000oooo0?ooo`00I_l@0?ooo`030?l0
003oool006Ko0180oooo00D006Ko0?ooo`3oool0oooo0?l0001Z0?ooo`006P3oool00`000000oooo
0?ooo`150?ooo`040?l0003oool0oooo001Voa00oooo00<0o`000?ooo`00I_l04P3oool01000I_l0
oooo0?ooo`3o001[0?ooo`006P3oool00`000000oooo0?ooo`160?ooo`030?l0003oool006Ko0100
oooo00<0o`000?ooo`00I_l04P3oool00`00I_l0oooo0?l0001/0?ooo`006P3oool00`000000oooo
0?ooo`160?ooo`040?l0003oool0oooo001Vo`l0oooo00<0o`000?ooo`00I_l04@3oool00`00I_l0
oooo0?l0001]0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool006Ko00l0oooo
00<0o`000?ooo`00I_l04@3oool00`00I_l0oooo0?l0001]0?ooo`006P3oool00`000000oooo0?oo
o`170?ooo`040?l0003oool0oooo001Vo`h0oooo00<0o`000?ooo`00I_l0403oool00`00I_l0oooo
0?l0001^0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`040?l0003oool0oooo001Vo`h0oooo
00<0o`000?ooo`00I_l0403oool00`00I_l0oooo0?l0001^0?ooo`006P3oool00`000000oooo0?oo
o`180?ooo`040?l0003oool0oooo001Vo`d0oooo00<0o`000?ooo`00I_l03`3oool00`00I_l0oooo
0?l0001_0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`040?l0003oool0oooo001Vo`d0oooo
00<0o`000?ooo`00I_l03`3oool00`00I_l0o`000?ooo`1_0?ooo`006P3oool00`000000oooo0?oo
o`180?ooo`040?l0003oool0oooo001Vo`d0oooo00<0o`000?ooo`00I_l03`3oool00`00I_l0oooo
0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`050?l0003oool0oooo0?ooo`00I_l0
303oool00`3o0000oooo001Vo`0>0?ooo`03001Vo`3o0000oooo0700oooo000J0?ooo`030000003o
ool0oooo04T0oooo00@0o`000?ooo`3oool006Ko303oool00`3o0000oooo001Vo`0>0?ooo`03001V
o`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo04T0oooo00@0o`000?ooo`3oool006Ko
303oool00`3o0000oooo001Vo`0=0?ooo`030?l00000I_l0oooo0740oooo000J0?ooo`030000003o
ool0oooo04T0oooo00@0o`000?ooo`3oool006Ko303oool00`3o0000oooo001Vo`0=0?ooo`030?l0
0000I_l0oooo0740oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103o
ool00`000000oooo0?ooo`190?ooo`050?l0003oool0oooo0?ooo`00I_l02`3oool00`3o0000oooo
001Vo`0<0?ooo`030?l00000I_l0oooo0780oooo00060?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1:0?ooo`040?l0003oool0oooo001Vo`/0
oooo00<0o`000?ooo`00I_l0303oool00`3o000006Ko0?ooo`1b0?ooo`001P3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00001;0?ooo`050?l0003oool0oooo0?oo
o`00I_l02P3oool00`3o0000oooo001Vo`0;0?ooo`030?l00000I_l0oooo07<0oooo00060?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?oo
o`040?l0003oool0oooo001Vo`X0oooo00<0o`000?ooo`00I_l02`3oool00`3o000006Ko0?ooo`1c
0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0B`3oool0103o0000oooo0?ooo`00I_l:0?ooo`030?l0003oool006Ko00/0oooo00<0
o`00001Vo`3oool0L`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo04/0oooo00@0o`000?ooo`3oool006Ko2P3oool00`3o0000
oooo001Vo`0:0?ooo`030?l0003oool006Ko07@0oooo00070?ooo`8000002P3oool2000000D0oooo
00<000000?ooo`3oool0B`3oool01@3o0000oooo0?ooo`3oool006Ko00T0oooo00<0o`000?ooo`00
I_l02@3oool00`3o0000oooo001Vo`1e0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`040?l0
003oool0oooo001Vo`T0oooo00<0o`000?ooo`00I_l02@3oool00`3o0000oooo001Vo`1e0?ooo`00
6P3oool00`000000oooo0?ooo`1<0?ooo`040?l0003oool0oooo001Vo`T0oooo00<0o`000?ooo`00
I_l0203oool0103o0000oooo0?ooo`00I_me0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`04
0?l0003oool0oooo001Vo`T0oooo00<0o`000?ooo`00I_l0203oool0103o0000oooo0?ooo`00I_me
0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`040?l0003oool0oooo001Vo`T0oooo00<0o`00
0?ooo`00I_l01`3oool01@3o0000oooo0?ooo`3oool006Ko07D0oooo000J0?ooo`030000003oool0
oooo04d0oooo00<0o`000?ooo`00I_l02@3oool00`3o0000oooo001Vo`070?ooo`050?l0003oool0
oooo0?ooo`00I_l0M@3oool001X0oooo00<000000?ooo`3oool0C@3oool0103o0000oooo0?ooo`00
I_l80?ooo`030?l0003oool006Ko00L0oooo00@0o`000?ooo`3oool006KoMP3oool001X0oooo00<0
00000?ooo`3oool0CP3oool00`3o0000oooo001Vo`080?ooo`030?l0003oool006Ko00H0oooo00D0
o`000?ooo`3oool0oooo001Vo`1f0?ooo`006P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003o
ool006Ko00P0oooo00<0o`000?ooo`00I_l01P3oool01@3o0000oooo0?ooo`3oool006Ko07H0oooo
000J0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`00I_l0203oool00`3o0000oooo001V
o`050?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<00000
0?ooo`3oool0CP3oool0103o0000oooo0?ooo`00I_l70?ooo`030?l0003oool006Ko00D0oooo00D0
o`000?ooo`3oool0oooo001Vo`1g0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003o
ool006Ko00L0oooo00<0o`000?ooo`00I_l0103oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo07D0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`00I_l01`3oool0
0`3o0000oooo001Vo`040?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0M@3oool0
01X0oooo00<000000?ooo`3oool0C`3oool0103o0000oooo0?ooo`00I_l60?ooo`030?l0003oool0
06Ko00<0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`00
0000oooo0?ooo`1?0?ooo`040?l0003oool0oooo001Vo`H0oooo00<0o`000?ooo`00I_l00`3oool0
0`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo
04l0oooo00@0o`000?ooo`3oool006Ko1P3oool00`3o0000oooo001Vo`030?ooo`030?l0003oool0
oooo0080oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o
0000oooo001Vo`060?ooo`030?l0003oool006Ko0080oooo00<0o`000?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool006Ko00H0
oooo00<0o`000?ooo`00I_l00P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07H0
oooo00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0D@3oool00`3o0000oooo001Vo`050?ooo`050?l0003oool006Ko0?ooo`3o
00001@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo001Vo`050?ooo`05
0?l0003oool006Ko0?ooo`3o00001@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000
oooo0?ooo`0000070?ooo`D00000103oool2000005<0oooo00<0o`00001Vo`3oool0103oool0103o
0000oooo001Vo`3o00060?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo
000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1B0?ooo`030?l00000
I_l0oooo00@0oooo00@0o`000?ooo`00I_l0o`001P3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
D`3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool006Ko00L0oooo00<006Ko0?ooo`3oool0
M`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0
D`3oool00`3o000006Ko0?ooo`030?ooo`80o`0000<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1D0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`00I_l01P3oool00`00I_l0oooo0?oo
o`1h0?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`03001Vo`3o0000o`0000<0o`0000<0oooo
001Vo`3oool01@3oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1D0?oo
o`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`00I_l01P3oool00`00I_l0oooo0?ooo`1h0?oo
o`006P3oool00`000000oooo0?ooo`1E0?ooo`07001Vo`3oool0oooo0?ooo`3o0000oooo001Vo`05
0?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo05D0oooo00L006Ko0?oo
o`3oool0oooo0?l0003oool006Ko00D0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<00000
0?ooo`3oool0E@3oool01`00I_l0oooo0?ooo`3oool0o`000?ooo`00I_l01@3oool00`00I_l0oooo
0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`06001Vo`3oool0oooo0?l0003oool0
06Ko103oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`06001V
o`3oool0oooo0?l0003oool006Ko103oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000
oooo0?ooo`1F0?ooo`06001Vo`3oool0oooo0?l0003oool006Ko103oool00`00I_l0oooo0?ooo`1j
0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`06001Vo`3oool0oooo0?l0003oool006Ko103o
ool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`05001Vo`3oool0
o`000?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`1G
0?ooo`05001Vo`3oool0o`000?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool0
0`000000oooo0?ooo`1G0?ooo`05001Vo`3oool0o`000?ooo`00I_l00`3oool00`00I_l0oooo0?oo
o`1k0?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`04001Vo`3o0000oooo001Vo`80oooo00<0
06Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0F03oool01000I_l0o`000?ooo`00
I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo05T0oooo00D006Ko
0?ooo`00I_l0oooo001Vo`1o0?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`040?l00000I_l0
06Ko001Voh00oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool0
01X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`001`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0F@3oool00`3o0000
oooo001Vo`210?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001J0?ooo`030?l0003oool0
06Ko0840oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0
oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool000H0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool0
00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool000L0oooo0P00000:0?ooo`<00000103oool00`00
0000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0
oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo
001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J
0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?oo
o`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`03
0?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0
P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool0
0`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000
oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo
000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<00000
0?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?oo
o`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00
I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3o
ool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo00070?ooo`800000103oool0
0`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0
06Ko0840oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool2000005X0oooo00<0o`000?ooo`00I_l0
P@3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0
F@3oool00`3o0000oooo001Vo`210?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`001`3oool2000000X0oooo0P0000050?ooo`03
0000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0
F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003o
ool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool0
01X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000
oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo
00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001V
o`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?oo
o`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3o
ool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0
003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3o
ool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`00
0000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0
oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo
001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J
0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool00180oooo100000040?oo
o`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`190?oooa80o`0000<006Ko0?l0003o0000303o001c0?ooo`00
503oool00`000000oooo0?ooo`030?ooo`800000D03ooolE001VogT0oooo000D0?ooo`030000003o
ool0oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0
oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo
0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo
0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`03
0000003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`04
0000003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo
1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 9e-05 m
.01333 .00032 L
.02 .00056 L
.02667 .00066 L
.03333 .00056 L
.04 .00032 L
.04667 7e-05 L
.05333 1e-05 L
.06 .0003 L
.06667 .00096 L
.07333 .00187 L
.08 .00279 L
.08667 .00344 L
.09333 .00359 L
.1 .00319 L
.10667 .00233 L
.11333 .0013 L
.12 .00043 L
.12667 5e-05 L
.13333 .00036 L
.14 .00135 L
.14667 .00286 L
.15333 .00457 L
.16 .00611 L
.16667 .00716 L
.17333 .00751 L
.18 .00711 L
.18667 .00607 L
.19333 .0046 L
.2 .003 L
.20667 .00155 L
.21333 .00052 L
.22 .00012 L
.22667 .00049 L
.23333 .00171 L
.24 .00379 L
.24667 .00666 L
.25333 .01017 L
.26 .01407 L
.26667 .01801 L
.27333 .02159 L
.28 .02437 L
.28667 .02595 L
.29333 .02604 L
.3 .02456 L
.30667 .02165 L
.31333 .01772 L
.32 .01343 L
.32667 .00963 L
.33333 .00727 L
Mistroke
.34 .00729 L
.34667 .01048 L
.35333 .01744 L
.36 .02847 L
.36667 .04354 L
.37333 .06231 L
.38 .08415 L
.38667 .10823 L
.39333 .13359 L
.4 .1592 L
.40667 .18407 L
.41333 .2073 L
.42 .22812 L
.42667 .2459 L
.43333 .2602 L
.44 .27073 L
.44667 .27736 L
.45333 .28012 L
.46 .27911 L
.46667 .27458 L
.47333 .26685 L
.48 .25629 L
.48667 .24333 L
.49333 .22845 L
.5 .21213 L
.50667 .19485 L
.51333 .17707 L
.52 .15922 L
.52667 .1417 L
.53333 .12484 L
.54 .1089 L
.54667 .09409 L
.55333 .08054 L
.56 .06835 L
.56667 .05752 L
.57333 .04804 L
.58 .03984 L
.58667 .03284 L
.59333 .02693 L
.6 .02199 L
.60667 .01791 L
.61333 .01456 L
.62 .01184 L
.62667 .00964 L
.63333 .00788 L
.64 .00647 L
.64667 .00535 L
.65333 .00446 L
.66 .00375 L
.66667 .00319 L
Mistroke
.67333 .00274 L
.68 .00238 L
.68667 .00209 L
.69333 .00185 L
.7 .00165 L
.70667 .00149 L
.71333 .00135 L
.72 .00122 L
.72667 .00111 L
.73333 .00101 L
.74 .00093 L
.74667 .00084 L
.75333 .00077 L
.76 .0007 L
.76667 .00064 L
.77333 .00058 L
.78 .00052 L
.78667 .00047 L
.79333 .00042 L
.8 .00038 L
.80667 .00034 L
.81333 .0003 L
.82 .00027 L
.82667 .00024 L
.83333 .00021 L
.84 .00019 L
.84667 .00017 L
.85333 .00015 L
.86 .00013 L
.86667 .00012 L
.87333 .0001 L
.88 9e-05 L
.88667 8e-05 L
.89333 8e-05 L
.9 7e-05 L
.90667 6e-05 L
.91333 6e-05 L
.92 5e-05 L
.92667 5e-05 L
.93333 4e-05 L
.94 4e-05 L
.94667 4e-05 L
.95333 4e-05 L
.96 3e-05 L
.96667 3e-05 L
.97333 3e-05 L
.98 3e-05 L
.98667 3e-05 L
.99333 2e-05 L
1 2e-05 L
Mistroke
Mfstroke
.45828 0 m
.45828 .61803 L
s
.38301 .61185 m
.53355 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.41114 .61803 m
.50542 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001VoaT0000000<0
o`0000000000I_l06`00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`020?ooo`H0o`002`3oool20?l000<0oooo00<00000
0?ooo`3oool0203oool20?l0008006Ko303oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
06Ko00`0oooo00<000000?ooo`3oool02@3oool3001Vo`@0oooo1@3o00030?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
000000/0oooo000J0?ooo`030000003oool0oooo0300oooo0P3o000;0?ooo`030?l0003oool0oooo
0080oooo0P00I_lE0?ooo`030?l0003oool006Ko01L0oooo00<006Ko0?ooo`3oool00P3oool30?l0
05<0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`80
o`00203oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0180oooo00<0o`000?ooo`00
I_l05P3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo06<0oooo000J0?ooo`030000
003oool0oooo03@0oooo0P3o00030?ooo`<0o`00203oool00`00I_l0oooo0?ooo`0B0?ooo`030?l0
003oool006Ko01H0oooo00D006Ko0?ooo`3oool0oooo0?l0001V0?ooo`006P3oool00`000000oooo
0?ooo`0f0?ooo`<0o`00303oool00`00I_l0oooo0?ooo`0A0?ooo`030?l0003oool006Ko01D0oooo
00<006Ko0?ooo`3oool00P3o001W0?ooo`006P3oool00`000000oooo0?ooo`160?ooo`03001Vo`3o
ool0oooo0100oooo00<0o`000?ooo`00I_l0503oool01000I_l0oooo0?ooo`3o001Y0?ooo`006P3o
ool00`000000oooo0?ooo`160?ooo`030?l00000I_l0oooo0100oooo00<0o`000?ooo`00I_l04`3o
ool01@00I_l0oooo0?ooo`3oool0o`0006T0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0
06Ko0?ooo`3oool03`3oool00`3o0000oooo001Vo`0C0?ooo`04001Vo`3oool0oooo0?l006X0oooo
000J0?ooo`030000003oool0oooo04L0oooo00<0o`00001Vo`3oool03`3oool00`3o0000oooo001V
o`0B0?ooo`04001Vo`3oool0oooo0?l006/0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0
o`00001Vo`3oool03`3oool00`3o0000oooo001Vo`0B0?ooo`03001Vo`3oool0o`0006`0oooo000J
0?ooo`030000003oool0oooo04P0oooo00<006Ko0?ooo`3oool03P3oool00`3o0000oooo001Vo`0B
0?ooo`03001Vo`3o0000oooo06`0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`00001V
o`3oool03P3oool00`3o0000oooo001Vo`0A0?ooo`03001Vo`3oool0o`0006d0oooo000J0?ooo`03
0000003oool0oooo04P0oooo00<0o`00001Vo`3oool03P3oool00`3o0000oooo001Vo`0A0?ooo`03
001Vo`3o0000oooo06d0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`00I_l0
3P3oool00`3o0000oooo001Vo`0@0?ooo`03001Vo`3oool0o`0006h0oooo000J0?ooo`030000003o
ool0oooo04T0oooo00<0o`00001Vo`3oool03@3oool00`3o0000oooo001Vo`0@0?ooo`03001Vo`3o
0000oooo06h0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`00I_l03@3oool0
0`3o0000oooo001Vo`0?0?ooo`03001Vo`3oool0o`0006l0oooo000J0?ooo`030000003oool0oooo
04T0oooo00<0o`000?ooo`00I_l03@3oool00`3o0000oooo001Vo`0?0?ooo`03001Vo`3o0000oooo
06l0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`00I_l03@3oool00`3o0000
oooo001Vo`0?0?ooo`03001Vo`3o0000oooo06l0oooo000J0?ooo`030000003oool0oooo04X0oooo
00<0o`000?ooo`00I_l0303oool00`3o0000oooo001Vo`0>0?ooo`03001Vo`3o0000oooo0700oooo
000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`00I_l0303oool00`3o0000oooo001V
o`0>0?ooo`03001Vo`3o0000oooo0700oooo000J0?ooo`030000003oool0oooo04/0oooo00<0o`00
001Vo`3oool02`3oool00`3o0000oooo001Vo`0>0?ooo`03001Vo`3oool0oooo0700oooo000J0?oo
o`030000003oool0oooo04/0oooo00<0o`00001Vo`3oool02`3oool00`3o0000oooo001Vo`0>0?oo
o`03001Vo`3oool0oooo0700oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
0000103oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool006Ko00/0oooo00<0o`000?ooo`00
I_l03@3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo001Vo`0;0?ooo`03
0?l0003oool006Ko00d0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`040?ooo`800000C@3oool00`3o0000oooo001Vo`0:0?ooo`03
0?l0003oool006Ko00`0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`00
I_l02P3oool00`3o0000oooo001Vo`0<0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1<0?ooo`03
0?l0003oool006Ko00X0oooo00<0o`000?ooo`00I_l02`3oool00`3o000006Ko0?ooo`1c0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0C03oool00`3o0000oooo001Vo`0:0?ooo`030?l0003oool006Ko00/0oooo00<0o`00001V
o`3oool0L`3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1=0?ooo`03
0?l0003oool006Ko00T0oooo00<0o`000?ooo`00I_l02`3oool00`00I_l0oooo0?ooo`1c0?ooo`00
6P3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool006Ko00T0oooo00<0o`000?ooo`00I_l0
2`3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`1>0?ooo`030?l00000
I_l0oooo00P0oooo00<0o`000?ooo`00I_l02P3oool00`3o000006Ko0?ooo`1d0?ooo`006P3oool0
0`000000oooo0?ooo`1>0?ooo`030?l00000I_l0oooo00P0oooo00<0o`000?ooo`00I_l02P3oool0
0`3o000006Ko0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1>0?ooo`030?l00000I_l0oooo
00P0oooo00<0o`000?ooo`00I_l02@3oool00`3o0000oooo001Vo`1e0?ooo`006P3oool00`000000
oooo0?ooo`1>0?ooo`030?l00000I_l0oooo00P0oooo00<0o`000?ooo`00I_l02@3oool00`3o0000
oooo001Vo`1e0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l00000I_l0oooo00L0oooo
00<0o`000?ooo`00I_l0203oool00`3o0000oooo001Vo`1f0?ooo`006P3oool00`000000oooo0?oo
o`1?0?ooo`030?l00000I_l0oooo00L0oooo00<0o`000?ooo`00I_l0203oool00`3o0000oooo001V
o`1f0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l00000I_l0oooo00L0oooo00<0o`00
0?ooo`00I_l0203oool00`3o0000oooo001Vo`1f0?ooo`006P3oool00`000000oooo0?ooo`1?0?oo
o`030?l00000I_l0oooo00L0oooo00<0o`000?ooo`00I_l01`3oool0103o0000oooo0?ooo`00I_mf
0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool006Ko00L0oooo00<0o`000?oo
o`00I_l01`3oool00`3o0000oooo001Vo`1g0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`03
0?l00000I_l0oooo00H0oooo00<0o`000?ooo`00I_l01`3oool00`3o0000oooo001Vo`1g0?ooo`00
6P3oool00`000000oooo0?ooo`1@0?ooo`030?l00000I_l0oooo00H0oooo00<0o`000?ooo`00I_l0
1P3oool0103o0000oooo0?ooo`00I_mg0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0
003oool006Ko00H0oooo00<0o`000?ooo`00I_l01P3oool00`3o0000oooo001Vo`1h0?ooo`006P3o
ool00`000000oooo0?ooo`1A0?ooo`030?l00000I_l0oooo00D0oooo00<0o`000?ooo`00I_l01P3o
ool00`3o0000oooo001Vo`1h0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`030?l00000I_l0
oooo00D0oooo00<0o`000?ooo`00I_l01@3oool0103o0000oooo0?ooo`00I_mh0?ooo`006P3oool0
0`000000oooo0?ooo`1B0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`00I_l01@3oool0
103o0000oooo0?ooo`00I_mh0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`03001Vo`3oool0
oooo00@0oooo00<0o`000?ooo`00I_l0103oool01@3o0000oooo0?ooo`3oool006Ko07P0oooo0007
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0DP3oool00`3o000006Ko0?ooo`040?ooo`030?l0003oool006Ko00@0oooo00@0o`00
0?ooo`3oool006KoN@3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05<0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo001V
o`030?ooo`050?l0003oool0oooo0?ooo`00I_l0N@3oool000H0oooo00@000000?ooo`3oool00000
1`3oool5000000@0oooo0P00001D0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`00I_l0
0`3oool01@3o0000oooo0?ooo`3oool006Ko07T0oooo00060?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1C0?ooo`03001Vo`3oool0oooo
00<0oooo00<0o`000?ooo`00I_l00`3oool01@3o0000oooo0?ooo`3oool006Ko07T0oooo00060?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`1C
0?ooo`03001Vo`3o0000oooo00<0oooo00<0o`000?ooo`00I_l00P3oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000T0oooo0P000005
0?ooo`030000003oool0oooo05@0oooo00<006Ko0?ooo`3oool00P3oool01@3o0000oooo001Vo`3o
ool0o`0000@0oooo00<006Ko0?ooo`3oool0N03oool000L0oooo0P00000;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0E03oool00`00I_l0o`000?ooo`020?ooo`040?l0003oool0
06Ko0?l000D0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0E03oool0
0`00I_l0oooo0?l000020?ooo`040?l0003oool006Ko0?l000D0oooo00<006Ko0?ooo`3oool0N03o
ool001X0oooo00<000000?ooo`3oool0E03oool00`00I_l0oooo0?l000020?ooo`030?l0003oool0
06Ko00H0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0E@3oool00`00
I_l0oooo0?l000030?l00003001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0
oooo00<000000?ooo`3oool0E@3oool01`00I_l0oooo0?ooo`3oool0o`000?ooo`00I_l01@3oool0
0`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`07001Vo`3oool0oooo
0?ooo`3o0000oooo001Vo`050?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0
oooo05H0oooo00H006Ko0?ooo`3oool0o`000?ooo`00I_l40?ooo`03001Vo`3oool0oooo07X0oooo
000J0?ooo`030000003oool0oooo05H0oooo00H006Ko0?ooo`3oool0o`000?ooo`00I_l40?ooo`03
001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo05H0oooo00H006Ko0?ooo`3oool0
o`000?ooo`00I_l40?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo05H0
oooo00H006Ko0?ooo`3oool0o`000?ooo`00I_l40?ooo`03001Vo`3oool0oooo07X0oooo000J0?oo
o`030000003oool0oooo05L0oooo00D006Ko0?ooo`3o0000oooo001Vo`030?ooo`03001Vo`3oool0
oooo07/0oooo000J0?ooo`030000003oool0oooo05L0oooo00D006Ko0?ooo`3o0000oooo001Vo`03
0?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo05L0oooo00D006Ko0?oo
o`3o0000oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo
05P0oooo00@006Ko0?l0003oool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?ooo`006P3oool00`00
0000oooo0?ooo`1H0?ooo`04001Vo`3o0000oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool0
01X0oooo00<000000?ooo`3oool0F@3oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?oo
o`030000003oool0oooo05T0oooo00@0o`00001Vo`00I_l006KoP03oool001X0oooo00<000000?oo
o`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`03
0?l0003oool006Ko0840oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000
1@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo00060?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1I0?ooo`03
0?l0003oool006Ko0840oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool2000005X0oooo00<0o`000?ooo`00I_l0P@3oool000H0oooo00@000000?ooo`3o
ool00000203oool3000000D0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?oo
o`001`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00
I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3o
ool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0
oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o
0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840
oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<0
00000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I
0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?oo
o`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`00
6P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003o
ool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool0
0`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko
0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo
00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?oo
o`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`00
0?ooo`00I_l0P@3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?oo
o`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool000H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05T0oooo00<0o`00
0?ooo`00I_l0P@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`800000FP3oool00`3o0000oooo001Vo`210?ooo`001P3oool010000000oooo0?ooo`00
00090?ooo`8000001@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo0006
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840
oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo
001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J
0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?oo
o`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`03
0?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0
P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool0
0`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000
oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo
000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<00000
0?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3oool00`000000oooo0?ooo`1I0?oo
o`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`00
I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo001Vo`210?ooo`006P3o
ool00`000000oooo0?ooo`1I0?ooo`030?l0003oool006Ko0840oooo000J0?ooo`030000003oool0
oooo05T0oooo00<0o`000?ooo`00I_l0P@3oool001X0oooo00<000000?ooo`3oool0F@3oool00`3o
0000oooo001Vo`210?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0F@3oool00`3o0000
oooo001Vo`210?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04X0oooo
4@3o00000`00I_l0o`000?l0000<0?l007<0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00
001A0?oooa@006KoN@3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?oo
o`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3o
ool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo
0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003o
ool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0
oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo
00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3o
ool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`00
8`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00021 m
.01333 .00075 L
.02 .00142 L
.02667 .00198 L
.03333 .00223 L
.04 .00211 L
.04667 .0017 L
.05333 .00119 L
.06 .00081 L
.06667 .00071 L
.07333 .00097 L
.08 .00149 L
.08667 .00212 L
.09333 .00264 L
.1 .0029 L
.10667 .00281 L
.11333 .00239 L
.12 .00176 L
.12667 .00108 L
.13333 .00055 L
.14 .00031 L
.14667 .00047 L
.15333 .00105 L
.16 .00203 L
.16667 .0033 L
.17333 .00475 L
.18 .00619 L
.18667 .00742 L
.19333 .00826 L
.2 .00854 L
.20667 .00819 L
.21333 .00724 L
.22 .00589 L
.22667 .00445 L
.23333 .00334 L
.24 .00303 L
.24667 .00394 L
.25333 .00633 L
.26 .01025 L
.26667 .01551 L
.27333 .02164 L
.28 .02802 L
.28667 .0339 L
.29333 .03857 L
.3 .04148 L
.30667 .04229 L
.31333 .04101 L
.32 .03794 L
.32667 .03371 L
.33333 .02916 L
Mistroke
.34 .02525 L
.34667 .02298 L
.35333 .02328 L
.36 .02688 L
.36667 .03429 L
.37333 .04577 L
.38 .06124 L
.38667 .08038 L
.39333 .10261 L
.4 .12713 L
.40667 .15299 L
.41333 .17917 L
.42 .20457 L
.42667 .22817 L
.43333 .24901 L
.44 .26626 L
.44667 .2793 L
.45333 .2877 L
.46 .29126 L
.46667 .29002 L
.47333 .28422 L
.48 .27429 L
.48667 .26079 L
.49333 .24441 L
.5 .22588 L
.50667 .20593 L
.51333 .18528 L
.52 .16458 L
.52667 .14437 L
.53333 .12512 L
.54 .10716 L
.54667 .09074 L
.55333 .07598 L
.56 .06294 L
.56667 .0516 L
.57333 .04189 L
.58 .03367 L
.58667 .02682 L
.59333 .02119 L
.6 .0166 L
.60667 .01293 L
.61333 .01001 L
.62 .00773 L
.62667 .00596 L
.63333 .00461 L
.64 .00359 L
.64667 .00283 L
.65333 .00227 L
.66 .00186 L
.66667 .00156 L
Mistroke
.67333 .00134 L
.68 .00118 L
.68667 .00106 L
.69333 .00097 L
.7 .0009 L
.70667 .00083 L
.71333 .00078 L
.72 .00072 L
.72667 .00067 L
.73333 .00062 L
.74 .00057 L
.74667 .00053 L
.75333 .00048 L
.76 .00044 L
.76667 .0004 L
.77333 .00036 L
.78 .00032 L
.78667 .00029 L
.79333 .00026 L
.8 .00023 L
.80667 .00021 L
.81333 .00019 L
.82 .00017 L
.82667 .00015 L
.83333 .00014 L
.84 .00012 L
.84667 .00011 L
.85333 .0001 L
.86 9e-05 L
.86667 8e-05 L
.87333 8e-05 L
.88 7e-05 L
.88667 6e-05 L
.89333 6e-05 L
.9 5e-05 L
.90667 5e-05 L
.91333 5e-05 L
.92 4e-05 L
.92667 4e-05 L
.93333 4e-05 L
.94 3e-05 L
.94667 3e-05 L
.95333 3e-05 L
.96 3e-05 L
.96667 3e-05 L
.97333 2e-05 L
.98 2e-05 L
.98667 2e-05 L
.99333 2e-05 L
1 2e-05 L
Mistroke
Mfstroke
.45403 0 m
.45403 .61803 L
s
.37679 .61185 m
.53127 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.40689 .61803 m
.50117 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001VoaP0000000@0
o`0000000000000006Ko6`00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`060?ooo`T0o`001P3oool0103o0000oooo0?oo
o`00000<0?ooo`8006Ko303oool00`000000oooo0?ooo`070?ooo`040?l0003oool0oooo001Vo``0
oooo00<000000?ooo`3oool02@3oool3001Vo`<0oooo0P3o00070?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0
oooo000J0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool03P3oool2001Voa@0oooo
00@0o`000?ooo`3oool006Ko5`3oool01000I_l0oooo0?ooo`3oool30?l005@0oooo0P0000000`3o
ool000000000000:0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`80o`00403oool00`00I_l0
oooo0?ooo`0A0?ooo`040?l0003oool0oooo001VoaH0oooo00D006Ko0?ooo`3oool0oooo0?l0001V
0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00/0oooo0P3o00000`00
I_l0oooo0?ooo`0A0?ooo`040?l0003oool0oooo001VoaH0oooo00@006Ko0?ooo`3o0000o`00I`3o
ool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`080?ooo`80o`000`3oool0
0`00I_l0oooo0?ooo`0@0?ooo`040?l0003oool0oooo001VoaD0oooo00<006Ko0?ooo`3o0000J@3o
ool001X0oooo00<000000?ooo`3oool0=P3oool20?l000H0oooo0P3o00060?ooo`03001Vo`3o0000
oooo00l0oooo00@0o`000?ooo`3oool006Ko503oool00`00I_l0oooo0?l0001Z0?ooo`006P3oool0
0`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01`3oool0
0`00I_l0oooo0?ooo`0>0?ooo`040?l0003oool0oooo001Voa<0oooo00@006Ko0?ooo`3oool0o`00
JP3oool001X0oooo00<000000?ooo`3oool0>@3oool40?l000X0oooo00<006Ko0?l0003oool03P3o
ool0103o0000oooo0?ooo`00I_lC0?ooo`03001Vo`3oool0o`0006/0oooo000J0?ooo`030000003o
ool0oooo04P0oooo00<006Ko0?ooo`3oool03@3oool0103o0000oooo0?ooo`00I_lB0?ooo`03001V
o`3oool0o`0006`0oooo000J0?ooo`030000003oool0oooo04P0oooo00<006Ko0?ooo`3oool03@3o
ool0103o0000oooo0?ooo`00I_lB0?ooo`03001Vo`3o0000oooo06`0oooo000J0?ooo`030000003o
ool0oooo04P0oooo00<006Ko0?l0003oool03@3oool0103o0000oooo0?ooo`00I_lB0?ooo`03001V
o`3o0000oooo06`0oooo000J0?ooo`030000003oool0oooo04T0oooo00<006Ko0?ooo`3oool0303o
ool0103o0000oooo0?ooo`00I_lA0?ooo`03001Vo`3o0000oooo06d0oooo000J0?ooo`030000003o
ool0oooo04T0oooo00<006Ko0?ooo`3oool0303oool0103o0000oooo0?ooo`00I_lA0?ooo`03001V
o`3o0000oooo06d0oooo000J0?ooo`030000003oool0oooo04X0oooo00<006Ko0?ooo`3oool02`3o
ool0103o0000oooo0?ooo`00I_l@0?ooo`03001Vo`3o0000oooo06h0oooo000J0?ooo`030000003o
ool0oooo04X0oooo00<006Ko0?ooo`3oool02`3oool0103o0000oooo0?ooo`00I_l@0?ooo`03001V
o`3o0000oooo06h0oooo000J0?ooo`030000003oool0oooo04/0oooo00<006Ko0?ooo`3oool02P3o
ool0103o0000oooo0?ooo`00I_l?0?ooo`03001Vo`3o0000oooo06l0oooo000J0?ooo`030000003o
ool0oooo04/0oooo00<006Ko0?ooo`3oool02P3oool0103o0000oooo0?ooo`00I_l?0?ooo`03001V
o`3o0000oooo06l0oooo000J0?ooo`030000003oool0oooo04/0oooo00<006Ko0?ooo`3oool02P3o
ool0103o0000oooo0?ooo`00I_l?0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003o
ool0oooo04`0oooo00<006Ko0?ooo`3oool02@3oool0103o0000oooo0?ooo`00I_l>0?ooo`03001V
o`3o0000oooo0700oooo000J0?ooo`030000003oool0oooo04`0oooo00<006Ko0?ooo`3oool02@3o
ool0103o0000oooo0?ooo`00I_l>0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003o
ool0oooo04`0oooo00<006Ko0?ooo`3oool02@3oool0103o0000oooo0?ooo`00I_l>0?ooo`03001V
o`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo04`0oooo00<006Ko0?l0003oool02@3o
ool0103o0000oooo0?ooo`00I_l>0?ooo`03001Vo`3oool0oooo0700oooo00070?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1=0?ooo`03001Vo`3o
ool0oooo00P0oooo00@0o`000?ooo`3oool006Ko3@3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
C@3oool00`00I_l0o`000?ooo`080?ooo`040?l0003oool0oooo001Vo`d0oooo00<006Ko0?ooo`3o
ool0L@3oool000H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`040?ooo`80
0000C`3oool00`00I_l0oooo0?ooo`070?ooo`040?l0003oool0oooo001Vo``0oooo00<006Ko0?oo
o`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04h0oooo00<006Ko0?ooo`3oool01`3oool0103o0000oooo0?ooo`00I_l<
0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1>0?ooo`03001Vo`3oool0oooo00L0oooo00@0o`00
0?ooo`3oool006Ko303oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0CP3oool00`00I_l0o`00
0?ooo`070?ooo`040?l0003oool0oooo001Vo`/0oooo00<0o`00001Vo`3oool0L`3oool000L0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1?0?ooo`03001Vo`3oool0oooo00H0oooo
00@0o`000?ooo`3oool006Ko2`3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`03001Vo`3oool0oooo00H0oooo00@0o`000?ooo`3oool006Ko2`3oool00`00I_l0
oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`03001Vo`3oool0oooo00H0oooo
00@0o`000?ooo`3oool006Ko2`3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`03001Vo`3oool0oooo00H0oooo00@0o`000?ooo`3oool006Ko2P3oool00`3o0000
06Ko0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`03001Vo`3oool0oooo00H0oooo
00@0o`000?ooo`3oool006Ko2P3oool00`3o000006Ko0?ooo`1d0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`03001Vo`3o0000oooo00H0oooo00@0o`000?ooo`3oool006Ko2P3oool00`3o0000
06Ko0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`03001Vo`3oool0oooo00D0oooo
00@0o`000?ooo`3oool006Ko2@3oool00`3o000006Ko0?ooo`1e0?ooo`006P3oool00`000000oooo
0?ooo`1@0?ooo`03001Vo`3oool0oooo00D0oooo00@0o`000?ooo`3oool006Ko2@3oool00`3o0000
06Ko0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`03001Vo`3oool0oooo00D0oooo
00@0o`000?ooo`3oool006Ko203oool00`3o0000oooo001Vo`1f0?ooo`006P3oool00`000000oooo
0?ooo`1@0?ooo`03001Vo`3o0000oooo00D0oooo00@0o`000?ooo`3oool006Ko203oool00`3o0000
oooo001Vo`1f0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`03001Vo`3oool0oooo00@0oooo
00@0o`000?ooo`3oool006Ko203oool00`3o000006Ko0?ooo`1f0?ooo`006P3oool00`000000oooo
0?ooo`1A0?ooo`03001Vo`3o0000oooo00@0oooo00@0o`000?ooo`3oool006Ko1`3oool00`3o0000
oooo001Vo`1g0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`03001Vo`3o0000oooo00@0oooo
00@0o`000?ooo`3oool006Ko1`3oool00`3o0000oooo001Vo`1g0?ooo`006P3oool00`000000oooo
0?ooo`1B0?ooo`03001Vo`3oool0oooo00<0oooo00@0o`000?ooo`3oool006Ko1`3oool00`3o0000
06Ko0?ooo`1g0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`03001Vo`3oool0oooo00<0oooo
00@0o`000?ooo`3oool006Ko1`3oool00`3o000006Ko0?ooo`1g0?ooo`006P3oool00`000000oooo
0?ooo`1B0?ooo`03001Vo`3o0000oooo00<0oooo00@0o`000?ooo`3oool006Ko1P3oool00`3o0000
oooo001Vo`1h0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`03001Vo`3o0000oooo00<0oooo
00@0o`000?ooo`3oool006Ko1P3oool00`3o0000oooo001Vo`1h0?ooo`006P3oool00`000000oooo
0?ooo`1B0?ooo`03001Vo`3o0000oooo00<0oooo00@0o`000?ooo`3oool006Ko1P3oool00`3o0000
oooo001Vo`1h0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo05<0oooo00<006Ko0?ooo`3oool00P3oool0103o0000oooo
0?ooo`00I_l50?ooo`030?l0003oool006Ko07T0oooo00060?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`03001Vo`3oool0oooo0080
oooo00@0o`000?ooo`3oool006Ko1@3oool00`3o0000oooo001Vo`1i0?ooo`001P3oool010000000
oooo0?ooo`0000070?ooo`D00000103oool2000005@0oooo00<006Ko0?l0003oool00P3oool0103o
0000oooo0?ooo`00I_l40?ooo`040?l0003oool0oooo001VogT0oooo00060?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1C0?ooo`03001V
o`3o0000oooo0080oooo00@0o`000?ooo`3oool006Ko103oool0103o0000oooo0?ooo`00I_mi0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?oo
o`3oool0D`3oool00`00I_l0oooo0?l000020?ooo`040?l0003oool0oooo001Vo`<0oooo00D0o`00
0?ooo`3oool0oooo001Vo`1i0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`1D0?ooo`05001Vo`3o0000oooo0?ooo`3o00000P3oool01@00I_l0oooo
0?ooo`3oool0o`000080oooo00<006Ko0?ooo`3oool0N03oool000L0oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0E03oool01@00I_l0oooo0?l0003oool0o`000080
oooo00D006Ko0?ooo`3oool0oooo0?l000020?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`03
0000003oool0oooo05@0oooo00D006Ko0?ooo`3o0000oooo0?l000020?ooo`04001Vo`3oool0oooo
0?l000<0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0E03oool00`00
I_l0oooo0?ooo`020?l00080oooo00@006Ko0?ooo`3oool0o`000`3oool00`00I_l0oooo0?ooo`1h
0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`04001Vo`3oool0o`000?l00080oooo00<006Ko
0?ooo`3o00000`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1E0?oo
o`04001Vo`3oool0o`000?l00080oooo00<006Ko0?l0003oool00`3oool00`00I_l0oooo0?ooo`1i
0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`03001Vo`3oool0oooo00<0o`0000<006Ko0?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`03
001Vo`3oool0o`000080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`00
6P3oool00`000000oooo0?ooo`1F0?ooo`03001Vo`3oool0o`000080oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`03001Vo`3o
ool0o`000080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool0
0`000000oooo0?ooo`1F0?ooo`03001Vo`3oool0o`000080oooo00<006Ko0?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1G0?ooo`05001Vo`3o0000oooo
0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`1G0?oo
o`05001Vo`3o0000oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`00
0000oooo0?ooo`1G0?ooo`05001Vo`3o0000oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k
0?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko
0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0F03oool01000I_l0oooo0?ooo`00I_l2
0?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo05P0oooo00H0o`00001V
o`3oool006Ko0?ooo`00I_mo0?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0
06Ko008006KoP03oool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n1
0?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo00070?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1H0?oo
o`040?l0003oool0oooo001Voh40oooo00060?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000005T0
oooo00@0o`000?ooo`3oool006KoP@3oool000H0oooo00@000000?ooo`3oool00000203oool30000
00D0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0F03oool0
103o0000oooo0?ooo`00I_n10?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`001`3o
ool2000000X0oooo0`0000040?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006Ko
P@3oool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3o
ool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003o
ool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03o
ool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003o
ool0oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006Ko
P@3oool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3o
ool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003o
ool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03o
ool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003o
ool0oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006Ko
P@3oool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3o
ool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003o
ool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03o
ool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003o
ool0oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006Ko
P@3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3o
ool006KoP@3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`800000F@3oool0103o0000oooo0?ooo`00I_n10?ooo`001P3oool010000000oooo0?ooo`00
00090?ooo`8000001@3oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0
oooo001Voh40oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0F03oool0
103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0
oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3o
ool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool0
0`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003oool0
oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03oool0
103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0
oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3o
ool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool0
0`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003oool0
oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03oool0
103o0000oooo0?ooo`00I_n10?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`040?l0003oool0
oooo001Voh40oooo000J0?ooo`030000003oool0oooo05P0oooo00@0o`000?ooo`3oool006KoP@3o
ool001X0oooo00<000000?ooo`3oool0F03oool0103o0000oooo0?ooo`00I_n10?ooo`006P3oool0
0`000000oooo0?ooo`1H0?ooo`040?l0003oool0oooo001Voh40oooo000J0?ooo`030000003oool0
oooo05P0oooo00@0o`000?ooo`3oool006KoP@3oool001X0oooo00<000000?ooo`3oool0F03oool0
103o0000oooo0?ooo`00I_n10?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0F03oool0
103o0000oooo0?ooo`00I_n10?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04T0oooo4P3o00000`00I_l0o`000?l0000;0?l007@0oooo000D0?ooo`030000003oool0oooo
00<0oooo0P00001@0?oooa@006KoNP3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo
00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S
0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool0
10000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`09
0000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3o
ool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F
0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00
003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00026 m
.01333 .00096 L
.02 .00191 L
.02667 .00286 L
.03333 .00359 L
.04 .00392 L
.04667 .0038 L
.05333 .00331 L
.06 .00256 L
.06667 .00173 L
.07333 .001 L
.08 .0005 L
.08667 .00031 L
.09333 .00045 L
.1 .00089 L
.10667 .00155 L
.11333 .00231 L
.12 .00301 L
.12667 .00352 L
.13333 .00376 L
.14 .00369 L
.14667 .0034 L
.15333 .00306 L
.16 .00292 L
.16667 .00322 L
.17333 .00417 L
.18 .00583 L
.18667 .00812 L
.19333 .01077 L
.2 .01342 L
.20667 .01564 L
.21333 .01706 L
.22 .01748 L
.22667 .0169 L
.23333 .01558 L
.24 .01396 L
.24667 .01264 L
.25333 .01219 L
.26 .01314 L
.26667 .01578 L
.27333 .02015 L
.28 .02602 L
.28667 .03291 L
.29333 .04016 L
.3 .04703 L
.30667 .05282 L
.31333 .05697 L
.32 .05913 L
.32667 .05925 L
.33333 .05757 L
Mistroke
.34 .05462 L
.34667 .05117 L
.35333 .04817 L
.36 .04663 L
.36667 .04752 L
.37333 .05167 L
.38 .05969 L
.38667 .07186 L
.39333 .08814 L
.4 .10812 L
.40667 .13103 L
.41333 .15588 L
.42 .18144 L
.42667 .20643 L
.43333 .22954 L
.44 .24961 L
.44667 .26568 L
.45333 .27701 L
.46 .28321 L
.46667 .28417 L
.47333 .28004 L
.48 .27125 L
.48667 .25843 L
.49333 .2423 L
.5 .2237 L
.50667 .20344 L
.51333 .18233 L
.52 .16107 L
.52667 .14028 L
.53333 .12046 L
.54 .10198 L
.54667 .08512 L
.55333 .07002 L
.56 .05674 L
.56667 .04528 L
.57333 .03555 L
.58 .02744 L
.58667 .02079 L
.59333 .01546 L
.6 .01125 L
.60667 .008 L
.61333 .00556 L
.62 .00377 L
.62667 .00249 L
.63333 .00161 L
.64 .00104 L
.64667 .00069 L
.65333 .00049 L
.66 .0004 L
.66667 .00037 L
Mistroke
.67333 .00037 L
.68 .0004 L
.68667 .00042 L
.69333 .00044 L
.7 .00045 L
.70667 .00046 L
.71333 .00045 L
.72 .00043 L
.72667 .00041 L
.73333 .00039 L
.74 .00036 L
.74667 .00033 L
.75333 .0003 L
.76 .00027 L
.76667 .00025 L
.77333 .00022 L
.78 .0002 L
.78667 .00018 L
.79333 .00016 L
.8 .00015 L
.80667 .00013 L
.81333 .00012 L
.82 .00011 L
.82667 .0001 L
.83333 9e-05 L
.84 8e-05 L
.84667 8e-05 L
.85333 7e-05 L
.86 7e-05 L
.86667 6e-05 L
.87333 6e-05 L
.88 5e-05 L
.88667 5e-05 L
.89333 4e-05 L
.9 4e-05 L
.90667 4e-05 L
.91333 4e-05 L
.92 3e-05 L
.92667 3e-05 L
.93333 3e-05 L
.94 3e-05 L
.94667 2e-05 L
.95333 2e-05 L
.96 2e-05 L
.96667 2e-05 L
.97333 2e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 1e-05 L
1 1e-05 L
Mistroke
Mfstroke
.44401 0 m
.44401 .61803 L
s
.35988 .61185 m
.52815 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.39687 .61803 m
.49115 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001VoaH0000000<0
o`000000000000000P0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00H0oooo0P3o000@
0?ooo`030000003oool0oooo00X0oooo0P00I_l<0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0`00I_l3
0?l000T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool08`3oool30?l0
00L0oooo1@3o000@0?ooo`8006Ko4P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
01D0oooo00@006Ko0?ooo`3oool0o`00E`3oool2000000030?ooo`000000000000X0oooo000J0?oo
o`030000003oool0oooo02H0oooo1`3o00050?ooo`80o`00403oool00`00I_l0oooo0?ooo`0?0?oo
o`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0503oool01000I_l0oooo0?l0003o001W
0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?oo
o`3oool03`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?l0
003oool0J03oool001X0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0=0?ooo`03
001Vo`3oool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0C0?ooo`03
001Vo`3o0000oooo06T0oooo000J0?ooo`030000003oool0oooo03H0oooo0P3o000>0?ooo`03001V
o`3oool0oooo00d0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001V
o`3oool0o`0006X0oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool04@3o
ool00`00I_l0oooo0?l0001[0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0
oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0
oooo0140oooo00<006Ko0?l0003oool0J`3oool001X0oooo00<000000?ooo`3oool0>@3oool00`3o
0000oooo0?ooo`080?ooo`@0o`0000<006Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo0100oooo00<006Ko0?l0003oool0K03oool001X0oooo00<000000?ooo`3o
ool0>P3oool20?l000H0oooo0P3o00040?ooo`03001Vo`3oool0oooo00/0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3o0000oooo06`0oooo000J0?ooo`030000
003oool0oooo03`0oooo0P3o00020?ooo`80o`001P3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3o
ool00`000000oooo0?ooo`0n0?ooo`80o`002@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0o`000?ooo`1]0?ooo`006P3oool0
0`000000oooo0?ooo`190?ooo`03001Vo`3o0000oooo00X0oooo00<0o`000?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06d0oooo000J0?ooo`030000003oool0oooo
04X0oooo00<006Ko0?l0003oool02@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
00h0oooo00<006Ko0?l0003oool0KP3oool001X0oooo00<000000?ooo`3oool0BP3oool00`00I_l0
o`000?ooo`090?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0
oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`03001Vo`3o0000oooo00P0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3o0000oooo06l0oooo
000J0?ooo`030000003oool0oooo04/0oooo00<006Ko0?l0003oool0203oool00`3o0000oooo0?oo
o`020?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<00000
0?ooo`3oool0B`3oool00`00I_l0o`000?ooo`080?ooo`030?l0003oool0oooo0080oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`03001Vo`3o0000oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0<0?oo
o`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo04`0oooo00<006Ko0?l0003o
ool01`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3o
ool0L03oool001X0oooo00<000000?ooo`3oool0C03oool00`00I_l0oooo0?l000070?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3o
ool00`000000oooo0?ooo`1<0?ooo`03001Vo`3oool0o`0000L0oooo00<0o`000?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`0;0?ooo`030?l00000I_l0oooo0740oooo00070?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`1=0?ooo`03001Vo`3o0000
oooo00H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0
oooo0740oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1=0?ooo`03001Vo`3oool0o`0000H0oooo00<0o`000?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`0:0?ooo`030?l00000I_l0oooo0780oooo00060?ooo`040000003oool0oooo
000000T0oooo00<000000?ooo`3oool0103oool2000004l0oooo00<006Ko0?l0003oool01@3oool0
0`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool0
00H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04h0oooo00<006Ko0?l0003oool01@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0
oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo00<006Ko0?l0003oool01@3oool0
0`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00T0oooo00<0o`00001Vo`3oool0L`3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo04h0oooo00<006Ko0?l0003oool01@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo00T0oooo00<0o`00001Vo`3oool0L`3oool000L0oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`1?0?ooo`03001Vo`3o0000oooo00@0oooo00<0o`000?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo
04l0oooo00<006Ko0?l0003oool0103oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`00I_l0
o`000?ooo`040?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0203oool00`3o0000
06Ko0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`03001Vo`3o0000oooo00@0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`080?ooo`030?l00000I_l0oooo07@0oooo
000J0?ooo`030000003oool0oooo04l0oooo00<006Ko0?ooo`3o0000103oool00`3o0000oooo0?oo
o`020?ooo`03001Vo`3oool0oooo00P0oooo00<0o`00001Vo`3oool0M03oool001X0oooo00<00000
0?ooo`3oool0C`3oool00`00I_l0oooo0?l000040?ooo`030?l0003oool0oooo0080oooo00<006Ko
0?ooo`3oool01`3oool00`3o0000oooo001Vo`1e0?ooo`006P3oool00`000000oooo0?ooo`1@0?oo
o`03001Vo`3oool0o`0000<0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`070?oo
o`030?l00000I_l0oooo07D0oooo000J0?ooo`030000003oool0oooo0500oooo00<006Ko0?ooo`3o
00000`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`00
I_l0MP3oool001X0oooo00<000000?ooo`3oool0D03oool00`00I_l0oooo0?l000030?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo001Vo`1f0?ooo`006P3o
ool00`000000oooo0?ooo`1@0?ooo`03001Vo`3oool0o`0000<0oooo00<0o`000?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool006Ko07H0oooo000J0?ooo`030000003oool0
oooo0540oooo00<006Ko0?ooo`3o00000P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0
oooo00D0oooo00<0o`000?ooo`00I_l0M`3oool001X0oooo00<000000?ooo`3oool0D@3oool00`00
I_l0oooo0?l000020?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool01@3oool00`3o
0000oooo001Vo`1g0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`03001Vo`3oool0o`000080
oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool006Ko07L0
oooo000J0?ooo`030000003oool0oooo0580oooo00D006Ko0?l0003oool0oooo0?l000040?ooo`03
001Vo`3oool0oooo00D0oooo00<0o`00001Vo`3oool0M`3oool001X0oooo00<000000?ooo`3oool0
DP3oool01@00I_l0o`000?ooo`3oool0o`0000@0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000
06Ko0?ooo`1g0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`05001Vo`3oool0o`000?ooo`3o
0000103oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool006Ko07P0oooo000J0?ooo`030000
003oool0oooo0580oooo00D006Ko0?ooo`3o0000oooo0?l000040?ooo`03001Vo`3oool0oooo00@0
oooo00<0o`000?ooo`00I_l0N03oool001X0oooo00<000000?ooo`3oool0DP3oool01@00I_l0oooo
0?l0003oool0o`0000@0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo001Vo`1h0?ooo`00
1`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05<0oooo00@006Ko0?l0003oool0o`00103oool00`00I_l0oooo0?ooo`030?ooo`03
0?l0003oool006Ko07T0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1C0?ooo`04001Vo`3oool0o`000?l000@0oooo00<006Ko0?oo
o`3oool00`3oool00`3o0000oooo001Vo`1i0?ooo`001P3oool010000000oooo0?ooo`0000070?oo
o`D00000103oool2000005@0oooo00@006Ko0?ooo`3o0000o`00103oool00`00I_l0oooo0?ooo`02
0?ooo`040?l0003oool0oooo001VogT0oooo00060?ooo`040000003oool0oooo000000L0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`1C0?ooo`04001Vo`3oool0oooo0?l000@0
oooo00<006Ko0?ooo`3oool00P3oool0103o0000oooo0?ooo`00I_mi0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0D`3oool01000
I_l0oooo0?ooo`3o00040?ooo`05001Vo`3oool0oooo0?ooo`3o00000`3oool00`00I_l0oooo0?oo
o`1g0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?oo
o`1D0?ooo`04001Vo`3oool0o`000?l000<0oooo00D006Ko0?ooo`3oool0oooo0?l000020?ooo`03
001Vo`3oool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05@0oooo00@006Ko0?ooo`3o0000o`000`3oool01@00I_l0oooo0?ooo`3oool0o`00
0080oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0E03oool01000I_l0
oooo0?l0003o00030?ooo`04001Vo`3oool0oooo0?l000<0oooo00<006Ko0?ooo`3oool0N03oool0
01X0oooo00<000000?ooo`3oool0E03oool01@00I_l0oooo0?l0003oool0o`000080oooo00<006Ko
0?ooo`3o0000103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1E0?oo
o`04001Vo`3o0000oooo0?l00080oooo00<006Ko0?l0003oool00`3oool00`00I_l0oooo0?ooo`1i
0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`04001Vo`3o0000oooo0?ooo`80o`0000<006Ko
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1E0?oo
o`03001Vo`3o0000oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?oo
o`006P3oool00`000000oooo0?ooo`1F0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`03001V
o`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3o
ool00`000000oooo0?ooo`1F0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`03001Vo`3oool0
oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`00
0000oooo0?ooo`1F0?ooo`030?l00000I_l0oooo0080oooo00D006Ko0?ooo`3oool0oooo001Vo`1m
0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l00000I_l0oooo0080oooo00D006Ko0?oo
o`3oool0oooo001Vo`1m0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l00000I_l0oooo
0080oooo00D006Ko0?ooo`3oool0oooo001Vo`1m0?ooo`006P3oool00`000000oooo0?ooo`1F0?oo
o`030?l0003oool006Ko0080oooo00@006Ko0?ooo`3oool006KoOP3oool001X0oooo00<000000?oo
o`3oool0EP3oool00`3o0000oooo001Vo`020?ooo`04001Vo`3oool0oooo001Vogh0oooo000J0?oo
o`030000003oool0oooo05H0oooo00P0o`000?ooo`3oool006Ko0?ooo`00I_l0oooo001Vogl0oooo
000J0?ooo`030000003oool0oooo05H0oooo00@0o`000?ooo`3oool0oooo0`00I_n00?ooo`006P3o
ool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0
oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool000H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001G0?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203o
ool3000000D0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3o
ool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0
oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o
0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0
oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0
O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`80
0000E`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko
0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1F0?oo
o`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo
0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0
o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1F
0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0EP3oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05H0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1F0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0O`3oool00180oooo10000004
0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1o
0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04D0oooo5P3o00000`00
I_l0o`000?l0000:0?l007D0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00001>0?oooa@0
06KoO03oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3o
ool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo
000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5
000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000
oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`00
0000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00013 m
.01333 .0005 L
.02 .0011 L
.02667 .0019 L
.03333 .00282 L
.04 .00378 L
.04667 .00464 L
.05333 .00527 L
.06 .00552 L
.06667 .00532 L
.07333 .00468 L
.08 .0037 L
.08667 .00263 L
.09333 .00174 L
.1 .00133 L
.10667 .00163 L
.11333 .00272 L
.12 .00451 L
.12667 .00673 L
.13333 .00903 L
.14 .011 L
.14667 .01233 L
.15333 .01287 L
.16 .01269 L
.16667 .01205 L
.17333 .01134 L
.18 .01098 L
.18667 .01135 L
.19333 .01264 L
.2 .01484 L
.20667 .0177 L
.21333 .02086 L
.22 .02383 L
.22667 .0262 L
.23333 .02766 L
.24 .02813 L
.24667 .02774 L
.25333 .02687 L
.26 .02604 L
.26667 .02587 L
.27333 .02692 L
.28 .02963 L
.28667 .03419 L
.29333 .04055 L
.3 .04834 L
.30667 .05698 L
.31333 .06571 L
.32 .07372 L
.32667 .08028 L
.33333 .08487 L
Mistroke
.34 .08724 L
.34667 .08749 L
.35333 .08609 L
.36 .08377 L
.36667 .08152 L
.37333 .08039 L
.38 .08139 L
.38667 .08535 L
.39333 .0928 L
.4 .10392 L
.40667 .11851 L
.41333 .136 L
.42 .15549 L
.42667 .17589 L
.43333 .19598 L
.44 .21457 L
.44667 .23053 L
.45333 .24297 L
.46 .25121 L
.46667 .25487 L
.47333 .25383 L
.48 .24828 L
.48667 .23859 L
.49333 .22535 L
.5 .20924 L
.50667 .19102 L
.51333 .17148 L
.52 .15136 L
.52667 .13134 L
.53333 .112 L
.54 .09382 L
.54667 .07714 L
.55333 .06221 L
.56 .04914 L
.56667 .03797 L
.57333 .02864 L
.58 .02104 L
.58667 .01499 L
.59333 .01032 L
.6 .00682 L
.60667 .00428 L
.61333 .00251 L
.62 .00135 L
.62667 .00063 L
.63333 .00024 L
.64 6e-05 L
.64667 2e-05 L
.65333 6e-05 L
.66 .00014 L
.66667 .00022 L
Mistroke
.67333 .0003 L
.68 .00036 L
.68667 .0004 L
.69333 .00042 L
.7 .00042 L
.70667 .00041 L
.71333 .00039 L
.72 .00036 L
.72667 .00033 L
.73333 .0003 L
.74 .00027 L
.74667 .00024 L
.75333 .00021 L
.76 .00019 L
.76667 .00016 L
.77333 .00015 L
.78 .00013 L
.78667 .00012 L
.79333 .0001 L
.8 9e-05 L
.80667 9e-05 L
.81333 8e-05 L
.82 7e-05 L
.82667 7e-05 L
.83333 6e-05 L
.84 6e-05 L
.84667 5e-05 L
.85333 5e-05 L
.86 4e-05 L
.86667 4e-05 L
.87333 4e-05 L
.88 3e-05 L
.88667 3e-05 L
.89333 3e-05 L
.9 3e-05 L
.90667 2e-05 L
.91333 2e-05 L
.92 2e-05 L
.92667 2e-05 L
.93333 2e-05 L
.94 2e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 1e-05 L
1 1e-05 L
Mistroke
Mfstroke
.42825 0 m
.42825 .61803 L
s
.33345 .61185 m
.52306 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.38111 .61803 m
.4754 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa<0000000<0
o`000000000000001@0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`070?ooo`@0o`002`3oool30?l001X0oooo00<00000
0?ooo`3oool02P3oool2001Vo``0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`05
0?ooo`03001Vo`3oool0oooo00X0oooo00<000000?ooo`3oool02@3oool3001Vo``0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool06@3oool<0?l001d0oooo0P00I_l?0?oo
o`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool05@3oool00`00I_l0o`000?l0001H0?oo
o`80000000<0oooo0000000000002P3oool001X0oooo00<000000?ooo`3oool09@3oool20?l001d0
oooo00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01@0
oooo00<006Ko0?l0003oool0J03oool001X0oooo00<000000?ooo`3oool09`3oool30?l001X0oooo
00<006Ko0?ooo`3oool0303oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01@0oooo
00<006Ko0?ooo`3oool0J03oool001X0oooo00<000000?ooo`3oool0:P3oool;0?l00100oooo00<0
06Ko0?ooo`3oool02`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo01<0oooo00<0
06Ko0?ooo`3oool0J@3oool001X0oooo00<000000?ooo`3oool0=@3oool30?l000h0oooo00<006Ko
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0180oooo00<006Ko
0?ooo`3oool0JP3oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0A0?oo
o`03001Vo`3oool0oooo06/0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3o
ool0303oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3o
ool04@3oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`0i0?ooo`030?l0
003oool0oooo00`0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3oool0>P3o
ool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0
oooo03/0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`080?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool03`3oool00`3o000006Ko0?ooo`1]0?ooo`006P3oool00`00
0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool01`3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0K@3oool001X0
oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00L0
oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l00000I_l0oooo06h0
oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo00T0oooo00<0
06Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00d0oooo00<0
o`00001Vo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`03
0?ooo`D0o`0000<0oooo001Vo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0
oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0@03oool50?l0
00D0oooo00<0o`00001Vo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo
00`0oooo00<0o`00001Vo`3oool0L03oool001X0oooo00<000000?ooo`3oool0B`3oool00`00I_l0
o`000?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0303oool00`3o0000
06Ko0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`03001Vo`3o0000oooo00@0oooo
00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo
000J0?ooo`030000003oool0oooo04`0oooo00<006Ko0?l0003oool0103oool00`3o0000oooo0?oo
o`050?ooo`03001Vo`3oool0oooo00/0oooo00<0o`00001Vo`3oool0L@3oool001X0oooo00<00000
0?ooo`3oool0C03oool00`00I_l0oooo0?l000040?ooo`030?l0003oool0oooo00D0oooo00<006Ko
0?ooo`3oool02`3oool00`3o000006Ko0?ooo`1a0?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`03001Vo`3oool0o`0000@0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0:0?oo
o`030?l0003oool006Ko0780oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@0
0000103oool00`000000oooo0?ooo`1=0?ooo`03001Vo`3oool0o`0000<0oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l00000I_l0oooo0780oooo00060?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`03
001Vo`3oool0o`0000<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0:0?ooo`03
0?l00000I_l0oooo0780oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0103oool2000004l0oooo00<006Ko0?l0003oool00P3oool00`3o0000oooo0?ooo`050?ooo`03
001Vo`3oool0oooo00T0oooo00<0o`00001Vo`3oool0L`3oool000H0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04h0oooo00<006Ko0?ooo`3o
00000P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00T0oooo00<0o`00001Vo`3o
ool0L`3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04h0oooo00<006Ko0?ooo`3o00000P3oool00`3o0000oooo0?ooo`050?ooo`03
001Vo`3oool0oooo00T0oooo00<0o`00001Vo`3oool0L`3oool000H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04h0oooo00<006Ko0?oo
o`3o00000P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00T0oooo00<0o`00001V
o`3oool0L`3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1?0?ooo`05
001Vo`3oool0o`000?ooo`3o00001`3oool00`00I_l0oooo0?ooo`080?ooo`030?l00000I_l0oooo
07@0oooo000J0?ooo`030000003oool0oooo04l0oooo00D006Ko0?ooo`3o0000oooo0?l000070?oo
o`03001Vo`3oool0oooo00P0oooo00<0o`00001Vo`3oool0M03oool001X0oooo00<000000?ooo`3o
ool0C`3oool00`00I_l0oooo0?ooo`020?l000L0oooo00<006Ko0?ooo`3oool0203oool00`3o0000
06Ko0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`03001Vo`3oool0oooo0080o`00
1`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool006Ko07D0oooo000J0?ooo`030000003o
ool0oooo04l0oooo00<006Ko0?ooo`3oool00P3o00070?ooo`03001Vo`3oool0oooo00L0oooo00<0
o`000?ooo`00I_l0M@3oool001X0oooo00<000000?ooo`3oool0C`3oool01@00I_l0oooo0?ooo`3o
ool0o`0000L0oooo00<006Ko0?ooo`3oool01P3oool0103o0000oooo0?ooo`00I_me0?ooo`006P3o
ool00`000000oooo0?ooo`1@0?ooo`04001Vo`3oool0oooo0?l000L0oooo00<006Ko0?ooo`3oool0
1P3oool00`3o0000oooo001Vo`1f0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`04001Vo`3o
ool0oooo0?l000L0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo001Vo`1f0?ooo`006P3o
ool00`000000oooo0?ooo`1@0?ooo`04001Vo`3oool0oooo0?l000L0oooo00<006Ko0?ooo`3oool0
1@3oool0103o0000oooo0?ooo`00I_mf0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`03001V
o`3oool0oooo0080o`001P3oool00`00I_l0oooo0?ooo`050?ooo`040?l0003oool0oooo001VogH0
oooo000J0?ooo`030000003oool0oooo0540oooo00@006Ko0?ooo`3o0000o`001P3oool00`00I_l0
oooo0?ooo`050?ooo`030?l0003oool006Ko07L0oooo000J0?ooo`030000003oool0oooo0540oooo
00@006Ko0?ooo`3o0000o`001P3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool006Ko07L0
oooo000J0?ooo`030000003oool0oooo0540oooo00D006Ko0?ooo`3o0000oooo0?l000050?ooo`03
001Vo`3oool0oooo00@0oooo00@0o`000?ooo`3oool006KoM`3oool001X0oooo00<000000?ooo`3o
ool0DP3oool01000I_l0o`000?ooo`3o00050?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?oo
o`00I_l0N03oool001X0oooo00<000000?ooo`3oool0DP3oool01@00I_l0o`000?ooo`3oool0o`00
00@0oooo00<006Ko0?ooo`3oool00`3oool0103o0000oooo0?ooo`00I_mh0?ooo`006P3oool00`00
0000oooo0?ooo`1B0?ooo`05001Vo`3o0000oooo0?ooo`3o0000103oool00`00I_l0oooo0?ooo`03
0?ooo`040?l0003oool0oooo001VogP0oooo000J0?ooo`030000003oool0oooo0580oooo00<006Ko
0?l0003oool00P3oool01@3o0000oooo0?ooo`3oool006Ko00@0oooo00D0o`000?ooo`3oool0oooo
001Vo`1h0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`03001Vo`3o0000oooo0080oooo00D0
o`000?ooo`3oool0oooo001Vo`040?ooo`050?l0003oool0oooo0?ooo`00I_l0N03oool000L0oooo
0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1C0?ooo`05001Vo`3oool0oooo0?ooo`3o00000`3oool01@00I_l0oooo0?ooo`3oool0o`00
00<0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05<0oooo00<006Ko0?ooo`3oool00P3oool0103o
0000oooo0?ooo`00I_l30?ooo`050?l0003oool0oooo0?ooo`00I_l0N@3oool000H0oooo00@00000
0?ooo`3oool000001`3oool5000000@0oooo0P00001D0?ooo`03001Vo`3oool0oooo0080oooo00@0
o`000?ooo`3oool006Ko0`3oool01@3o0000oooo0?ooo`3oool006Ko07T0oooo00060?ooo`040000
003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1C0?oo
o`03001Vo`3oool0oooo00<0oooo0P3o00001000I_l0oooo0?l0003o00040?ooo`03001Vo`3oool0
oooo07L0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`1C0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?l0003oool01@3oool0
0`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool0
0`000000oooo0?ooo`1C0?ooo`030?l00000I_l0oooo00D0oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1C0?ooo`030?l00000I_l0oooo00D0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l00000I_l0oooo00D0
oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo
0?ooo`1C0?ooo`030?l00000I_l0oooo00D0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool006Ko00D0oooo00<0
06Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1C
0?ooo`030?l0003oool006Ko00D0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i
0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool006Ko00D0oooo00<006Ko0?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`04
0?l0003oool0oooo001Vo`@0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?oo
o`006P3oool00`000000oooo0?ooo`1C0?ooo`040?l0003oool0oooo001Vo`@0oooo00<006Ko0?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`04
0?l0003oool0oooo001Vo`@0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?oo
o`006P3oool00`000000oooo0?ooo`1C0?ooo`040?l0003oool0oooo001Vo`@0oooo00<006Ko0?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`05
0?l0003oool0oooo0?ooo`00I_l00`3oool01@00I_l0oooo0?ooo`3oool006Ko07d0oooo000J0?oo
o`030000003oool0oooo05<0oooo00D0o`000?ooo`3oool0oooo001Vo`030?ooo`05001Vo`3oool0
oooo0?ooo`00I_l0O@3oool001X0oooo00<000000?ooo`3oool0D`3oool01@3o0000oooo0?ooo`3o
ool006Ko00<0oooo00D006Ko0?ooo`3oool0oooo001Vo`1m0?ooo`006P3oool00`000000oooo0?oo
o`1C0?ooo`030?l0003oool0oooo0080oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo
0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo0080oooo00@0
06Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?oo
o`1C0?ooo`030?l0003oool0oooo00<0oooo00D006Ko0?ooo`00I_l0oooo001Vo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00@0oooo0`00I_n00?ooo`006P3oool0
0`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo
07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000
oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001D0?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool3
000000D0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0
oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool0
00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool20000
00X0oooo0`0000040?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo
0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0
o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1C
0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo
00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000
oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo
00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2
000000D0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0
oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3o
ool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000
E03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003o
ool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03
001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?oo
o`3oool0O`3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1C0?ooo`03
0?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?oo
o`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0o`00
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1C0?oo
o`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo
0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0
o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1C
0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool00180oooo100000040?oo
o`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?oo
o`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0400oooo6`3o00000`00I_l0
o`000?l000090?l007H0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00001;0?oooa@006Ko
O`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool0
0180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool50000
00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo
0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000
oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00046 m
.01333 .00176 L
.02 .00361 L
.02667 .00568 L
.03333 .00761 L
.04 .0091 L
.04667 .00998 L
.05333 .01022 L
.06 .00986 L
.06667 .00904 L
.07333 .00793 L
.08 .00671 L
.08667 .00559 L
.09333 .00478 L
.1 .00447 L
.10667 .00485 L
.11333 .00603 L
.12 .00804 L
.12667 .01075 L
.13333 .01391 L
.14 .01719 L
.14667 .02015 L
.15333 .02244 L
.16 .02378 L
.16667 .02407 L
.17333 .02344 L
.18 .02219 L
.18667 .02081 L
.19333 .01981 L
.2 .01968 L
.20667 .02076 L
.21333 .02318 L
.22 .0268 L
.22667 .03127 L
.23333 .03609 L
.24 .04067 L
.24667 .04453 L
.25333 .04733 L
.26 .049 L
.26667 .04976 L
.27333 .05006 L
.28 .05054 L
.28667 .05188 L
.29333 .05465 L
.3 .05922 L
.30667 .06564 L
.31333 .07365 L
.32 .08268 L
.32667 .09193 L
.33333 .10054 L
Mistroke
.34 .10772 L
.34667 .11285 L
.35333 .11565 L
.36 .11618 L
.36667 .11485 L
.37333 .11237 L
.38 .10965 L
.38667 .10764 L
.39333 .10727 L
.4 .10924 L
.40667 .11399 L
.41333 .12161 L
.42 .13187 L
.42667 .1442 L
.43333 .15779 L
.44 .17166 L
.44667 .18478 L
.45333 .19614 L
.46 .20485 L
.46667 .21025 L
.47333 .21189 L
.48 .2096 L
.48667 .20347 L
.49333 .19382 L
.5 .18118 L
.50667 .16618 L
.51333 .14955 L
.52 .13205 L
.52667 .11438 L
.53333 .09716 L
.54 .08092 L
.54667 .06606 L
.55333 .05283 L
.56 .04138 L
.56667 .03172 L
.57333 .0238 L
.58 .01748 L
.58667 .01257 L
.59333 .00887 L
.6 .00618 L
.60667 .00428 L
.61333 .003 L
.62 .00216 L
.62667 .00165 L
.63333 .00134 L
.64 .00117 L
.64667 .00108 L
.65333 .00102 L
.66 .00097 L
.66667 .00092 L
Mistroke
.67333 .00086 L
.68 .0008 L
.68667 .00072 L
.69333 .00064 L
.7 .00056 L
.70667 .00048 L
.71333 .00041 L
.72 .00035 L
.72667 .00029 L
.73333 .00024 L
.74 .0002 L
.74667 .00016 L
.75333 .00013 L
.76 .00011 L
.76667 9e-05 L
.77333 8e-05 L
.78 7e-05 L
.78667 6e-05 L
.79333 6e-05 L
.8 5e-05 L
.80667 5e-05 L
.81333 4e-05 L
.82 4e-05 L
.82667 4e-05 L
.83333 4e-05 L
.84 3e-05 L
.84667 3e-05 L
.85333 3e-05 L
.86 3e-05 L
.86667 2e-05 L
.87333 2e-05 L
.88 2e-05 L
.88667 2e-05 L
.89333 2e-05 L
.9 2e-05 L
.90667 1e-05 L
.91333 1e-05 L
.92 1e-05 L
.92667 1e-05 L
.93333 1e-05 L
.94 1e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.40669 0 m
.40669 .61803 L
s
.29818 .61185 m
.5152 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.35955 .61803 m
.45383 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo`l0000000<0
o`000000000000002@0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`@0o`00103oool50?l000<0oooo103o0002
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool02P3oool2001Vo``0oooo00<00000
0?l0003oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0`00I_l<
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0oooo00H0oooo103o000<0?oo
o`<0o`00:@3oool2001Vo`/0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0E0?oo
o`03001Vo`3oool0oooo05P0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000
oooo0?ooo`0I0?ooo`030?l0003oool0oooo02P0oooo00<006Ko0?ooo`3oool0203oool00`3o0000
oooo0?ooo`090?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0J03oool001X0oooo
00<000000?ooo`3oool06P3oool?0?l001/0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo
0?ooo`090?ooo`03001Vo`3oool0oooo01<0oooo00<0o`00001Vo`3oool0J@3oool001X0oooo00<0
00000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00L0oooo00<0
o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l00000I_l0oooo06X0oooo000J
0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`06
0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool04@3oool00`3o000006Ko0?ooo`1[
0?ooo`006P3oool00`000000oooo0?ooo`0[0?ooo`80o`006P3oool00`00I_l0oooo0?ooo`050?oo
o`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1[0?oo
o`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo0100oooo00<0o`00001Vo`3o
ool0K03oool001X0oooo00<000000?ooo`3oool0;P3oool40?l001H0oooo00<006Ko0?ooo`3oool0
103oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0
K03oool001X0oooo00<000000?ooo`3oool0<P3oool60?l00100oooo00<006Ko0?ooo`3oool0103o
ool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00l0oooo00<0o`00001Vo`3oool0K@3o
ool001X0oooo00<000000?ooo`3oool0>03oool20?l000h0oooo00<006Ko0?ooo`3oool0103oool0
0`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00h0oooo00<0o`000?ooo`00I_l0KP3oool0
01X0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
00<0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0>0?ooo`030?l00000I_l0oooo
06h0oooo000J0?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool03@3oool00`3o0000
oooo001Vo`1_0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00/0oooo
00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00d0oooo
00<0o`00001Vo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?oo
o`0<0?ooo`030?l0003oool006Ko0700oooo000J0?ooo`030000003oool0oooo03d0oooo00<0o`00
0?ooo`3oool02`3oool01@00I_l0oooo0?ooo`3oool0o`0000/0oooo00<006Ko0?ooo`3oool0303o
ool00`3o000006Ko0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0
oooo00X0oooo00D006Ko0?ooo`3oool0oooo0?l0000;0?ooo`03001Vo`3oool0oooo00/0oooo00<0
o`000?ooo`00I_l0L@3oool001X0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`09
0?ooo`05001Vo`3oool0oooo0?ooo`3o00002`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l0003o
ool006Ko0740oooo000J0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool02P3oool0
1000I_l0oooo0?ooo`3o000;0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`00I_l0LP3o
ool001X0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`090?ooo`04001Vo`3oool0
oooo0?l000/0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo001Vo`1b0?ooo`006P3oool0
0`000000oooo0?ooo`110?ooo`030?l0003oool0oooo00H0oooo0P3o00001000I_l0oooo0?ooo`3o
000;0?ooo`03001Vo`3oool0oooo00X0oooo00<0o`000?ooo`00I_l0LP3oool001X0oooo00<00000
0?ooo`3oool0@P3oool20?l000@0oooo0P3o00020?ooo`04001Vo`3o0000o`000?l000/0oooo00<0
06Ko0?ooo`3oool02@3oool0103o0000oooo0?ooo`00I_mb0?ooo`001`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0A03oool40?l000D0oooo00<0
06Ko0?ooo`3o00002`3oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool006Ko07<0oooo0006
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1=0?ooo`04001Vo`3oool0o`000?l000X0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo
001Vo`1c0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
0P00001?0?ooo`04001Vo`3o0000oooo0?l000T0oooo00<006Ko0?ooo`3oool0203oool00`3o0000
oooo001Vo`1d0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0CP3oool01@00I_l0o`000?ooo`3oool0o`0000P0oooo00<006Ko0?oo
o`3oool0203oool00`3o0000oooo001Vo`1d0?ooo`001P3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0CP3oool01@00I_l0o`000?ooo`3oool0
o`0000P0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo001Vo`1d0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0CP3o
ool00`00I_l0o`000?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool01`3o
ool0103o0000oooo0?ooo`00I_md0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003o
ool0oooo04l0oooo00D006Ko0?ooo`3oool0oooo0?l000070?ooo`03001Vo`3oool0oooo00L0oooo
00<0o`000?ooo`00I_l0M@3oool001X0oooo00<000000?ooo`3oool0C`3oool01@00I_l0oooo0?oo
o`3oool0o`0000L0oooo00<006Ko0?ooo`3oool01P3oool0103o0000oooo0?ooo`00I_me0?ooo`00
6P3oool00`000000oooo0?ooo`1?0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`060?ooo`040?l0003oool0oooo001VogD0oooo000J0?ooo`030000
003oool0oooo04l0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`03001V
o`3oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo001Vo`1e0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`050?ooo`050?l0003oool0oooo0?ooo`00I_l0M@3oool001X0oooo00<000000?ooo`3oool0
C`3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0
1@3oool01@3o0000oooo0?ooo`3oool006Ko07D0oooo000J0?ooo`030000003oool0oooo04l0oooo
00<0o`00001Vo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00@0oooo
00D0o`000?ooo`3oool0oooo001Vo`1f0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0
0000I_l0oooo00D0oooo00D0o`000?ooo`3oool0oooo001Vo`060?ooo`050?l0003oool0oooo0?oo
o`00I_l0MP3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o000006Ko0?ooo`050?ooo`05
0?l0003oool0oooo0?ooo`00I_l01@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
07@0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`00001Vo`3oool01@3oool01@3o0000
oooo0?ooo`3oool006Ko00D0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1d0?oo
o`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool006Ko00H0oooo00@0o`000?ooo`3o
ool006Ko103oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`03
0000003oool0oooo04l0oooo00<0o`000?ooo`00I_l01`3oool00`3o0000oooo001Vo`040?ooo`03
0?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0
C`3oool00`3o0000oooo001Vo`080?ooo`030?l00000I_l0oooo0080oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`040?l0003o
ool0oooo001Vo`P0oooo00@006Ko0?l0003o0000o`001@3oool00`00I_l0oooo0?ooo`1f0?ooo`00
6P3oool00`000000oooo0?ooo`1?0?ooo`040?l0003oool0oooo001Vo`P0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`040?l0
003oool0oooo001Vo`P0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`00
6P3oool00`000000oooo0?ooo`1?0?ooo`040?l0003oool0oooo001Vo`P0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`040?l0
003oool0oooo001Vo`P0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`00
1`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04l0oooo00D0o`000?ooo`3oool0oooo001Vo`070?ooo`03001Vo`3oool0oooo00D0
oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo04l0oooo00D0o`000?ooo`3oool0oooo001Vo`070?oo
o`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3o
ool000001`3oool5000000@0oooo0P00001@0?ooo`050?l0003oool0oooo0?ooo`00I_l01`3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo
000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1?0?ooo`050?l0003o
ool0oooo0?ooo`00I_l01`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo
00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`1?0?ooo`050?l0003oool0oooo0?ooo`00I_l01`3oool00`00I_l0oooo0?ooo`050?ooo`03
001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`03
0000003oool0oooo04l0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool000L0oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`020?ooo`03001V
o`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3o
ool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0
oooo04l0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o
0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00<0
oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0
oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<0
00000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0080oooo00<0
06Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1?
0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?oo
o`3oool0103oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?oo
o`3oool0NP3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`040?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`00
6P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00D0oooo00D006Ko0?ooo`3oool0
oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo04l0oooo
00<0o`000?ooo`3oool01@3oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3o
ool0N`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`050?ooo`05001V
o`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`030?l0003oool0oooo00H0oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0
oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00H0oooo
00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`030?l0003oool0oooo00L0oooo00D006Ko0?ooo`00I_l0oooo001Vo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00P0oooo0`00I_n00?ooo`006P3o
ool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0
oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0O`3oool000H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo04l0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001@0?ooo`030?l0003o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203o
ool3000000D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0O`3o
ool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo
00T0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000
oooo0?ooo`090?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04l0oooo
00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0C`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`090?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0
oooo00T0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o
0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04l0
oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`090?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0
O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`80
0000D03oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`090?oo
o`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko
0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1?0?oo
o`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0C`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00T0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo
0?ooo`090?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0
o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1?
0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo
00T0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C`3oool00`3o0000
oooo0?ooo`090?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04l0oooo
00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1?0?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool0O`3oool00180oooo10000004
0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1o
0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo8P3o00000`00
I_l0o`000?l000080?l007L0oooo000D0?ooo`030000003oool0oooo00<0oooo0P0000160?oooa@0
06Ko0P3oool00`00I_l0oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503o
ool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo
0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?oo
o`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo
00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J
0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`040000
0=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool2
00000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00131 m
.01333 .00493 L
.02 .00998 L
.02667 .01531 L
.03333 .01974 L
.04 .02238 L
.04667 .02281 L
.05333 .02111 L
.06 .01784 L
.06667 .01383 L
.07333 .00998 L
.08 .00706 L
.08667 .00559 L
.09333 .00574 L
.1 .00741 L
.10667 .01026 L
.11333 .01385 L
.12 .01774 L
.12667 .02159 L
.13333 .02514 L
.14 .02826 L
.14667 .03089 L
.15333 .033 L
.16 .03455 L
.16667 .03551 L
.17333 .03585 L
.18 .03563 L
.18667 .03499 L
.19333 .03419 L
.2 .03362 L
.20667 .03372 L
.21333 .03491 L
.22 .0375 L
.22667 .04157 L
.23333 .04698 L
.24 .05332 L
.24667 .06002 L
.25333 .06639 L
.26 .07182 L
.26667 .07587 L
.27333 .07838 L
.28 .07951 L
.28667 .07969 L
.29333 .07957 L
.3 .07988 L
.30667 .08128 L
.31333 .08424 L
.32 .08891 L
.32667 .09514 L
.33333 .10247 L
Mistroke
.34 .11021 L
.34667 .11757 L
.35333 .12378 L
.36 .12824 L
.36667 .13059 L
.37333 .1308 L
.38 .12915 L
.38667 .12619 L
.39333 .12264 L
.4 .11931 L
.40667 .11694 L
.41333 .11613 L
.42 .11725 L
.42667 .12037 L
.43333 .12526 L
.44 .13147 L
.44667 .13831 L
.45333 .14503 L
.46 .15084 L
.46667 .15502 L
.47333 .15701 L
.48 .15645 L
.48667 .15317 L
.49333 .14727 L
.5 .13901 L
.50667 .1288 L
.51333 .11717 L
.52 .10468 L
.52667 .09188 L
.53333 .07927 L
.54 .06728 L
.54667 .05623 L
.55333 .04634 L
.56 .03772 L
.56667 .03038 L
.57333 .0243 L
.58 .01935 L
.58667 .01541 L
.59333 .01233 L
.6 .00995 L
.60667 .00813 L
.61333 .00673 L
.62 .00565 L
.62667 .0048 L
.63333 .00412 L
.64 .00354 L
.64667 .00305 L
.65333 .00261 L
.66 .00222 L
.66667 .00187 L
Mistroke
.67333 .00155 L
.68 .00126 L
.68667 .00101 L
.69333 .0008 L
.7 .00061 L
.70667 .00046 L
.71333 .00034 L
.72 .00024 L
.72667 .00017 L
.73333 .00012 L
.74 8e-05 L
.74667 5e-05 L
.75333 4e-05 L
.76 3e-05 L
.76667 2e-05 L
.77333 2e-05 L
.78 2e-05 L
.78667 2e-05 L
.79333 2e-05 L
.8 2e-05 L
.80667 2e-05 L
.81333 2e-05 L
.82 2e-05 L
.82667 2e-05 L
.83333 2e-05 L
.84 2e-05 L
.84667 2e-05 L
.85333 2e-05 L
.86 1e-05 L
.86667 1e-05 L
.87333 1e-05 L
.88 1e-05 L
.88667 1e-05 L
.89333 1e-05 L
.9 1e-05 L
.90667 1e-05 L
.91333 1e-05 L
.92 1e-05 L
.92667 1e-05 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.37965 0 m
.37965 .61803 L
s
.25636 .61185 m
.50294 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.33251 .61803 m
.42679 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo`T0000000<0
o`000000000000003`0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?l0000<0?ooo`H0o`001P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00X0oooo0P00I_l70?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0`00I_l4
0?l000P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00<000000?ooo`3oool00P3o00080?oo
o`80o`001P3oool30?l002d0oooo0P00I_l50?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?oo
o`3oool05@3oool01000I_l0o`000?l0003o001G0?ooo`80000000<0oooo0000000000002P3oool0
01X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`80o`002`3oool00`3o
0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool03`3oool00`00
I_l0oooo0?ooo`0D0?ooo`03001Vo`3o0000oooo06P0oooo000J0?ooo`030000003oool0oooo00<0
oooo1@3o000>0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo01<0oooo00<0o`00001Vo`3oool0J@3oool001X0oooo
00<000000?ooo`3oool05`3oool30?l002/0oooo00D006Ko0?ooo`3oool0oooo0?l0000A0?ooo`03
001Vo`3oool0oooo0180oooo00<0o`00001Vo`3oool0JP3oool001X0oooo00<000000?ooo`3oool0
6P3oool30?l000H0oooo103o000O0?ooo`04001Vo`3oool0oooo0?l00140oooo00<006Ko0?ooo`3o
ool04@3oool00`3o000006Ko0?ooo`1[0?ooo`006P3oool00`000000oooo0?ooo`0M0?ooo`H0o`00
103oool30?l001d0oooo00<006Ko0?ooo`3o00004@3oool00`00I_l0oooo0?ooo`0@0?ooo`030?l0
0000I_l0oooo06`0oooo000J0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool06P3o
ool00`00I_l0oooo0?l0000A0?ooo`03001Vo`3oool0oooo0100oooo00<0o`00001Vo`3oool0K03o
ool001X0oooo00<000000?ooo`3oool0:`3oool20?l001/0oooo00<006Ko0?l0003oool0403oool0
0`00I_l0oooo0?ooo`0?0?ooo`030?l00000I_l0oooo06d0oooo000J0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool0603oool00`00I_l0o`000?ooo`0@0?ooo`03001Vo`3oool0oooo
00h0oooo00<0o`000?ooo`00I_l0KP3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`0G0?ooo`03001Vo`3o0000oooo0100oooo00<006Ko0?ooo`3oool03@3oool0103o0000
oooo0?ooo`00I_m^0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo01L0
oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0=0?ooo`030?l0003oool006Ko06l0
oooo000J0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool05P3oool00`00I_l0oooo
0?ooo`0?0?ooo`03001Vo`3oool0oooo00`0oooo00@0o`000?ooo`3oool006KoK`3oool001X0oooo
00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0E0?ooo`030?l00000I_l0oooo00l0oooo
00<006Ko0?ooo`3oool02`3oool0103o0000oooo0?ooo`00I_m`0?ooo`006P3oool00`000000oooo
0?ooo`0b0?ooo`<0o`00503oool00`3o000006Ko0?ooo`0?0?ooo`03001Vo`3oool0oooo00/0oooo
00@0o`000?ooo`3oool006KoL03oool001X0oooo00<000000?ooo`3oool0=@3oool70?l000d0oooo
00<0o`000?ooo`00I_l03`3oool00`00I_l0oooo0?ooo`0:0?ooo`040?l0003oool0oooo001Vog40
oooo000J0?ooo`030000003oool0oooo03`0oooo0P3o000;0?ooo`030?l0003oool006Ko00l0oooo
00<006Ko0?ooo`3oool02P3oool0103o0000oooo0?ooo`00I_ma0?ooo`006P3oool00`000000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`00I_l03`3oool00`00I_l0oooo
0?ooo`090?ooo`050?l0003oool0oooo0?ooo`00I_l0L@3oool001X0oooo00<000000?ooo`3oool0
?`3oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo001Vo`h0oooo00<006Ko0?ooo`3o
ool02@3oool0103o0000oooo0?ooo`00I_mb0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`03
0?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool006Ko3P3oool00`00I_l0oooo0?ooo`080?oo
o`050?l0003oool0oooo0?ooo`00I_l0LP3oool001X0oooo00<000000?ooo`3oool0@03oool00`3o
0000oooo0?ooo`060?ooo`040?l0003oool0oooo001Vo`h0oooo00<006Ko0?ooo`3oool0203oool0
1@3o0000oooo0?ooo`3oool006Ko0780oooo000J0?ooo`030000003oool0oooo0440oooo00<0o`00
0?ooo`3oool01@3oool0103o0000oooo0?ooo`00I_l>0?ooo`03001Vo`3oool0oooo00L0oooo00<0
o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1`0?ooo`001`3oool2000000@0oooo00<00000
0?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0@P3oool20?l000D0oooo00H0o`00
0?ooo`3oool0oooo001Vo`3oool40?l000P0oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo
0?ooo`020?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00<0oooo
00H0o`000?ooo`3oool0o`00001Vo`3o00040?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?oo
o`3oool01P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000004D0oooo0P3o00030?oo
o`<0o`000P3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?oo
o`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?oo
o`@0o`00103oool00`00I_l0oooo0?ooo`040?ooo`80o`00103oool00`00I_l0oooo0?ooo`050?oo
o`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3o
ool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04T0oooo00<0o`000?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`060?ooo`050?l0003oool0oooo0?ooo`00I_l01`3oool0
0`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`190?ooo`030?l0003o
ool0oooo0080oooo00<006Ko0?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool006Ko00D0oooo
0P3o00050?ooo`03001Vo`3oool0oooo0780oooo00070?ooo`8000002P3oool2000000D0oooo00<0
00000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00H0oooo00@0
o`000?ooo`3oool006Ko103oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo07<0oooo
000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`070?ooo`80o`0000D006Ko0?ooo`3oool0oooo0?l000070?ooo`03001Vo`3oool0oooo07<0oooo
000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`090?ooo`04001Vo`3o0000o`000?l000P0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<0
00000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00T0oooo00<0
06Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`19
0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?oo
o`3oool0L`3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`040?ooo`03
001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`00
6P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003o
ool0oooo04T0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0B@3oool0
0`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
00D0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
07D0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo
00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00L0oooo
00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`00
0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko
0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`060?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?oo
o`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000
003oool0oooo04T0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`190?ooo`030?l0003o
ool0oooo00L0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo07L0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0
oooo000000L0oooo1@0000040?ooo`800000BP3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
B@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0000000D0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`070?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3o
ool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`030?l0
003oool0oooo00P0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001V
o`3oool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo04T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0B@3oool0
0`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
00P0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo
07P0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0
oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo
00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00<0oooo
00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?oo
o`190?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`00
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko
0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?oo
o`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000
003oool0oooo04T0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`020?ooo`03001V
o`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0B@3o
ool00`3o0000oooo0?ooo`0;0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo
0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00/0oooo00D0
06Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003o
ool0oooo04T0oooo00<0o`000?ooo`3oool02`3oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo
00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?oo
o`0<0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<0
00000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0<0?ooo`04001Vo`3oool0oooo001Vo`80oooo
00<006Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?oo
o`0=0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<000000?ooo`3oool0B@3o
ool00`3o0000oooo0?ooo`0>0?ooo`<006KoP03oool001X0oooo00<000000?ooo`3oool0B@3oool0
0`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0
oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0B@3oool00`3o0000
oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo
00l0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`800000BP3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0
oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0
oooo04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B@3oool0
0`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0
oooo00l0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`<00000103oool00`00
0000oooo0?ooo`190?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00l0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0?
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`03
0?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
B@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00l0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`00
0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`190?oo
o`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0O`3o
ool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0
oooo04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0B@3o
ool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool00000103oool2000004X0oooo00<0o`000?ooo`3oool0
3`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`800000
1@3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0
O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0B@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`80
00002P3oool2000000D0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0?0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0
3`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003o
ool0oooo00l0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B@3oool0
0`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`190?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00l0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool03`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0
003oool0oooo00l0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B@3o
ool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`190?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo00l0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0?
0?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`190?oo
o`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0`0?ooob/0o`0000<006Ko0?l0003o00001@3o001j0?ooo`00
503oool00`000000oooo0?ooo`030?ooo`800000@@3ooolD001Vo`L0oooo00<006Ko0?ooo`3oool0
O`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool0
0180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool50000
00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo
0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo
0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000
oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00222 m
.01333 .00839 L
.02 .01716 L
.02667 .02666 L
.03333 .03489 L
.04 .04021 L
.04667 .0416 L
.05333 .0389 L
.06 .03285 L
.06667 .02484 L
.07333 .01667 L
.08 .01014 L
.08667 .00668 L
.09333 .00709 L
.1 .01138 L
.10667 .01882 L
.11333 .02814 L
.12 .0378 L
.12667 .04633 L
.13333 .05263 L
.14 .05612 L
.14667 .05682 L
.15333 .05526 L
.16 .05229 L
.16667 .04889 L
.17333 .04592 L
.18 .04398 L
.18667 .04336 L
.19333 .04409 L
.2 .04597 L
.20667 .04875 L
.21333 .05219 L
.22 .05612 L
.22667 .06049 L
.23333 .06532 L
.24 .07057 L
.24667 .07617 L
.25333 .08192 L
.26 .08749 L
.26667 .09248 L
.27333 .09651 L
.28 .09927 L
.28667 .10067 L
.29333 .10082 L
.3 .10006 L
.30667 .09892 L
.31333 .098 L
.32 .09789 L
.32667 .09901 L
.33333 .10156 L
Mistroke
.34 .10547 L
.34667 .11037 L
.35333 .11571 L
.36 .12079 L
.36667 .12493 L
.37333 .12757 L
.38 .12834 L
.38667 .12715 L
.39333 .12417 L
.4 .1198 L
.40667 .11463 L
.41333 .10929 L
.42 .10438 L
.42667 .1004 L
.43333 .09765 L
.44 .09623 L
.44667 .09603 L
.45333 .09676 L
.46 .09801 L
.46667 .09931 L
.47333 .1002 L
.48 .10031 L
.48667 .09933 L
.49333 .09712 L
.5 .09364 L
.50667 .089 L
.51333 .08338 L
.52 .07702 L
.52667 .07022 L
.53333 .06325 L
.54 .05636 L
.54667 .04976 L
.55333 .04361 L
.56 .038 L
.56667 .03299 L
.57333 .02858 L
.58 .02473 L
.58667 .0214 L
.59333 .01852 L
.6 .01603 L
.60667 .01385 L
.61333 .01193 L
.62 .01023 L
.62667 .00871 L
.63333 .00735 L
.64 .00613 L
.64667 .00504 L
.65333 .00408 L
.66 .00324 L
.66667 .00252 L
Mistroke
.67333 .00192 L
.68 .00142 L
.68667 .00102 L
.69333 .00071 L
.7 .00047 L
.70667 .0003 L
.71333 .00017 L
.72 9e-05 L
.72667 4e-05 L
.73333 2e-05 L
.74 0 L
.74667 0 L
.75333 0 L
.76 1e-05 L
.76667 1e-05 L
.77333 2e-05 L
.78 2e-05 L
.78667 2e-05 L
.79333 2e-05 L
.8 2e-05 L
.80667 2e-05 L
.81333 2e-05 L
.82 2e-05 L
.82667 2e-05 L
.83333 1e-05 L
.84 1e-05 L
.84667 1e-05 L
.85333 1e-05 L
.86 1e-05 L
.86667 1e-05 L
.87333 1e-05 L
.88 1e-05 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.34792 0 m
.34792 .61803 L
s
.21081 .61185 m
.48503 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.30078 .61803 m
.39506 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo`<0000000<0
o`000000000000005@0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?l0000>0?ooo`<0o`001`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00X0oooo0P00I_l00`3oool0o`000?ooo`090?ooo`030000003oool0
oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`<006Ko103oool5
0?l000<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`0000002`3oool001X0oooo00@000000?ooo`3oool0o`002`3oool2
0?l000<0oooo00<0o`000?ooo`3oool0;P3oool2001VoaL0oooo00<006Ko0?ooo`3oool05@3oool0
1000I_l0oooo0?ooo`3oool40?l005<0oooo0P0000000`3oool000000000000:0?ooo`006P3oool0
1@000000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0^0?ooo`030?l00000I_l0oooo01D0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?l0
00020?l006H0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo02d0oooo00<0o`00001Vo`3oool05@3oool00`00I_l0oooo0?oo
o`0D0?ooo`03001Vo`3o0000oooo06P0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo02`0oooo00<0o`00
0?ooo`00I_l05@3oool00`00I_l0oooo0?ooo`0B0?ooo`030?l00000I_l0o`0006X0oooo000J0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool20?l000X0oooo00<0o`000?oo
o`3oool0;03oool0103o0000oooo0?ooo`00I_lD0?ooo`03001Vo`3oool0oooo0140oooo00<0o`00
001Vo`3oool0J`3oool001X0oooo00<000000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0
o`0000d0oooo00<0o`000?ooo`3oool0:`3oool01@3o0000oooo0?ooo`3oool006Ko01<0oooo00<0
06Ko0?ooo`3oool0403oool00`3o000006Ko0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`04
0?ooo`<0o`003P3oool00`3o0000oooo0?ooo`090?ooo`@0o`007P3oool01@3o0000oooo0?ooo`3o
ool006Ko01<0oooo00<006Ko0?ooo`3oool03`3oool00`3o0000oooo001Vo`1]0?ooo`006P3oool0
0`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00D0oooo0`3o00040?ooo`80o`00703oool0
0`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool03P3oool0
0`3o0000oooo001Vo`1^0?ooo`006P3oool00`000000oooo0?ooo`0G0?ooo`80o`00103oool00`3o
0000oooo0?ooo`070?ooo`80o`006P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo
0100oooo00<006Ko0?ooo`3oool03@3oool0103o0000oooo0?ooo`00I_m^0?ooo`006P3oool00`00
0000oooo0?ooo`0I0?ooo`@0o`00303oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0;0?ooo`80o`000`3oool00`00
I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01H0
oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00X0
oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool00`000000oooo
0?ooo`0[0?ooo`80o`005P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00l0oooo
00<006Ko0?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo06d0oooo
000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?oo
o`020?ooo`03001Vo`3oool0oooo06h0oooo000J0?ooo`030000003oool0oooo02h0oooo0P3o000C
0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`07
0?ooo`80o`001@3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0=0?oo
o`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`1_0?oo
o`006P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`80o`00
3`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0
0`3oool30?l000L0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`050?ooo`80o`001@3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo00D0oooo1`3o00000`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0
06Ko0?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0=@3oool70?l00080oooo0`3o0002
0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`05
0?ooo`03001Vo`3o0000o`000080o`002P3oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`00
0000oooo0?ooo`110?ooo`030?l0003oool0o`0000P0oooo00<006Ko0?ooo`3oool00P3oool20?l0
00P0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`000000
oooo0?ooo`120?ooo`80o`00203oool01@00I_l0oooo0?ooo`3oool0o`0000X0oooo00<006Ko0?oo
o`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`001`3oool2000000@0oooo00<000000?ooo`3o
ool00P3oool4000000@0oooo00<000000?ooo`3oool0@`3oool20?l000P0oooo00<006Ko0?ooo`3o
00002`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`130?ooo`03
0?l0003oool0o`0000L0oooo00<006Ko0?l0003oool02`3oool00`00I_l0oooo0?ooo`0;0?ooo`03
001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool0103oool2000004@0oooo00<0o`000?ooo`3oool01`3o00000`3oool006Ko0?ooo`0;0?ooo`03
001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3o
ool0LP3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04<0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0:0?ooo`03
001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04<0oooo00<0o`000?oo
o`3oool0203oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?oo
o`3oool0LP3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`130?ooo`03
0?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0
L`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool0
0`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo
04<0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000
oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0
oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00X0oooo
00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo
000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<00000
0?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko
0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`130?oo
o`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3o
ool02`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3o
ool0M@3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3o
ool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool01`3o
ool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0
oooo04<0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o
0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00`0
oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0
oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo
0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<0
00000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00H0oooo00<0
06Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`001`3oool2000000@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo00<0o`00
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko
0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`05
0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?oo
o`3oool000001`3oool5000000@0oooo0P0000140?ooo`030?l0003oool0oooo00d0oooo00<006Ko
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?oo
o`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`130?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00d0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo0006
0?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo04<0oooo00<0
o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<0
06Ko0?ooo`3oool0N03oool000L0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`130?oo
o`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?oo
o`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3o
ool03P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3o
ool0N03oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0?0?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3o
ool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0
oooo04<0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0
oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o
0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo0100
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0
oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<0
00000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0080oooo00<0
06Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`13
0?ooo`030?l0003oool0oooo0140oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3o
ool0oooo07/0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool04@3oool0
1@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<00000
0?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0A0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3o
ool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0
oooo0180oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?ooo`006P3oool0
0`000000oooo0?ooo`130?ooo`030?l0003oool0oooo0180oooo00@006Ko0?ooo`3oool006Ko0P3o
ool00`00I_l0oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0
oooo01<0oooo00D006Ko0?ooo`00I_l0oooo001Vo`1o0?ooo`006P3oool00`000000oooo0?ooo`13
0?ooo`030?l0003oool0oooo01@0oooo0`00I_n00?ooo`006P3oool00`000000oooo0?ooo`130?oo
o`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`130?ooo`030?l0
003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3o
ool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo0P0000140?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?oo
o`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool3000000D0oooo00<000000?oo
o`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`130?oo
o`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo00<0o`000?oo
o`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000X0oooo0`0000040?ooo`03
0000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo
01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000
oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo
00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0
oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o
0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04<0
oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o
0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?oo
o`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`13
0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000A03oool00`3o0000oooo0?oo
o`0E0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?oo
o`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo
0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?oo
o`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`00
0?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?oo
o`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo
0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0
o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`13
0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo
01D0oooo00<006Ko0?ooo`3oool0O`3oool00180oooo100000040?ooo`030000003oool0oooo04<0
oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`00503oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02L0oooo=03o00000`00I_l0o`000?l000020?l007d0oooo
000D0?ooo`030000003oool0oooo00<0oooo0P00000j0?oooaD006Ko3@3oool00`00I_l0oooo0?oo
o`1o0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?oo
o`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool0
0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D0
00000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo
0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003o
ool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000
003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00418 m
.01333 .01573 L
.02 .03191 L
.02667 .04901 L
.03333 .06321 L
.04 .0715 L
.04667 .07229 L
.05333 .06574 L
.06 .05357 L
.06667 .03866 L
.07333 .02438 L
.08 .01384 L
.08667 .0093 L
.09333 .01176 L
.1 .02083 L
.10667 .0349 L
.11333 .05149 L
.12 .0678 L
.12667 .08122 L
.13333 .08981 L
.14 .0926 L
.14667 .08971 L
.15333 .08225 L
.16 .07203 L
.16667 .0612 L
.17333 .05182 L
.18 .04551 L
.18667 .04322 L
.19333 .04512 L
.2 .05068 L
.20667 .05883 L
.21333 .06826 L
.22 .07766 L
.22667 .08601 L
.23333 .09264 L
.24 .09736 L
.24667 .10032 L
.25333 .10196 L
.26 .10279 L
.26667 .10325 L
.27333 .10366 L
.28 .1041 L
.28667 .1045 L
.29333 .10469 L
.3 .10448 L
.30667 .10377 L
.31333 .10259 L
.32 .10112 L
.32667 .09963 L
.33333 .09846 L
Mistroke
.34 .09788 L
.34667 .09807 L
.35333 .09902 L
.36 .10054 L
.36667 .1023 L
.37333 .10385 L
.38 .10476 L
.38667 .10463 L
.39333 .10322 L
.4 .10045 L
.40667 .09642 L
.41333 .09141 L
.42 .0858 L
.42667 .08001 L
.43333 .07447 L
.44 .06952 L
.44667 .06541 L
.45333 .06226 L
.46 .06005 L
.46667 .05867 L
.47333 .05794 L
.48 .05761 L
.48667 .05745 L
.49333 .05725 L
.5 .05684 L
.50667 .05611 L
.51333 .05499 L
.52 .05348 L
.52667 .0516 L
.53333 .04941 L
.54 .04697 L
.54667 .04435 L
.55333 .04161 L
.56 .03878 L
.56667 .03591 L
.57333 .03302 L
.58 .03013 L
.58667 .02726 L
.59333 .02442 L
.6 .02165 L
.60667 .01897 L
.61333 .0164 L
.62 .01397 L
.62667 .01173 L
.63333 .00968 L
.64 .00785 L
.64667 .00624 L
.65333 .00487 L
.66 .00372 L
.66667 .00278 L
Mistroke
.67333 .00203 L
.68 .00145 L
.68667 .00102 L
.69333 .0007 L
.7 .00048 L
.70667 .00033 L
.71333 .00023 L
.72 .00016 L
.72667 .00013 L
.73333 .0001 L
.74 9e-05 L
.74667 8e-05 L
.75333 7e-05 L
.76 7e-05 L
.76667 6e-05 L
.77333 5e-05 L
.78 4e-05 L
.78667 4e-05 L
.79333 3e-05 L
.8 2e-05 L
.80667 2e-05 L
.81333 1e-05 L
.82 1e-05 L
.82667 1e-05 L
.83333 1e-05 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.3125 0 m
.3125 .61803 L
s
.16351 .61185 m
.46149 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.26536 .61803 m
.35964 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?l0003oool03P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool01P3oool0103o0000oooo0?ooo`3oool2001Vo``0oooo00<000000?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo0`00I_l50?ooo`H0o`0000<0
oooo0000003oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`0000002`3oool001X0oooo00<000000?ooo`3o00003@3oool0103o0000oooo0?l0003o
000[0?ooo`030?l0003oool0oooo00<0oooo0P00I_lG0?ooo`03001Vo`3oool0oooo01D0oooo00<0
06Ko0?ooo`3oool0103oool20?l00580oooo0P0000000`3oool000000000000:0?ooo`006P3oool0
0`000000oooo0?l0000<0?ooo`050?l0003oool0oooo0?ooo`3o0000:`3oool00`3o0000oooo0?oo
o`050?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?oo
o`020?ooo`<0o`00H`3oool001X0oooo00@000000?ooo`3oool0o`002P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0D0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3o00000P3o001V0?ooo`006P3oool0
10000000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool04`3o
ool00`00I_l0oooo0?l0001Y0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000P0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo00L0oooo00<0
06Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3o0000o`0006X0oooo000J
0?ooo`050000003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3o
ool0oooo0100oooo00<0o`00001Vo`3oool0K03oool001X0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool04@3oool0
0`00I_l0oooo0?ooo`0=0?ooo`<0o`0000<0oooo001Vo`3oool0K03oool001X0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool02`3oool0103o0000oooo0?l0003o000G0?ooo`030?l0003oool0oooo00T0oooo00<006Ko
0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0;0?ooo`80o`000`3oool00`00I_l0oooo0?ooo`1/
0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0503oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?oo
o`3oool01`3oool40?l000D0oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3o0000o`0000L0o`002@3oool00`00I_l0
oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00`0oooo
0`3o00000`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06d0oooo000J0?ooo`030000003o
ool0oooo00@0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0:0?ooo`03001V
o`3oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo001Vo`0A0?ooo`03001Vo`3oool0oooo06d0
oooo000J0?ooo`030000003oool0oooo00D0oooo0P3o000>0?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00/0oooo
00<006Ko0?ooo`3oool0203oool20?l000@0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo
0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00/0oooo00<0
06Ko0?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00h0oooo00<0
06Ko0?ooo`3oool0KP3oool001X0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo01L0oooo00D0o`000?oo
o`3oool0oooo0?l0000>0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`030?ooo`80o`00203oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0
oooo06l0oooo000J0?ooo`030000003oool0oooo01P0oooo0`3o000@0?ooo`80o`003`3oool00`3o
0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`00
I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo02d0
oooo00<0o`000?ooo`3oool0303oool0103o0000oooo0?ooo`3oool40?l000P0oooo00@006Ko0?oo
o`3oool0o`002`3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?oo
o`030000003oool0oooo02h0oooo1`3o00050?ooo`H0o`00103oool40?l000@0oooo00<006Ko0?l0
003o0000303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`03
0000003oool0oooo03D0oooo1@3o00020?ooo`030?l0003oool0oooo00T0oooo103o00000`00I_l0
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo
00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00`0oooo
00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`001`3oool2000000@0oooo00<0
00000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?oo
o`0>0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?oo
o`1a0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00/0oooo00<0
06Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00@0oooo0P00000m0?ooo`030?l0003oool0oooo00l0oooo00<0
06Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo0006
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0l0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00l0oooo00<0
06Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo0006
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0l0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00070?ooo`8000002P3oool2000000D0oooo00<0
00000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00T0oooo00<0
06Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0l
0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?oo
o`3oool0403oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?oo
o`3oool0L`3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`00
6P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003o
ool0oooo03`0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0?03oool0
0`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo
0140oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo
07@0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0
oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo
00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo00P0oooo
00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?oo
o`0l0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`00
0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko
0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0B0?oo
o`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?oo
o`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01<0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000
003oool0oooo03`0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`060?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0?03o
ool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0
oooo01<0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo07H0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool04`3oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0
oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0l0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01@0
oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0
oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000?@3oool00`3o0000
oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo
00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0?03oool00`3o
0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`00
0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo00070?ooo`8000002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0
oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo
00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00@0oooo
00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?oo
o`0l0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`00
0?ooo`3oool05P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko
0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0F0?oo
o`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?oo
o`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000
003oool0oooo03`0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`020?ooo`03001V
o`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0?03o
ool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0
oooo01L0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0
oooo07X0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool05`3oool00`00
I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0
oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0H0?ooo`05001Vo`3oool0oooo0?oo
o`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`03
0?l0003oool0oooo01P0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo
07/0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0603oool01@00I_l0
oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3o
ool0?03oool00`3o0000oooo0?ooo`0I0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?oo
o`3oool0O03oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0I0?ooo`04
001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3o
ool0?03oool00`3o0000oooo0?ooo`0J0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0
oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0K0?ooo`<006KoP03oool001X0oooo
00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?oo
o`1o0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<00000
0?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`0l0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`800000?@3oool00`3o0000oooo
0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo
0`0000050?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo
0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0oooo
00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0l0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00
000:0?ooo`<00000103oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01`0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?oo
o`3oool0703oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`03
0?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo03`0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0703oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01`0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?oo
o`0L0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`00
0?ooo`3oool0703oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0l0?oo
o`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo03`0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0703oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01`0
oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo
0P0000050?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo
0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0
oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool20000
03d0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo
01`0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0703oool0
0`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000@0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3o
ool0oooo07l0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0?03oool0
0`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
03`0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0l0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01`0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3o
ool0703oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0
003oool0oooo01`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?03o
ool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo03`0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01`0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0L
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03`0oooo00<0o`000?oo
o`3oool0703oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`03
0?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
?03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103o
ool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool0O`3o
ool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooocd0o`0000<006Ko
0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool00`3oool2000003<0oooo5000I_lE0?oo
o`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`030000
003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3oool0
0?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@00000
0?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@000000
oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0=X0oooo000A
0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@00000eP3oool0
0140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000e`3o
ool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00774 m
.01333 .02893 L
.02 .05811 L
.02667 .08792 L
.03333 .11109 L
.04 .12227 L
.04667 .11923 L
.05333 .10326 L
.06 .07859 L
.06667 .05127 L
.07333 .02761 L
.08 .01279 L
.08667 .00974 L
.09333 .01877 L
.1 .03769 L
.10667 .06249 L
.11333 .08831 L
.12 .11051 L
.12667 .12546 L
.13333 .13117 L
.14 .12745 L
.14667 .11576 L
.15333 .09875 L
.16 .07975 L
.16667 .06206 L
.17333 .04851 L
.18 .041 L
.18667 .04035 L
.19333 .04624 L
.2 .05742 L
.20667 .07197 L
.21333 .08767 L
.22 .10234 L
.22667 .11419 L
.23333 .12204 L
.24 .1254 L
.24667 .12453 L
.25333 .12023 L
.26 .11369 L
.26667 .1062 L
.27333 .09897 L
.28 .09291 L
.28667 .08852 L
.29333 .08593 L
.3 .08486 L
.30667 .08486 L
.31333 .08533 L
.32 .08576 L
.32667 .08577 L
.33333 .08516 L
Mistroke
.34 .08394 L
.34667 .08227 L
.35333 .08038 L
.36 .07851 L
.36667 .07682 L
.37333 .07541 L
.38 .07421 L
.38667 .0731 L
.39333 .07189 L
.4 .07036 L
.40667 .06837 L
.41333 .06581 L
.42 .06269 L
.42667 .05909 L
.43333 .05516 L
.44 .05112 L
.44667 .04719 L
.45333 .04358 L
.46 .04045 L
.46667 .03791 L
.47333 .03604 L
.48 .03482 L
.48667 .03421 L
.49333 .03412 L
.5 .03445 L
.50667 .03506 L
.51333 .03583 L
.52 .03664 L
.52667 .03736 L
.53333 .0379 L
.54 .03815 L
.54667 .03806 L
.55333 .03757 L
.56 .03665 L
.56667 .0353 L
.57333 .03354 L
.58 .03142 L
.58667 .029 L
.59333 .02636 L
.6 .02358 L
.60667 .02077 L
.61333 .01801 L
.62 .01536 L
.62667 .01291 L
.63333 .01068 L
.64 .00871 L
.64667 .00701 L
.65333 .00557 L
.66 .00439 L
.66667 .00343 L
Mistroke
.67333 .00267 L
.68 .00208 L
.68667 .00162 L
.69333 .00128 L
.7 .00101 L
.70667 .00081 L
.71333 .00065 L
.72 .00053 L
.72667 .00043 L
.73333 .00035 L
.74 .00028 L
.74667 .00022 L
.75333 .00018 L
.76 .00014 L
.76667 .0001 L
.77333 7e-05 L
.78 5e-05 L
.78667 4e-05 L
.79333 2e-05 L
.8 1e-05 L
.80667 1e-05 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.27538 0 m
.27538 .61803 L
s
.11796 .61185 m
.43279 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.22824 .61803 m
.32252 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?l0003oool03P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<00000
0?l0003oool02P3oool2001Vo``0oooo00<000000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo0`00I_l70?ooo`@0o`0000<0oooo0000003oool06@3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool0
01X0oooo00<000000?l0003oool03@3oool00`3o0000oooo0?l0000T0?ooo`030?l0003oool0oooo
00/0oooo0P00I_lG0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool01@3oool30?l0
0500oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000o`000?ooo`0<0?ooo`05
0?l0003oool0oooo0?ooo`3o00008`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo
01@0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`030?ooo`<0o`00HP3oool001X0
oooo00<000000?ooo`3o0000303oool01@3o0000oooo0?ooo`3oool0o`0002<0oooo00<0o`000?oo
o`3oool03@3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo01@0oooo00@006Ko0?oo
o`3oool0oooo0P3o001U0?ooo`006P3oool00`000000oooo0?l0000;0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo
01<0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?l000020?l006L0oooo000J0?ooo`03
0000003oool0o`0000/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool04P3oool01000I_l0oooo0?ooo`3oool40?l0
00d0oooo00<006Ko0?l0003o0000JP3oool001X0oooo00@000000?ooo`3oool0o`002P3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0403oool00`00
I_l0oooo0?ooo`0A0?ooo`04001Vo`3o0000o`000?l000@0oooo303o00000`00I_l0oooo0?ooo`1[
0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool03@3oool20?l00140oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`0>
0?ooo`<0o`0000<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool01000
0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`020?l000l0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`0<
0?ooo`050?l0003oool0oooo0?ooo`00I_l04P3oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool0
1@000000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0A0?ooo`03001Vo`3oool0oooo00X0oooo0P3o00040?ooo`03001Vo`3oool0oooo0100oooo00<0
06Ko0?ooo`3oool0K03oool001X0oooo00D000000?ooo`3oool0oooo0?l000080?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`080?ooo`80o`001P3o
ool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`050000003oool0
oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0180oooo00<0
06Ko0?ooo`3oool01@3oool20?l000P0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?oo
o`1]0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00<0oooo0P3o000:0?ooo`03001Vo`3o
ool0oooo00l0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00D000000?ooo`3oool0oooo0?l0
00070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0o`000?l0
00020?l000`0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0>0?ooo`D0o`0000<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0>
0?ooo`03001Vo`3oool0oooo06h0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo103o00060?oo
o`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?l0000:0?l000X0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`80o`005@3oool00`00I_l0oooo
0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo0P3o
000F0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?oo
o`1`0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o00003@3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303o
ool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0
oooo0?ooo`3o00003@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool01`3oool20?l001L0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo00<0oooo00D0o`00
0?ooo`3oool0oooo0?l0000=0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`0001L0oooo00<006Ko0?ooo`3oool0303o
ool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo00070?ooo`800000103oool0
0`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
o`0000h0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00@0oooo00@0o`000?ooo`3oool0o`00603oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o
ool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool00000203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P3o000?0?ooo`050?l0003o
ool0oooo0?ooo`3o0000403oool20?l000<0oooo00D0o`000?ooo`3oool0oooo0?l0000H0?ooo`03
001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`00
1P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00000G0?ooo`04
0?l0003oool0oooo0?l001<0oooo0`3o00040?ooo`030?l0003oool0oooo01L0oooo00<006Ko0?oo
o`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`04
0000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?oo
o`80o`006`3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?oo
o`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0G0?oo
o`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0=03oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001`3oool2000000X0oooo0P0000050?oo
o`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3o
ool0=03oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo01P0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001V
o`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0603o
ool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3o
ool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0
oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo03@0
oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0
oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo
0?ooo`0I0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo
0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01T0oooo00<0
06Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J
0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?oo
o`3oool0=03oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?oo
o`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`03
0?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03
001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0
6P3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0
M@3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool0
0`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo
00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01/0oooo
00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo
00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00D0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0L0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000003D0oooo00<0
o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0703oool00`00I_l0oooo
0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo03@0oooo
00<0o`000?ooo`3oool0703oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo
00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo
00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00@0oooo
00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01d0oooo00<0
06Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J
0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?oo
o`3oool0=03oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?oo
o`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`03
0?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03
001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0
7P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0
N@3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3o
ool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool0
0`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo
0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000
oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo01l0oooo
00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo
000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0803oool01@00I_l0oooo0?oo
o`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`0P0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo
0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0200oooo00D0
06Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool08@3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001V
o`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool08@3o
ool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool08P3oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo
000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool08`3oool3001Voh00oooo000J
0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?oo
o`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000003D0oooo00<0o`00
0?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`<000001@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko
0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo00070?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?oo
o`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`03
0?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?oo
o`0T0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko
0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?oo
o`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
0P00000e0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0
oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00
I_l0oooo0?ooo`1o0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03@0
oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0
903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003o
ool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03oool0
0`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo02@0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3o
ool0903oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo02@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0=03o
ool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo03@0oooo00<0o`000?ooo`3oool0903oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool40000
00@0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0T0?ooo`03001Vo`3oool0oooo
07l0oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3ooom00?l000H0
oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool00`3oool2000002`0oooo
5000I_lL0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo0><0oooo000D
0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3o
ool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140
oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`00
4@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`004@3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo
0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@0
0000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?oo
o`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00nP3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .01194 m
.01333 .04453 L
.02 .08913 L
.02667 .13411 L
.03333 .16808 L
.04 .18277 L
.04667 .17502 L
.05333 .14735 L
.06 .10704 L
.06667 .06413 L
.07333 .02886 L
.08 .00922 L
.08667 .00922 L
.09333 .02823 L
.1 .06142 L
.10667 .10116 L
.11333 .13888 L
.12 .16702 L
.12667 .18051 L
.13333 .17765 L
.14 .16007 L
.14667 .13212 L
.15333 .09969 L
.16 .0689 L
.16667 .0449 L
.17333 .03109 L
.18 .0287 L
.18667 .03687 L
.19333 .05316 L
.2 .07415 L
.20667 .09615 L
.21333 .11586 L
.22 .13078 L
.22667 .13943 L
.23333 .14143 L
.24 .1373 L
.24667 .12826 L
.25333 .11594 L
.26 .1021 L
.26667 .0884 L
.27333 .0762 L
.28 .06644 L
.28667 .05962 L
.29333 .0558 L
.3 .05466 L
.30667 .05559 L
.31333 .05783 L
.32 .0606 L
.32667 .06317 L
.33333 .06499 L
Mistroke
.34 .06574 L
.34667 .06529 L
.35333 .06373 L
.36 .0613 L
.36667 .05831 L
.37333 .05512 L
.38 .05201 L
.38667 .04921 L
.39333 .04683 L
.4 .0449 L
.40667 .04337 L
.41333 .04211 L
.42 .04101 L
.42667 .03992 L
.43333 .03876 L
.44 .03746 L
.44667 .03601 L
.45333 .03442 L
.46 .03277 L
.46667 .03113 L
.47333 .02959 L
.48 .02825 L
.48667 .02719 L
.49333 .02645 L
.5 .02606 L
.50667 .02603 L
.51333 .0263 L
.52 .02681 L
.52667 .02747 L
.53333 .02817 L
.54 .0288 L
.54667 .02926 L
.55333 .02944 L
.56 .0293 L
.56667 .02878 L
.57333 .02789 L
.58 .02663 L
.58667 .02506 L
.59333 .02325 L
.6 .02126 L
.60667 .01917 L
.61333 .01707 L
.62 .01502 L
.62667 .01308 L
.63333 .01128 L
.64 .00964 L
.64667 .00819 L
.65333 .00692 L
.66 .00582 L
.66667 .00488 L
Mistroke
.67333 .00408 L
.68 .0034 L
.68667 .00282 L
.69333 .00233 L
.7 .00192 L
.70667 .00156 L
.71333 .00126 L
.72 .00101 L
.72667 .00079 L
.73333 .00061 L
.74 .00046 L
.74667 .00034 L
.75333 .00025 L
.76 .00018 L
.76667 .00012 L
.77333 8e-05 L
.78 5e-05 L
.78667 3e-05 L
.79333 2e-05 L
.8 1e-05 L
.80667 1e-05 L
.81333 1e-05 L
.82 1e-05 L
.82667 1e-05 L
.83333 1e-05 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.23997 0 m
.23997 .61803 L
s
.07919 .61185 m
.40076 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.19283 .61803 m
.28711 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool03@3oool20?l000T0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`03
0?ooo`030000003oool0oooo00X0oooo0P00I_l<0?ooo`030000003oool0oooo00X0oooo00<006Ko
0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`<006Ko1`3oool60?l001X0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J0?oo
o`030000003o0000oooo00d0oooo0P3o000N0?ooo`030?l0003oool0oooo0180oooo0P00I_lG0?oo
o`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool01@3oool30?l00500oooo0P0000000`3o
ool000000000000:0?ooo`006P3oool00`000000o`000?ooo`0<0?ooo`040?l0003oool0oooo0?l0
01d0oooo00<0o`000?ooo`3oool0503oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo
01@0oooo00<006Ko0?ooo`3oool00P3oool40?l00680oooo000J0?ooo`030000003o0000oooo00`0
oooo00@0o`000?ooo`3oool0o`007@3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo
01@0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?l000020?l006H0oooo000J0?ooo`03
0000003o0000oooo00/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0C0?ooo`03
001Vo`3oool0o`0001<0o`0000<006Ko0?l0003o0000J@3oool001X0oooo00<000000?ooo`3o0000
2`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo0P3o000;0?ooo`030?l0
003oool0oooo01H0oooo00<006Ko0?ooo`3oool03`3oool30?l00003001Vo`3o0000oooo0180oooo
00<006Ko0?ooo`3oool0JP3oool001X0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00`0oooo00@0o`000?ooo`3oool0o`002P3oool00`3o0000oooo
0?ooo`0G0?ooo`03001Vo`3oool0oooo00X0oooo103o00030?ooo`03001Vo`3oool0oooo0140oooo
00<006Ko0?ooo`3oool0J`3oool001X0oooo00<000000?ooo`3o00002`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00`0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0
003oool0oooo01L0oooo00<006Ko0?ooo`3oool01@3oool50?l000L0oooo00<006Ko0?ooo`3oool0
4@3oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?l000040?l000`0oooo00<0
06Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?l0000:
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0603oool00`00I_l0o`000?ooo`0@
0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?oo
o`3o00002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo1@3o00090?oo
o`80o`0000<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo
06`0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`060?ooo`80o`001@3oool30?l000@0oooo0P3o00030?ooo`03001Vo`3oool0oooo
00l0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool010000000
oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`080?ooo`@0o`001@3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo
00l0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool04P3oool00`00
I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0KP3oool001X0
oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo
00h0oooo00<006Ko0?ooo`3oool0KP3oool001X0oooo00D000000?ooo`3oool0oooo0?l000080?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0D0?oo
o`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?oo
o`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`050000003oool0oooo0?oo
o`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool05P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?oo
o`3oool0K`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo
00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool01@000000
oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0
o`0001X0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo0700oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`03
0?ooo`050?l0003oool0oooo0?ooo`3o00006P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00D000000?ooo`3oool0oooo0?l0
00070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`006`3oool00`00I_l0oooo
0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P00
00040?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo0080oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l001`0oooo
00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo
00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo
0?ooo`3o000L0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0
oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0
oooo0P0000030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0
o`0001h0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo0780oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00@0o`000?ooo`3oool0oooo0P3o
000O0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`1b0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`050?l0003oool0oooo0?ooo`3o0000
803oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0
LP3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool40?l00200oooo00<006Ko0?ooo`3o
ool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00070?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo01l0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001V
o`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0O0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`050?l0003oool0
oooo0?ooo`3o00003@3oool01@3o0000oooo0?ooo`3oool0o`0001<0oooo00<0o`000?ooo`3oool0
7`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0
L`3oool001X0oooo00<000000?ooo`3oool00`3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo
00D0o`000?ooo`3oool0oooo0?l0000C0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000
003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`003P3oool01@3o0000oooo0?ooo`3oool0o`00
01<0oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0103oool00`3o0000
oooo0?l0000>0?ooo`040?l0003oool0oooo0?l001@0oooo00<0o`000?ooo`3oool07`3oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?l0000?0?ooo`<0o`00503oool00`3o0000
oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0
oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00P0oooo
00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?oo
o`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0803oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko
0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0Q0?oo
o`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?oo
o`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`070?ooo`03001V
o`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo0280oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo07H0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool08P3oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00H0
oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo00070?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0S0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`1g0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00D0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00
00070?ooo`D00000103oool2000002h0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@00000
0?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02d0oooo
00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo
00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
000000050?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo
0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0903oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0T0?oo
o`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?oo
o`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`030?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo02H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0
oooo07X0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`00
I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo0080
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool09`3oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0
N`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0W0?ooo`05001Vo`3o
ool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo02L0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001V
o`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:03o
ool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0:03oool01000I_l0oooo0?ooo`00I_l20?ooo`03001V
o`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:@3o
ool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0:P3oool3001Voh00oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3o
ool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?oo
o`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool2000002h0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[
0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3oool3000000@0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo
00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0
oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo0007
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo0P00000^0?ooo`030?l0003oool0oooo02/0oooo
00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo
00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3ooom20?l000`0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo
00<000000?ooo`3oool00`3oool2000002D0oooo5000I_lS0?ooo`03001Vo`3oool0oooo07l0oooo
000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?oo
o`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?oo
o`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0
oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3o
ool0e03oool00200oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .01662 m
.01333 .06178 L
.02 .12292 L
.02667 .18335 L
.03333 .22701 L
.04 .24279 L
.04667 .22721 L
.05333 .18503 L
.06 .12758 L
.06667 .0695 L
.07333 .02494 L
.08 .00405 L
.08667 .01081 L
.09333 .04247 L
.1 .09066 L
.10667 .14373 L
.11333 .18965 L
.12 .21874 L
.12667 .22557 L
.13333 .20978 L
.14 .17571 L
.14667 .13105 L
.15333 .0849 L
.16 .04584 L
.16667 .02025 L
.17333 .01136 L
.18 .01895 L
.18667 .03989 L
.19333 .06901 L
.2 .1004 L
.20667 .12849 L
.21333 .14901 L
.22 .15947 L
.22667 .15936 L
.23333 .1498 L
.24 .13315 L
.24667 .11237 L
.25333 .09043 L
.26 .06991 L
.26667 .05269 L
.27333 .03983 L
.28 .03162 L
.28667 .02774 L
.29333 .02744 L
.3 .02975 L
.30667 .03368 L
.31333 .03828 L
.32 .04279 L
.32667 .04665 L
.33333 .04949 L
Mistroke
.34 .05113 L
.34667 .05154 L
.35333 .0508 L
.36 .04911 L
.36667 .04669 L
.37333 .0438 L
.38 .04071 L
.38667 .03766 L
.39333 .03486 L
.4 .03246 L
.40667 .03056 L
.41333 .02919 L
.42 .02833 L
.42667 .02791 L
.43333 .02781 L
.44 .02791 L
.44667 .02807 L
.45333 .02817 L
.46 .02811 L
.46667 .02783 L
.47333 .02731 L
.48 .02656 L
.48667 .02563 L
.49333 .02459 L
.5 .02352 L
.50667 .02252 L
.51333 .02163 L
.52 .02092 L
.52667 .02039 L
.53333 .02005 L
.54 .01986 L
.54667 .01977 L
.55333 .01972 L
.56 .01966 L
.56667 .01952 L
.57333 .01927 L
.58 .01888 L
.58667 .01834 L
.59333 .01765 L
.6 .01683 L
.60667 .01589 L
.61333 .01487 L
.62 .01379 L
.62667 .01269 L
.63333 .01158 L
.64 .01048 L
.64667 .0094 L
.65333 .00837 L
.66 .00739 L
.66667 .00646 L
Mistroke
.67333 .00559 L
.68 .00479 L
.68667 .00405 L
.69333 .00338 L
.7 .00279 L
.70667 .00227 L
.71333 .00181 L
.72 .00143 L
.72667 .00111 L
.73333 .00086 L
.74 .00065 L
.74667 .00049 L
.75333 .00036 L
.76 .00027 L
.76667 .0002 L
.77333 .00015 L
.78 .00012 L
.78667 9e-05 L
.79333 7e-05 L
.8 6e-05 L
.80667 4e-05 L
.81333 3e-05 L
.82 3e-05 L
.82667 2e-05 L
.83333 2e-05 L
.84 1e-05 L
.84667 1e-05 L
.85333 1e-05 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.21046 0 m
.21046 .61803 L
s
.05139 .61185 m
.36953 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.16332 .61803 m
.2576 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0o`00
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`8006Ko303oool00`000000oooo0?ooo`0:
0?ooo`03001Vo`3oool0oooo00X0oooo00<000000?ooo`3oool02@3oool3001Vo`P0oooo1`3o000H
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000;
0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0o`000140oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0H0?ooo`8006Ko5`3oool00`00I_l0oooo0?ooo`0E0?oo
o`03001Vo`3oool0oooo00@0oooo1@3o001?0?ooo`80000000<0oooo0000000000002P3oool001X0
oooo00<000000?l0003oool0303oool00`3o0000oooo0?l0000@0?ooo`030?l0003oool0o`0000D0
oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0100
oooo103o00000`00I_l0o`000?l000050?l006<0oooo000J0?ooo`030000003o0000oooo00/0oooo
00D0o`000?ooo`3oool0oooo0?l0000>0?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`000?oo
o`3oool06P3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0080oooo3P3o00040?oo
o`03001Vo`3oool0oooo06P0oooo000J0?ooo`030000003o0000oooo00/0oooo00D0o`000?ooo`3o
ool0oooo0?l0000>0?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`000?ooo`3oool0303oool3
0?l000`0oooo00<006Ko0?ooo`3oool0203oool;0?l00003001Vo`3o0000o`000080o`004@3oool0
0`00I_l0oooo0?ooo`1Y0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`050?l0003oool0oooo
0?ooo`3o00003P3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool02`3o
ool0103o0000oooo0?ooo`3oool30?l000X0oooo00<006Ko0?ooo`3oool0103oool30?l000/0oooo
00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`1Z0?ooo`006P3oool00`000000o`000?oo
o`0;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool00`3o000>0?ooo`03001Vo`3o
ool0oooo0140oooo00<006Ko0?ooo`3oool0J`3oool001X0oooo00<000000?ooo`3o00002`3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`070?ooo`03001Vo`3o0000o`000140oooo00<006Ko0?ooo`3oool04@3oool0
0`00I_l0oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?l0000;0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`80o`001@3oool30?l0
0003001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?oo
o`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`030?ooo`050?l0003oool0oooo0?ooo`3o00002`3oool00`3o
0000oooo0?ooo`0:0?ooo`D0o`000`3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo
0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00`3oool01@3o0000
oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool04P3oool00`00I_l0oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3o
00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool0103oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?oo
o`3oool03`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06d0oooo000J0?ooo`03
0000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0o`002P3oool00`3o0000oooo0?ooo`0D0?oo
o`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1]0?oo
o`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`050?ooo`040?l0003oool0oooo0?l000T0oooo00<0o`000?oo
o`3oool05P3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?oo
o`3oool0KP3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o00090?oo
o`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0>0?oo
o`03001Vo`3oool0oooo06h0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00@0o`000?oo
o`3oool0o`002@3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool010000000oooo0?ooo`3o0009
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0o`0000P0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00@000000?oo
o`3oool0o`002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?l000080?ooo`030?l0003oool0oooo01P0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?oo
o`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o0000203oool00`3o0000oooo0?ooo`0I
0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`
0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0o`0000P0oooo00<0o`00
0?ooo`3oool06@3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko
0?ooo`3oool0L03oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?l00007
0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001`3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?l000070?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo00070?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@00000103oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo0P3o0007
0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0;
0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo000000P0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo0P3o00060?ooo`030?l0003o
ool0oooo01`0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o
ool0oooo0740oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103o
ool200000080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool20?l000H0oooo00<0o`000?ooo`3oool07@3o
ool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3o
ool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`050000003o
ool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool02@3oool20?l000D0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3o
00001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3o
ool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0
o`0000L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0
oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001`3oool20000
00X0oooo0P0000050?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool20?l000<0oooo00<0o`00
0?ooo`3oool0803oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool0L`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`80o`000`3oool0
0`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool0
0`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00/0oooo0P3o00020?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool02@3oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?l0003o000T0?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0
oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo02D0oooo
00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo
000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0V0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?oo
o`1d0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool09P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko
0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?ooo`3oool0o`0000h0
oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0
oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l0000>0?ooo`03
0?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03
001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool00`3o0000
oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0
oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000h0
oooo00@0o`000?ooo`3oool0o`003P3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000
oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000h0oooo00<0o`000?ooo`3o00003`3oool00`3o
0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l0
00h0oooo00<0o`000?ooo`3o00003`3oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo
00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000
oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000l0oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l0
0200oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo
00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0o`000200
oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0
oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0P3o000Q0?ooo`030?l0003oool0oooo02T0
oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0
oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`8000001P3oool00`3o0000
oooo0?ooo`0O0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000L0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
02T0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo
07L0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02T0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo0000
00T0oooo0P0000050?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:P3oool00`00
I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool000L0
oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`3o0000
oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0
oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02X0oooo
00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo
000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<00000
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?oo
o`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o
ool0:`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0N@3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0/0?ooo`03001V
o`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3o
ool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0
oooo02L0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0
oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02d0
oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`03
0000003oool0oooo02L0oooo00<0o`000?ooo`3oool0;@3oool01@00I_l0oooo0?ooo`3oool006Ko
00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000
oooo0?ooo`0]0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?oo
o`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02h0oooo00@006Ko0?ooo`3o
ool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`03
0?l0003oool0oooo02h0oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?oo
o`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo02l0oooo00D006Ko0?ooo`00
I_l0oooo001Vo`1o0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0300
oooo0`00I_n00?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`0a0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo00<006Ko
0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?oo
o`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
0P00000X0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@0
00000?ooo`3oool00000203oool3000000D0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0a0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo
00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo
0?ooo`1o0?ooo`001`3oool2000000X0oooo0`0000040?ooo`030000003oool0oooo02L0oooo00<0
o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
0340oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000
oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02L0oooo
00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0W0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0a0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo0340oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02L0
oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0a0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340
oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`800000:03oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo
07l0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo
02L0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09`3oool0
0`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo0340oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?oo
o`0a0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`00
0?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0W0?oo
o`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool09`3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo
0?ooo`0a0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0
o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0W
0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0a0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool0
O`3oool00180oooo100000040?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3o
ool00`00I_l0oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo@@3o000C0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo
00<0oooo0P00000O0?oooa@006Ko:@3oool00`00I_l0oooo0?ooo`1o0?ooo`00503oool00`000000
oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D
0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?oo
o`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?oo
o`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool0
0`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool0
10000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?oo
o`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .02007 m
.01333 .07437 L
.02 .14716 L
.02667 .21773 L
.03333 .26652 L
.04 .28059 L
.04667 .25687 L
.05333 .20256 L
.06 .13262 L
.06667 .06538 L
.07333 .01758 L
.08 .00019 L
.08667 .016 L
.09333 .05952 L
.1 .11893 L
.10667 .17939 L
.11333 .22679 L
.12 .25093 L
.12667 .24748 L
.13333 .21842 L
.14 .171 L
.14667 .11568 L
.15333 .06359 L
.16 .02419 L
.16667 .00356 L
.17333 .00359 L
.18 .02211 L
.18667 .05382 L
.19333 .09163 L
.2 .12823 L
.20667 .15737 L
.21333 .17481 L
.22 .17874 L
.22667 .1697 L
.23333 .1501 L
.24 .1236 L
.24667 .09424 L
.25333 .06582 L
.26 .04137 L
.26667 .02285 L
.27333 .01108 L
.28 .00587 L
.28667 .00626 L
.29333 .01083 L
.3 .01796 L
.30667 .02614 L
.31333 .03408 L
.32 .04086 L
.32667 .04592 L
.33333 .04904 L
Mistroke
.34 .05028 L
.34667 .04988 L
.35333 .04817 L
.36 .04554 L
.36667 .04236 L
.37333 .03894 L
.38 .03553 L
.38667 .0323 L
.39333 .0294 L
.4 .02689 L
.40667 .02483 L
.41333 .02322 L
.42 .02206 L
.42667 .02133 L
.43333 .02096 L
.44 .0209 L
.44667 .02106 L
.45333 .02134 L
.46 .02164 L
.46667 .02187 L
.47333 .02195 L
.48 .02182 L
.48667 .02145 L
.49333 .02084 L
.5 .02003 L
.50667 .01906 L
.51333 .018 L
.52 .01692 L
.52667 .01589 L
.53333 .01495 L
.54 .01415 L
.54667 .01352 L
.55333 .01304 L
.56 .01272 L
.56667 .01253 L
.57333 .01244 L
.58 .0124 L
.58667 .0124 L
.59333 .01238 L
.6 .01233 L
.60667 .0122 L
.61333 .012 L
.62 .01169 L
.62667 .01128 L
.63333 .01077 L
.64 .01016 L
.64667 .00947 L
.65333 .00871 L
.66 .00791 L
.66667 .00709 L
Mistroke
.67333 .00627 L
.68 .00547 L
.68667 .00472 L
.69333 .00402 L
.7 .00338 L
.70667 .00282 L
.71333 .00233 L
.72 .00191 L
.72667 .00155 L
.73333 .00126 L
.74 .00102 L
.74667 .00082 L
.75333 .00066 L
.76 .00053 L
.76667 .00042 L
.77333 .00033 L
.78 .00026 L
.78667 .00021 L
.79333 .00016 L
.8 .00012 L
.80667 9e-05 L
.81333 7e-05 L
.82 5e-05 L
.82667 3e-05 L
.83333 2e-05 L
.84 2e-05 L
.84667 1e-05 L
.85333 1e-05 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.19133 0 m
.19133 .61803 L
s
.03797 .61185 m
.34468 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.14419 .61803 m
.23847 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool0303oool20?l000X0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?l00002
0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3o00000P3o00080?ooo`8006Ko303oool0
0`000000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<000000?ooo`3oool02@3oool3
001Vo`P0oooo203o000G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0o`00
00l0oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0>0?ooo`050?l0003oool0oooo
0?ooo`3o00002@3oool2001VoaL0oooo00<006Ko0?ooo`3oool02`3oool:0?l00003001Vo`3o0000
o`0000T0o`00C`3oool2000000030?ooo`000000000000X0oooo000J0?ooo`030000003oool0oooo
00/0oooo00@0o`000?ooo`3oool0o`003P3oool01`3o0000oooo0?ooo`3oool0o`000?ooo`3o0000
403oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0
503oool00`00I_l0oooo0?ooo`050?ooo`H0o`002@3oool00`00I_l0oooo0?ooo`1X0?ooo`006P3o
ool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l000h0oooo00L0o`000?ooo`3oool0
oooo0?l0003oool0o`0000l0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?oo
o`03001Vo`3oool0oooo00T0oooo2`3o00000`00I_l0o`000?l000050?l000l0oooo00<006Ko0?oo
o`3oool0J03oool001X0oooo00<000000?l0003oool02`3oool0103o0000oooo0?ooo`3o000>0?oo
o`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000?0?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`040?ooo`@0o`002`3oool00`00I_l0oooo0?oo
o`0C0?ooo`03001Vo`3oool0oooo06T0oooo000J0?ooo`030000003o0000oooo00/0oooo00D0o`00
0?ooo`3oool0oooo0?l0000=0?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000>0?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool01000I_l0oooo0?ooo`3oool20?l0
00l0oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`1Z0?ooo`006P3oool00`000000
o`000?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool01`3o0000oooo0?ooo`3oool0
o`000?ooo`3o00003P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<0
06Ko0?l0003o00004@3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo06/0oooo000J
0?ooo`030000003o0000oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`030?l0003o
ool0oooo0080oooo0P3o000=0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01P3o
ool00`3o000006Ko0?ooo`0B0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0J`3o
ool001X0oooo00<000000?l0003oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool00`3oool20?l000d0oooo00<0o`000?ooo`3oool02P3oool3
0?l000<0oooo0P3o00020?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0403oool0
0`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`80o`003@3oool00`3o
0000oooo0?ooo`0=0?ooo`<0o`00103oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo
0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool20?l000`0
oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo0100
oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool20?l000`0oooo
00<0o`000?ooo`3oool05P3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00l0oooo
00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo01H0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?oo
o`0?0?ooo`03001Vo`3oool0oooo06d0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0G0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?l0000:0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool05`3oool00`00I_l0oooo0?ooo`0>0?oo
o`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0KP3oool001X0oooo00<000000?ooo`3o
00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01P0oooo00<006Ko0?ooo`3o
ool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000
003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00D0oooo0P3o000:0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003o
ool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00D0oooo0P3o000:0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`040000003oool0
oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00D0oooo0P3o000:0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0303o
ool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`040000003oool0
oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00D0oooo0P3o000:0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0303o
ool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`040000003oool0
oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00H0oooo0P3o00090?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0303o
ool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`040000003oool0
oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3o0000203oool00`3o0000oooo0?ooo`0K0?ooo`03001Vo`3o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`001`3oool2
000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00@000000?ooo`3oool0o`00203o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?l000080?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool02`3o
ool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3o00080?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0o`0000L0oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001V
o`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`040?ooo`80000000<0oooo0?l0003oool01`3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?l000070?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
00001`3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3o
ool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`00
00L0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo
00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000040?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?l0
00060?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo0780oooo00070?ooo`8000002P3oool2000000D0oooo00D00000
0?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000D0oooo00<0o`000?ooo`3oool0
803oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0
L`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000D0
oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`04
0?l0003oool0oooo0?l000D0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00D000000?ooo`3o
ool0oooo0?l000060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool08@3oool0
0`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool0
01X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o00000`3o
ool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00D0
o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`050000003o
ool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0002D0oooo
00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo
000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo02@0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001V
o`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3o
ool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool0:P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0
oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00L0
oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo
0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo02`0oooo00<0
06Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:
0?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool0
1@3o0000oooo0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?oo
o`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<00000
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00D0o`00
0?ooo`3oool0oooo0?l0000:0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0
oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`040?l0003oool0oooo0?l000/0oooo
00<0o`000?ooo`3oool0;03oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo
00<006Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o0000
3@3oool0103o0000oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`05
0?l0003oool0oooo0?ooo`3o00003P3oool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo
02d0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo
07L0oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000103oool0103o
0000oooo0?ooo`3o000>0?ooo`80o`00303oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00`3o
ool0103o0000oooo0?ooo`3o000>0?ooo`80o`00303oool00`3o0000oooo0?ooo`0]0?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
0`3oool0103o0000oooo0?ooo`3o000L0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3o
ool0o`00703oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?oo
o`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l001`0oooo00<0o`000?oo
o`3oool0;P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?oo
o`3oool0N03oool001X0oooo00<000000?ooo`3oool0103oool20?l001d0oooo00<0o`000?ooo`3o
ool0;P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3o
ool0N03oool001X0oooo00<000000?ooo`3oool0103oool20?l001d0oooo00<0o`000?ooo`3oool0
;P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0
N03oool001X0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo02l0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo07T0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0;`3oool0
0`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool0
01X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo
00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo
00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`0`0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`1j0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?oo
o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<@3oool01@00I_l0oooo0?ooo`3oool0
06Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0a0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k
0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo0340oooo00D006Ko0?oo
o`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo
02<0oooo00<0o`000?ooo`3oool0<P3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0
oooo07`0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0<P3oool01000
I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo
02<0oooo00<0o`000?ooo`3oool0<`3oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?oo
o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=03oool3001Voh00oooo000J0?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0
O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002@0oooo00<0o`000?ooo`3o
ool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<0
00001@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3o
ool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0
=@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?oo
o`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3o
ool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000T
0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e
0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<0
06Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo
0?ooo`1o0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo02<0oooo00<0
o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S
0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03D0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0
oooo03D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool0=@3oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo
00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0e0?ooo`03001Vo`3oool0oooo07l0oooo
000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103ooolo0?l001P0oooo00<0
06Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool00`3oool2000001/0oooo5000I_l]
0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`03
0000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3o
ool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0
oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@0
00000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@00000eP3o
ool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000
e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00nP3oool00001
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .02004 m
.01333 .07417 L
.02 .14642 L
.02667 .21585 L
.03333 .26286 L
.04 .27471 L
.04667 .24884 L
.05333 .19313 L
.06 .12319 L
.06667 .0578 L
.07333 .01368 L
.08 .00127 L
.08667 .02241 L
.09333 .07046 L
.1 .13251 L
.10667 .19302 L
.11333 .23777 L
.12 .25707 L
.12667 .24765 L
.13333 .21284 L
.14 .16119 L
.14667 .1041 L
.15333 .05311 L
.16 .01747 L
.16667 .00254 L
.17333 .00913 L
.18 .03394 L
.18667 .07067 L
.19333 .11158 L
.2 .1491 L
.20667 .17707 L
.21333 .19163 L
.22 .1915 L
.22667 .1778 L
.23333 .15348 L
.24 .12262 L
.24667 .08964 L
.25333 .05857 L
.26 .03265 L
.26667 .01393 L
.27333 .00327 L
.28 .00041 L
.28667 .00419 L
.29333 .01287 L
.3 .02443 L
.30667 .03686 L
.31333 .04841 L
.32 .05774 L
.32667 .06401 L
.33333 .06687 L
Mistroke
.34 .06643 L
.34667 .06317 L
.35333 .05779 L
.36 .05107 L
.36667 .04383 L
.37333 .03674 L
.38 .03033 L
.38667 .02496 L
.39333 .02076 L
.4 .01775 L
.40667 .0158 L
.41333 .01471 L
.42 .01427 L
.42667 .01427 L
.43333 .01452 L
.44 .01489 L
.44667 .01527 L
.45333 .01561 L
.46 .01588 L
.46667 .01606 L
.47333 .01613 L
.48 .01611 L
.48667 .01598 L
.49333 .01575 L
.5 .01541 L
.50667 .01496 L
.51333 .01442 L
.52 .0138 L
.52667 .01312 L
.53333 .01242 L
.54 .01172 L
.54667 .01106 L
.55333 .01045 L
.56 .00994 L
.56667 .00951 L
.57333 .0092 L
.58 .00898 L
.58667 .00884 L
.59333 .00878 L
.6 .00876 L
.60667 .00875 L
.61333 .00873 L
.62 .00867 L
.62667 .00856 L
.63333 .00838 L
.64 .00812 L
.64667 .00779 L
.65333 .00738 L
.66 .00693 L
.66667 .00642 L
Mistroke
.67333 .0059 L
.68 .00536 L
.68667 .00482 L
.69333 .0043 L
.7 .0038 L
.70667 .00333 L
.71333 .0029 L
.72 .0025 L
.72667 .00214 L
.73333 .00182 L
.74 .00153 L
.74667 .00128 L
.75333 .00106 L
.76 .00086 L
.76667 .0007 L
.77333 .00056 L
.78 .00044 L
.78667 .00034 L
.79333 .00026 L
.8 .0002 L
.80667 .00015 L
.81333 .00011 L
.82 8e-05 L
.82667 6e-05 L
.83333 5e-05 L
.84 3e-05 L
.84667 3e-05 L
.85333 2e-05 L
.86 2e-05 L
.86667 1e-05 L
.87333 1e-05 L
.88 1e-05 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.18582 0 m
.18582 .61803 L
s
.04031 .61185 m
.33133 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.13868 .61803 m
.23296 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool0303oool20?l000X0oooo00<000000?ooo`3oool00`3oool30?l000030?ooo`3o0000
oooo00l0oooo00D000000?l0003oool0oooo0?l000080?ooo`8006Ko303oool00`000000oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<000000?ooo`3oool0103oool50?l000<006Ko403o
000G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
000;0?ooo`006P3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0o`0000l0oooo00H0o`00
0?ooo`3oool0o`000?ooo`3o000@0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
1`3oool2001Vo``0oooo1@3o00060?ooo`03001Vo`3oool0oooo00H0oooo2`3o00040?ooo`03001V
o`3oool0oooo05P0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000oooo0?oo
o`0;0?ooo`040?l0003oool0oooo0?l000h0oooo00H0o`000?ooo`3oool0o`000?ooo`3o000@0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`060?oo
o`<0o`001@3oool60?l00003001Vo`3o0000o`0000H0o`003P3oool00`00I_l0oooo0?ooo`1X0?oo
o`006P3oool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l000h0oooo00@0o`000?oo
o`3oool0oooo0P3o000?0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0503oool0
0`00I_l0oooo0?ooo`1X0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo
0?l000h0oooo00@0o`000?ooo`3oool0oooo0P3o000?0?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`020?ooo`80o`003`3oool00`00I_l0oooo0?oo
o`0C0?ooo`03001Vo`3oool0oooo06T0oooo000J0?ooo`030000003o0000oooo00/0oooo00@0o`00
0?ooo`3oool0o`003P3oool0103o0000oooo0?ooo`3oool20?l000h0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`090?ooo`04001Vo`3oool0oooo0?l00140oooo00<006Ko0?ooo`3o
ool04P3oool00`00I_l0oooo0?ooo`1Z0?ooo`006P3oool00`000000o`000?ooo`0:0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`80o`00
3P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00<006Ko0?l0003oool0
4@3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo06/0oooo000J0?ooo`030000003o
0000oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo0080oooo0P3o000>0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0J`3o
ool001X0oooo00<000000?l0003oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool00P3oool20?l000d0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool006Ko0180oooo00<006Ko0?ooo`3oool0403oool0
0`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`80o`003@3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool006Ko4P3oool0
0`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0o`00
00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00@0oooo00D0o`000?ooo`3oool0oooo001Vo`0B0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko
0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00/0oooo0P3o00020?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3o
00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00d0oooo0P3o00070?ooo`03
001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1]0?ooo`00
6P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
5`3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0
KP3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo01P0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3o
ool0oooo06h0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`80o`002`3oool00`3o
0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00
I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?l000090?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`80o`002`3oool00`3o0000
oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`1_0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`80o`002`3oool00`3o0000
oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0
oooo0?ooo`1`0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`80o`002P3oool00`3o0000
oooo0?ooo`0K0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0
oooo0?ooo`1`0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`0000T0
oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0
oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?l000090?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo00070?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`@00000103oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`0000P0
oooo00<0o`000?ooo`3oool07@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00/0
oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o0000203oool00`3o
0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool0o`000?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`0000P0oooo00<0o`000?oo
o`3oool07P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?oo
o`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?l000080?ooo`030?l0003oool0
oooo01h0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0
oooo0780oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo
0?ooo`0N0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0
oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l000H0oooo00<0o`00
0?ooo`3oool07`3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko
0?ooo`3oool0LP3oool000L0oooo0P00000:0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0
o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00H0oooo00@0o`000?ooo`3oool0o`001P3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool0
1@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0o`001P3oool00`3o0000oooo
0?ooo`0P0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo
0?ooo`1c0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0
o`001P3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000H0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0
oooo00@0o`000?ooo`3oool0o`001P3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo
00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool01@000000
oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`030?l0003oool0
oooo0240oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo07<0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3o
ool0o`0000@0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00D000000?ooo`3oool0oooo0?l0
00060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`060?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o0000oooo0?ooo`0S0?ooo`03001V
o`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3o
ool01@000000oooo0?ooo`3oool0o`0000D0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo
0?ooo`3o000U0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0
oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000V0?ooo`03001Vo`3oool0oooo00P0oooo
00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool20?l002H0oooo00<0
06Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0/
0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e
0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool0;03oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?oo
o`3oool0M@3oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03
001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool0;@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo
0080oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`050?l0003oool0oooo0?ooo`3o00002P3o
ool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`050?l0003oool0
oooo0?ooo`3o00003@3oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo02d0oooo
00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo
00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00@0o`000?ooo`3oool0
o`002P3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`00
00d0oooo00@0o`000?ooo`3oool0o`002P3oool00`3o0000oooo0?ooo`0^0?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool01000
0000oooo0?ooo`0000070?ooo`D00000103oool2000000@0oooo00@0o`000?ooo`3oool0o`003@3o
ool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`030?ooo`040?l0
003oool0oooo0?l000h0oooo0P3o000;0?ooo`030?l0003oool0oooo02h0oooo00<006Ko0?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`04
0?l0003oool0oooo0?l000h0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0^0?oo
o`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?oo
o`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`030?oo
o`040?l0003oool0oooo0?l001/0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool000L0oooo0P00000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?l0000L0?oo
o`030?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?oo
o`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo00@0oooo0P3o000L0?ooo`03
0?l0003oool0oooo02l0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0
103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo0300oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo07T0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0<03oool0
0`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool0
01X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo
00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo0340oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo0280oooo
00<0o`000?ooo`3oool0<@3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo
00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?oo
o`0a0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`1j0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0340oooo00<006Ko
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?oo
o`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0<P3oool01@00I_l0oooo0?ooo`3oool0
06Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`0b0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k
0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo0380oooo00D006Ko0?oo
o`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo
0280oooo00<0o`000?ooo`3oool0<`3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0
oooo07`0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0<`3oool01000
I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo
0280oooo00<0o`000?ooo`3oool0=03oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?oo
o`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=@3oool3001Voh00oooo000J0?ooo`03
0000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0
O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
8P3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002<0oooo00<0o`000?ooo`3o
ool0=P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<0
00001@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3o
ool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08P3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0f0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo03H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0280
oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0f0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0
=P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo03H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
0280oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0f0?oo
o`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3o
ool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000S
0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0f
0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo00<0
06Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo
0?ooo`1o0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0280oooo00<0
o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo
03H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0280oooo
00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0f0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0=P3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo03H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool08P3oool00`3o
0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0280
oooo00<0o`000?ooo`3oool0=P3oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo
00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0f0?ooo`03001Vo`3oool0oooo07l0oooo
000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oooll0?l001X0oooo00<0
06Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool00`3oool2000001X0oooo5000I_l^
0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`03
0000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3o
ool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0
oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@0
00000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@00000eP3o
ool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000
e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00nP3oool00001
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .01682 m
.01333 .06224 L
.02 .12286 L
.02667 .18112 L
.03333 .22058 L
.04 .23059 L
.04667 .20903 L
.05333 .16253 L
.06 .10421 L
.06667 .04986 L
.07333 .01359 L
.08 .00426 L
.08667 .02356 L
.09333 .066 L
.1 .12077 L
.10667 .17466 L
.11333 .21537 L
.12 .23428 L
.12667 .22811 L
.13333 .19923 L
.14 .15467 L
.14667 .10428 L
.15333 .05841 L
.16 .02579 L
.16667 .01191 L
.17333 .0183 L
.18 .04259 L
.18667 .07928 L
.19333 .12111 L
.2 .16044 L
.20667 .19069 L
.21333 .20732 L
.22 .20835 L
.22667 .19447 L
.23333 .16856 L
.24 .13506 L
.24667 .09908 L
.25333 .0655 L
.26 .03832 L
.26667 .02017 L
.27333 .01209 L
.28 .01358 L
.28667 .02294 L
.29333 .03762 L
.3 .05473 L
.30667 .07148 L
.31333 .08553 L
.32 .09521 L
.32667 .09966 L
.33333 .09879 L
Mistroke
.34 .09313 L
.34667 .08371 L
.35333 .0718 L
.36 .05874 L
.36667 .04575 L
.37333 .03385 L
.38 .02374 L
.38667 .01581 L
.39333 .01018 L
.4 .00671 L
.40667 .0051 L
.41333 .00494 L
.42 .00579 L
.42667 .00723 L
.43333 .00891 L
.44 .01054 L
.44667 .01194 L
.45333 .013 L
.46 .01368 L
.46667 .01402 L
.47333 .01405 L
.48 .01386 L
.48667 .01352 L
.49333 .01308 L
.5 .01262 L
.50667 .01214 L
.51333 .01168 L
.52 .01124 L
.52667 .0108 L
.53333 .01037 L
.54 .00993 L
.54667 .00948 L
.55333 .00901 L
.56 .00854 L
.56667 .00807 L
.57333 .00762 L
.58 .00721 L
.58667 .00683 L
.59333 .00652 L
.6 .00626 L
.60667 .00606 L
.61333 .00591 L
.62 .00579 L
.62667 .00571 L
.63333 .00564 L
.64 .00558 L
.64667 .0055 L
.65333 .0054 L
.66 .00527 L
.66667 .00512 L
Mistroke
.67333 .00492 L
.68 .0047 L
.68667 .00444 L
.69333 .00415 L
.7 .00385 L
.70667 .00352 L
.71333 .00319 L
.72 .00286 L
.72667 .00253 L
.73333 .00222 L
.74 .00192 L
.74667 .00164 L
.75333 .00139 L
.76 .00116 L
.76667 .00096 L
.77333 .00079 L
.78 .00064 L
.78667 .00052 L
.79333 .00042 L
.8 .00034 L
.80667 .00027 L
.81333 .00021 L
.82 .00017 L
.82667 .00013 L
.83333 .0001 L
.84 8e-05 L
.84667 6e-05 L
.85333 5e-05 L
.86 3e-05 L
.86667 3e-05 L
.87333 2e-05 L
.88 1e-05 L
.88667 1e-05 L
.89333 1e-05 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.19395 0 m
.19395 .61803 L
s
.05644 .61185 m
.33146 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.14681 .61803 m
.24109 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000006@00001A001Vo`P0oooo00<000000?ooo`3oool02P3oool001X0oooo00<00000
0?ooo`3oool0303oool20?l000X0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<
0?ooo`030000003oool0oooo00X0oooo0P00I_l;0?ooo`P0o`001P3oool00`00I_l0oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0o`000`00I_l?0?l001P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3o0000403oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00d0oooo0P3o000<0?ooo`8006Ko203oool00`3o0000oooo0?ooo`060?ooo`H0o`0000<006Ko0?l0
003o00003@3o00080?ooo`03001Vo`3oool0oooo05P0oooo0P0000000`3oool000000000000:0?oo
o`006P3oool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l000l0oooo0`3o00030?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o00003@3oool00`00I_l0oooo0?ooo`030?oo
o`80o`003`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo06P0oooo000J0?ooo`03
0000003o0000oooo00/0oooo00@0o`000?ooo`3oool0o`003P3oool0103o0000oooo0?ooo`3o0003
0?ooo`030?l0003oool0oooo00`0oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`03001Vo`3o
ool0oooo0080oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3o
ool0oooo06P0oooo000J0?ooo`030000003o0000oooo00/0oooo00@0o`000?ooo`3oool0o`003P3o
ool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0;0?ooo`05001Vo`3oool0oooo0?ooo`3o00004@3oool00`00I_l0
oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo06T0oooo000J0?ooo`030000003o0000oooo00/0oooo
00@0o`000?ooo`3oool0o`003P3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?oo
o`3o00004P3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo06X0oooo000J0?ooo`03
0000003o0000oooo00X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`05
0?l0003oool0oooo0?ooo`3o00000P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0303oool00`00I_l0o`000?ooo`0A0?ooo`03001Vo`3oool0oooo
0140oooo00<006Ko0?ooo`3oool0J`3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l000020?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?oo
o`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1[0?oo
o`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`030?l00000I_l0oooo0140oooo00<006Ko0?oo
o`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`04
0?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool006Ko0180oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?oo
o`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo0?l000/0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0oooo001Voa80oooo00<006Ko
0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?l0000:0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?oo
o`040?l0003oool0oooo0?l000/0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`08
0?ooo`050?l0003oool0oooo0?ooo`00I_l04@3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3o
ool0oooo06d0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o00002`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0K@3oool0
01X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo
00h0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000
oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0o`0000/0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0
oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo06h0oooo000J0?ooo`040000003oool0oooo0?l000P0
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3o00002`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0
oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000
oooo0?l0000:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`060?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0
oooo0?ooo`1_0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0o`0000X0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0
oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0
oooo000J0?ooo`040000003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo0P3o000:0?ooo`030?l0003oool0oooo00/0
oooo00@0o`000?ooo`3oool0o`002`3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
00`0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool20?l0
00X0oooo00<0o`000?ooo`3oool0303oool20?l000`0oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`040000003oool0oooo0?l0
00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00H0oooo0P3o000:0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`050000003oool0oooo0?oo
o`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool01P3oool20?l000T0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`0<0?oo
o`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo100000040?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`070?ooo`030?l0003oool0oooo01`0oooo00<006Ko0?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0L0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`000009
0?ooo`030000003oool0oooo00@0oooo0P0000020?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0M0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3o
ool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0N0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?oo
o`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001`3oool2000000X0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0203oool20?l000L0oooo00<0o`000?ooo`3oool07`3oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0
oooo00D000000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`080?ooo`80o`001`3oool00`3o0000oooo0?ooo`0O0?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo0P3o00060?ooo`03
0?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
203oool20?l000H0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`090?ooo`03001V
o`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`080?ooo`80o`001P3oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo0P3o00060?ooo`030?l0003oool0
oooo0200oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo07<0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool20?l0
00H0oooo00<0o`000?ooo`3oool08@3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo
00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`090?ooo`030?l0003oool0o`0000@0oooo00<0o`000?ooo`3oool08P3oool00`00I_l0
oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0o`0000@0oooo
00<0o`000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo
00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool00P3oool01@3o0000oooo0?oo
o`3oool0o`0000`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0o`0000<0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`080?ooo`03001V
o`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool00P3o
ool01@3o0000oooo0?ooo`3oool0o`0000`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`090?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?ooo`3oool0903oool00`00I_l0
oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo
00<000000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0o`0000`0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0oooo0?l00080oooo00<0o`000?oo
o`3oool0903oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?oo
o`3oool0M@3oool001X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000<0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3oool2
0?l002L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0
oooo07D0oooo000J0?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`3oool0o`003@3oool0
103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3o
ool001X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000=0?ooo`040?l0003o
ool0oooo0?l000`0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`060?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool00`3o
ool0103o0000oooo0?ooo`3o000=0?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3o
ool0:`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3o
ool0MP3oool001X0oooo00<000000?ooo`3oool0103oool20?l000h0oooo00<0o`000?ooo`3o0000
3@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00d0oooo0P3o000=0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo00070?ooo`800000103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05@3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02`0oooo00<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo02`0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0
oooo07L0oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`8000009@3oool0
0`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0903o
ool00`3o0000oooo0?ooo`0/0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo00070?ooo`8000002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;@3oool0
0`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool0
01X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0]0?ooo`03001Vo`3oool0oooo
00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo02d0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0
oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo02@0oooo
00<0o`000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo
00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0^0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`1i0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02h0oooo00<006Ko
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?oo
o`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3oool00`00I_l0oooo0?ooo`020?oo
o`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0_0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0
003oool0oooo02l0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001V
o`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0;`3o
ool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3o
ool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0`0?ooo`05001Vo`3oool0
oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`0T
0?ooo`030?l0003oool0oooo0300oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3o
ool0oooo07/0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0<03oool0
1@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<00000
0?ooo`3oool0903oool00`3o0000oooo0?ooo`0a0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<0
06Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0a
0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<00000
0?ooo`3oool0903oool00`3o0000oooo0?ooo`0b0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3o
ool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0c0?ooo`<006KoP03oool0
01X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0
oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo
00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`8000009@3oool00`3o
0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo0000
00P0oooo0`0000050?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00
I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo
07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool000L0
oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T
0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
03@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000
oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo
00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0
oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo
00<0oooo0P0000050?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00
I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0
oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103o
ool2000002D0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
=03oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03
001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0
903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`00
0?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0=03oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0
o`000?ooo`3oool0=03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0T
0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0d0?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@0
0000103oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo03@0oooo00<006Ko0?ooo`3o
ool0O`3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooocT0o`00
6P3oool00`00I_l0oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`030?ooo`8000006`3o
oolD001Vobd0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool0h`3oool0
01@0oooo00<000000?ooo`3oool0h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo
0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0fP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`00
4@3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A
0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool0fP3oool00140oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0
1000003F0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0
oooo0P00003G0?ooo`008`3oool00`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .01207 m
.01333 .04484 L
.02 .08901 L
.02667 .1323 L
.03333 .16294 L
.04 .17286 L
.04667 .15981 L
.05333 .12768 L
.06 .08532 L
.06667 .04403 L
.07333 .0146 L
.08 .00465 L
.08667 .01679 L
.09333 .04828 L
.1 .09182 L
.10667 .13749 L
.11333 .17514 L
.12 .19671 L
.12667 .19796 L
.13333 .17924 L
.14 .14517 L
.14667 .10349 L
.15333 .06326 L
.16 .03291 L
.16667 .01852 L
.17333 .02277 L
.18 .04453 L
.18667 .07932 L
.19333 .12037 L
.2 .16004 L
.20667 .19134 L
.21333 .20913 L
.22 .21097 L
.22667 .19732 L
.23333 .17127 L
.24 .13776 L
.24667 .10256 L
.25333 .07123 L
.26 .0482 L
.26667 .03618 L
.27333 .03585 L
.28 .04603 L
.28667 .06404 L
.29333 .08632 L
.3 .10906 L
.30667 .12881 L
.31333 .14292 L
.32 .14979 L
.32667 .14896 L
.33333 .14098 L
Mistroke
.34 .12714 L
.34667 .10926 L
.35333 .08928 L
.36 .06906 L
.36667 .05017 L
.37333 .03377 L
.38 .02056 L
.38667 .01079 L
.39333 .00439 L
.4 .00098 L
.40667 1e-05 L
.41333 .00089 L
.42 .00297 L
.42667 .00569 L
.43333 .00857 L
.44 .01125 L
.44667 .01346 L
.45333 .01508 L
.46 .01603 L
.46667 .01636 L
.47333 .01614 L
.48 .01549 L
.48667 .01452 L
.49333 .01338 L
.5 .01217 L
.50667 .011 L
.51333 .00992 L
.52 .00899 L
.52667 .00822 L
.53333 .00761 L
.54 .00713 L
.54667 .00676 L
.55333 .00647 L
.56 .00622 L
.56667 .006 L
.57333 .00578 L
.58 .00555 L
.58667 .00532 L
.59333 .00509 L
.6 .00486 L
.60667 .00464 L
.61333 .00444 L
.62 .00426 L
.62667 .00412 L
.63333 .00401 L
.64 .00392 L
.64667 .00386 L
.65333 .00381 L
.66 .00377 L
.66667 .00373 L
Mistroke
.67333 .00368 L
.68 .00361 L
.68667 .00352 L
.69333 .0034 L
.7 .00325 L
.70667 .00308 L
.71333 .00289 L
.72 .00269 L
.72667 .00247 L
.73333 .00224 L
.74 .00202 L
.74667 .0018 L
.75333 .00159 L
.76 .00139 L
.76667 .00121 L
.77333 .00104 L
.78 .00089 L
.78667 .00075 L
.79333 .00063 L
.8 .00053 L
.80667 .00043 L
.81333 .00035 L
.82 .00029 L
.82667 .00023 L
.83333 .00018 L
.84 .00014 L
.84667 .00011 L
.85333 8e-05 L
.86 6e-05 L
.86667 5e-05 L
.87333 4e-05 L
.88 3e-05 L
.88667 2e-05 L
.89333 2e-05 L
.9 1e-05 L
.90667 1e-05 L
.91333 1e-05 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.21265 0 m
.21265 .61803 L
s
.0819 .61185 m
.34339 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.16551 .61803 m
.25979 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo``000001`3o
000800000003001Vo`000000000001T00000D@00I_l80?ooo`030000003oool0oooo00X0oooo000J
0?ooo`030000003oool0oooo00`0oooo0P3o000:0?ooo`030000003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`8006Ko2P3oool00`3o0000oooo00000004
0?ooo`80o`001P3oool00`00I_l0oooo0?ooo`070?ooo`l0o`000`00I_l<0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
000000/0oooo000J0?ooo`030000003o0000oooo00/0oooo00@0o`000?ooo`3oool0o`006@3oool0
0`3o0000oooo0?ooo`0G0?ooo`8006Ko1`3oool00`3o0000oooo0?ooo`070?ooo`<0o`000`3oool0
1000I_l0oooo0?ooo`3oool60?l000h0oooo00<006Ko0?ooo`3oool0F03oool2000000030?ooo`00
0000000000X0oooo000J0?ooo`030000003o0000oooo00/0oooo00@0o`000?ooo`3oool0o`003`3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0;0?ooo`<0o`0000@006Ko0?l0003o0000o`004`3oool00`00I_l0oooo
0?ooo`1X0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l000l0oooo
0`3o00070?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0?0?ooo`03001Vo`3oool0oooo01@0oooo00<006Ko0?ooo`3oool0J03oool001X0oooo00<0
00000?l0003oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00@0o`000?ooo`3oool0
o`001`3oool00`3o0000oooo0?ooo`0J0?ooo`05001Vo`3oool0oooo0?ooo`3o00004@3oool00`00
I_l0oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo06T0oooo000J0?ooo`030000003oool0o`0000X0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?ooo`040?l0003oool0oooo0?l0
00L0oooo00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?l0000B0?ooo`03001Vo`3oool0oooo
0180oooo00<006Ko0?ooo`3oool0JP3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l000060?oo
o`030?l0003oool0oooo00P0oooo0P3o000B0?ooo`03001Vo`3o0000oooo0140oooo00<006Ko0?oo
o`3oool04@3oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?ooo`3oool0o`00
00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?l0000B0?ooo`03001Vo`3o0000oooo
0140oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool00`000000
oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool01@3o0000
oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0
o`000140oooo00<0o`00001Vo`3oool04@3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0
oooo06`0oooo000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03P3oool00`3o
000006Ko0?ooo`0A0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0K03oool001X0
oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool006Ko0180
oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool010000000oooo
0?ooo`3o00090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00@0o`000?ooo`3oool006Ko4@3oool00`00
I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06d0oooo000J0?ooo`040000003oool0oooo0?l0
00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool02`3oool01@3o0000oooo0?ooo`3oool006Ko0140oooo00<006Ko
0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool010000000oooo0?ooo`3o0008
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0>
0?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?ooo`3oool0KP3oool001X0oooo00@000000?oo
o`3oool0o`00203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo00<006Ko
0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo06h0oooo000J0?oo
o`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00@0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0
oooo06l0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`05
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001`3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool03@3oool0
0`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`050000003oool0oooo
0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<006Ko
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?oo
o`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo0700oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo00070?ooo`800000103oool00`00
0000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00L0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko
0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`07
0?ooo`050?l0003oool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3o
ool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`040?ooo`8000000`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`050?l0003o
ool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo
00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo
0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03
001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00D0o`000?ooo`3o
ool0oooo0?l000040?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00
I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`050?l0003oool0
oooo0?ooo`3o0000103oool00`3o0000oooo0?ooo`0<0?ooo`050?l0003oool0oooo0?ooo`3o0000
3@3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0
LP3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`020?ooo`050?l0003o
ool0oooo0?ooo`3o00002`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo
00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo0?ooo`0<0?ooo`050?l0003oool0oooo0?oo
o`3o00003P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?oo
o`3oool0L`3oool001X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000<0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o0004
0?ooo`030?l0003oool0oooo00d0oooo0`3o000?0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`030?oo
o`040?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`09
0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?oo
o`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<00000
0?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo0200oooo
00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo
000J0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00X0oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo
0?ooo`0P0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo
0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo00D0
o`000?ooo`3oool0oooo0?l0000<0?ooo`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0L`3oool001X0oooo00<000000?ooo`3oool0503oool01@3o0000oooo0?ooo`3oool0o`0000`0
oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo
00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000
oooo0?ooo`0D0?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool00`3o0000oooo0?l000020?oo
o`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?oo
o`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo01@0oooo00D0o`000?ooo`3o
ool0oooo0?l0000=0?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool08P3oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?l0000>0?ooo`050?l0003oool0o`000?oo
o`3o00009@3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?oo
o`3oool0M03oool001X0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?l0000>0?ooo`05
0?l0003oool0o`000?ooo`3o00009P3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo
00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`0>0?ooo`80o`0000<0oooo0?l0003oool09@3oool00`00I_l0oooo0?ooo`070?ooo`03
001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0
9`3oool30?l002L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001V
o`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo02P0oooo0P3o000X0?ooo`03001Vo`3o
ool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02L0oooo00<006Ko0?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool09`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo
00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`0W0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02L0oooo
00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo
00070?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0X0?ooo`03001Vo`3oool0oooo00D0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0X0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`1g0?ooo`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000002T0oooo00<0
o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:03oool00`00I_l0oooo
0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo02P0oooo
00<0o`000?ooo`3oool0:03oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo
00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00@0oooo
00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02T0oooo00<0
06Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`0Y0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?oo
o`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo02X0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03
001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
:P3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0
N@3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0Z0?ooo`03001Vo`3o
ool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool00P3oool0
0`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo
0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02/0oooo
00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo
000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0;03oool01@00I_l0oooo0?oo
o`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0/0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo
0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02`0oooo00D0
06Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0;@3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001V
o`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0;@3o
ool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0;P3oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo
000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0;`3oool3001Voh00oooo000J
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?oo
o`3oool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`03
0000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000002T0oooo00<0o`00
0?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`<000001@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo00070?oo
o`8000002P3oool3000000@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?oo
o`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`03
0?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0`0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`8000001@3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?oo
o`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo
0P00000Y0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo
0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300
oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00
I_l0oooo0?ooo`1o0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo02P0
oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0300oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3o
ool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo0300oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0:03o
ool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0<03oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool40000
00@0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`03001Vo`3oool0oooo
07l0oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3ooolf0?l001P0
oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool00`3oool2000001l0oooo
5000I_lY0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo0><0oooo000D
0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3o
ool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140
oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`00
4@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`004@3o
ool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo
0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@0
0000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?oo
o`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00nP3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00865 m
.01333 .03223 L
.02 .06434 L
.02667 .09637 L
.03333 .1199 L
.04 .12888 L
.04667 .12111 L
.05333 .09881 L
.06 .06789 L
.06667 .03642 L
.07333 .0126 L
.08 .00271 L
.08667 .00962 L
.09333 .03213 L
.1 .06532 L
.10667 .10176 L
.11333 .13334 L
.12 .15312 L
.12667 .15694 L
.13333 .14433 L
.14 .11852 L
.14667 .08567 L
.15333 .05336 L
.16 .02896 L
.16667 .01796 L
.17333 .02289 L
.18 .04287 L
.18667 .07396 L
.19333 .11007 L
.2 .14433 L
.20667 .17052 L
.21333 .18423 L
.22 .18368 L
.22667 .16983 L
.23333 .14605 L
.24 .11733 L
.24667 .08922 L
.25333 .06685 L
.26 .05404 L
.26667 .05275 L
.27333 .06297 L
.28 .08283 L
.28667 .10914 L
.29333 .13793 L
.3 .16516 L
.30667 .18727 L
.31333 .20165 L
.32 .20682 L
.32667 .20256 L
.33333 .1897 L
Mistroke
.34 .16995 L
.34667 .14554 L
.35333 .11887 L
.36 .09228 L
.36667 .06773 L
.37333 .04668 L
.38 .03003 L
.38667 .01808 L
.39333 .01065 L
.4 .00717 L
.40667 .00683 L
.41333 .00869 L
.42 .01183 L
.42667 .01542 L
.43333 .01882 L
.44 .02155 L
.44667 .02336 L
.45333 .02414 L
.46 .02395 L
.46667 .02291 L
.47333 .02123 L
.48 .01912 L
.48667 .0168 L
.49333 .01444 L
.5 .01219 L
.50667 .01015 L
.51333 .00839 L
.52 .00694 L
.52667 .00581 L
.53333 .00496 L
.54 .00437 L
.54667 .004 L
.55333 .0038 L
.56 .00372 L
.56667 .00373 L
.57333 .00378 L
.58 .00384 L
.58667 .00388 L
.59333 .0039 L
.6 .00389 L
.60667 .00383 L
.61333 .00374 L
.62 .00361 L
.62667 .00347 L
.63333 .00332 L
.64 .00316 L
.64667 .00302 L
.65333 .00288 L
.66 .00277 L
.66667 .00267 L
Mistroke
.67333 .00259 L
.68 .00253 L
.68667 .00247 L
.69333 .00241 L
.7 .00236 L
.70667 .0023 L
.71333 .00223 L
.72 .00215 L
.72667 .00206 L
.73333 .00196 L
.74 .00185 L
.74667 .00173 L
.75333 .0016 L
.76 .00146 L
.76667 .00132 L
.77333 .00119 L
.78 .00105 L
.78667 .00092 L
.79333 .0008 L
.8 .00069 L
.80667 .00058 L
.81333 .00049 L
.82 .00041 L
.82667 .00034 L
.83333 .00028 L
.84 .00023 L
.84667 .00018 L
.85333 .00015 L
.86 .00012 L
.86667 9e-05 L
.87333 7e-05 L
.88 6e-05 L
.88667 5e-05 L
.89333 3e-05 L
.9 3e-05 L
.90667 2e-05 L
.91333 1e-05 L
.92 1e-05 L
.92667 1e-05 L
.93333 1e-05 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.23746 0 m
.23746 .61803 L
s
.11089 .61185 m
.36403 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.19032 .61803 m
.2846 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000002`00000>0?l0054006Ko203oool00`000000oooo0?ooo`0:0?ooo`006P3oool0
0`000000o`000?ooo`0<0?ooo`030?l0003oool0o`0000T0oooo00<000000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo0P00I_l;0?ooo`@0o`002P3oool0
0`00I_l0oooo0?ooo`060?ooo`D0o`002`3oool3001Vo``0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool0
01X0oooo00<000000?l0003oool02`3oool0103o0000oooo0?ooo`3o000N0?ooo`030?l0003oool0
oooo0180oooo0P00I_l80?ooo`030?l0003oool0oooo0080oooo0P3o00080?ooo`03001Vo`3oool0
oooo0080oooo103o000?0?ooo`03001Vo`3oool0oooo05P0oooo0P0000000`3oool000000000000:
0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool0103oool0
0`3o0000oooo0?ooo`050?ooo`80o`001P3oool00`00I_l0oooo0?l000020?l00180oooo00<006Ko
0?ooo`3oool0J03oool001X0oooo00<000000?ooo`3o00002`3oool01@3o0000oooo0?ooo`3oool0
o`0000h0oooo0`3o000<0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`080?ooo`H0o`0000<006Ko0?l0003oool0503oool00`00I_l0oooo0?ooo`1X
0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool02P3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo01D0oooo00<006Ko
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko
0?ooo`3oool0J@3oool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00X0oooo00@0o`000?ooo`3oool0o`00303oool00`3o0000oooo0?ooo`0F
0?ooo`04001Vo`3oool0oooo0?l00140oooo00<006Ko0?ooo`3oool04P3oool00`00I_l0oooo0?oo
o`1Z0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool02P3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool05`3o
ool00`00I_l0oooo0?l0000A0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool0J`3o
ool001X0oooo00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo01L0oooo00<006Ko0?l0003oool04@3oool00`00I_l0oooo0?ooo`0A0?ooo`03001Vo`3o
ool0oooo06/0oooo000J0?ooo`040000003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0H0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool010000000oooo0?ooo`3o00090?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00T0oooo00@0o`000?ooo`3oool0oooo0`3o000D0?ooo`03001Vo`3oool0oooo0100oooo
00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool010000000oooo0?oo
o`3o00080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00L0o`000?ooo`3oool0oooo0?l0003oool0o`00
01@0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo
06`0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?oo
o`040?l0003oool0oooo0?l000<0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo001Vo`0A
0?ooo`03001Vo`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00D000000?oo
o`3oool0oooo0?l000070?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`000`3o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool006Ko0140oooo00<006Ko0?ooo`3oool03`3o
ool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo0100oooo
00@0o`000?ooo`3oool006Ko403oool00`00I_l0oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo06h0
oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`04
0?l0003oool0oooo0?l000@0oooo00<0o`000?ooo`3oool03P3oool01@3o0000oooo0?ooo`3oool0
06Ko0100oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool01@00
0000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l00005
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0=
0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3o00001@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?oo
o`3oool03@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0o`0000H0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`030?ooo`03
001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`00
6P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?l000060?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0
L03oool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00L0oooo0P3o00070?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03o
ool001X0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00H0oooo0P3o00080?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool0
01X0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0
oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`001`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool00`3oool0103o
0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool02`3oool0
0`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3o
ool0oooo00/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P0000050?ooo`030?l0003o
ool0o`0000d0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo00L0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3o
ool0oooo0780oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0
oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`050?l0003o
ool0oooo0?ooo`3o0000303oool00`3o0000oooo0?ooo`040?ooo`80o`002P3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0D0?ooo`050?l0003oool0oooo0?oo
o`3o0000303oool00`3o0000oooo0?ooo`040?ooo`80o`002P3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo0780oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool05@3oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo00@0oooo0P3o000:0?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3o
ool05@3oool00`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo00@0oooo0P3o000:0?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o0000
2`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool0
2@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003o
ool0oooo02H0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l0000;0?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool09P3oool0
1@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?oo
o`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo02H0oooo00D0o`00
0?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3o
ool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0W0?ooo`040?l0003oool0
oooo0?l00080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00`0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo07@0oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o00000`3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool0
01X0oooo00<000000?ooo`3oool0:03oool20?l000<0oooo00<0o`000?ooo`3oool02`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0203oool00`00
I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo02d0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0
oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0
oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0303oool01@3o0000oooo
0?ooo`3oool0o`000100oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03
001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0
303oool0103o0000oooo0?l0003o000A0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`070?ooo`03001V
o`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo0280oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0
oooo07H0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool08P3oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0R0?ooo`03001Vo`3oool0oooo00H0
oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo0280oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo00070?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0S0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`1g0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo00D0oooo00<0
06Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00
00070?ooo`D00000103oool2000002h0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@00000
0?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo02d0oooo
00<0o`000?ooo`3oool08`3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo
00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
000000050?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool08`3oool00`00I_l0oooo
0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0T0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo02@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0903oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0T0?oo
o`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?oo
o`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02D0oooo00<006Ko0?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool09@3oool00`00I_l0oooo0?ooo`030?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0;@3o
ool00`3o0000oooo0?ooo`0U0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo02H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0
oooo07X0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool00`00
I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo0080
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool09`3oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0
N`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0W0?ooo`05001Vo`3o
ool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo02L0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001V
o`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:03o
ool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0:03oool01000I_l0oooo0?ooo`00I_l20?ooo`03001V
o`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:@3o
ool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0:P3oool3001Voh00oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3o
ool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?oo
o`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool2000002h0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[
0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3oool3000000@0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo
02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo
00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0
oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0
oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo0007
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo0P00000^0?ooo`030?l0003oool0oooo02/0oooo
00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo
00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?oo
o`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`00
0?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?oo
o`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo
0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0
o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02/0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0:`3oool0
0`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool04`3ooold0?l001@0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo
00<000000?ooo`3oool00`3oool2000002@0oooo5000I_lT0?ooo`03001Vo`3oool0oooo07l0oooo
000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?oo
o`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?oo
o`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0
oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3o
ool0e03oool00200oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00718 m
.01333 .02669 L
.02 .05303 L
.02667 .07894 L
.03333 .09738 L
.04 .10352 L
.04667 .09591 L
.05333 .07678 L
.06 .05133 L
.06667 .02629 L
.07333 .00815 L
.08 .00154 L
.08667 .00811 L
.09333 .02628 L
.1 .05168 L
.10667 .07832 L
.11333 .10007 L
.12 .11212 L
.12667 .11203 L
.13333 .1002 L
.14 .07974 L
.14667 .0556 L
.15333 .03347 L
.16 .0185 L
.16667 .01418 L
.17333 .02171 L
.18 .03977 L
.18667 .06493 L
.19333 .09244 L
.2 .11719 L
.20667 .13476 L
.21333 .14227 L
.22 .13884 L
.22667 .12574 L
.23333 .10601 L
.24 .08391 L
.24667 .06407 L
.25333 .0507 L
.26 .04689 L
.26667 .05413 L
.27333 .07216 L
.28 .09903 L
.28667 .13155 L
.29333 .16573 L
.3 .19749 L
.30667 .22317 L
.31333 .24 L
.32 .24644 L
.32667 .24224 L
.33333 .22837 L
Mistroke
.34 .20675 L
.34667 .17995 L
.35333 .15075 L
.36 .12183 L
.36667 .09544 L
.37333 .07323 L
.38 .05613 L
.38667 .04436 L
.39333 .03756 L
.4 .03491 L
.40667 .03533 L
.41333 .03764 L
.42 .04072 L
.42667 .04364 L
.43333 .04568 L
.44 .04643 L
.44667 .04571 L
.45333 .04357 L
.46 .04021 L
.46667 .03596 L
.47333 .03116 L
.48 .02618 L
.48667 .02131 L
.49333 .01681 L
.5 .01284 L
.50667 .00951 L
.51333 .00685 L
.52 .00482 L
.52667 .00339 L
.53333 .00245 L
.54 .00191 L
.54667 .00168 L
.55333 .00167 L
.56 .00181 L
.56667 .00203 L
.57333 .00228 L
.58 .00252 L
.58667 .00274 L
.59333 .00291 L
.6 .00303 L
.60667 .00309 L
.61333 .0031 L
.62 .00307 L
.62667 .00299 L
.63333 .00288 L
.64 .00275 L
.64667 .0026 L
.65333 .00245 L
.66 .0023 L
.66667 .00216 L
Mistroke
.67333 .00204 L
.68 .00192 L
.68667 .00183 L
.69333 .00175 L
.7 .00169 L
.70667 .00164 L
.71333 .0016 L
.72 .00156 L
.72667 .00152 L
.73333 .00148 L
.74 .00144 L
.74667 .00138 L
.75333 .00132 L
.76 .00126 L
.76667 .00118 L
.77333 .0011 L
.78 .00102 L
.78667 .00093 L
.79333 .00085 L
.8 .00076 L
.80667 .00068 L
.81333 .0006 L
.82 .00052 L
.82667 .00045 L
.83333 .00039 L
.84 .00033 L
.84667 .00028 L
.85333 .00023 L
.86 .00019 L
.86667 .00016 L
.87333 .00013 L
.88 .0001 L
.88667 8e-05 L
.89333 6e-05 L
.9 5e-05 L
.90667 4e-05 L
.91333 3e-05 L
.92 2e-05 L
.92667 2e-05 L
.93333 1e-05 L
.94 1e-05 L
.94667 1e-05 L
.95333 1e-05 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.26503 0 m
.26503 .61803 L
s
.13979 .61185 m
.39028 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.21789 .61803 m
.31217 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000001`00000B0?l0054006Ko203oool00`000000oooo0?ooo`0:0?ooo`006P3oool0
0`000000o`000?ooo`0;0?ooo`040?l0003oool0oooo0?l000T0oooo00<000000?ooo`3oool05`3o
ool00`3o000000000?ooo`0;0?ooo`8006Ko303oool00`000000oooo0?ooo`0:0?ooo`03001Vo`3o
ool0oooo00D0oooo0P3o00030?ooo`030000003oool0oooo00T0oooo0`00I_l<0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0000000/0oooo000J0?ooo`030000003o0000oooo00/0oooo00@0o`000?ooo`3oool0o`003`3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00d0oooo0P00I_lG0?ooo`03001Vo`3o
ool0oooo00<0oooo0P3o000@0?ooo`03001Vo`3oool0oooo05P0oooo0P0000000`3oool000000000
000:0?ooo`006P3oool00`000000o`000?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o00003@3o
ool00`3o0000oooo0?l0000B0?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0503o
ool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00l0oooo00<006Ko0?ooo`3oool0J03o
ool001X0oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00/0oooo00@0o`000?ooo`3oool0o`004@3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3o
ool0oooo01@0oooo00D006Ko0?ooo`3oool0oooo0?l0000B0?ooo`03001Vo`3oool0oooo06P0oooo
000J0?ooo`030000003oool0o`0000X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`090?ooo`050?l0003oool0oooo0?ooo`3o00004@3oool00`3o0000oooo0?ooo`0@0?ooo`03001V
o`3oool0oooo01<0oooo00@006Ko0?ooo`3o0000o`004P3oool00`00I_l0oooo0?ooo`1Y0?ooo`00
6P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
2@3oool01@3o0000oooo0?ooo`3oool0o`000140oooo00<0o`000?ooo`3oool04@3oool00`00I_l0
oooo0?ooo`0B0?ooo`03001Vo`3o0000oooo0180oooo00<006Ko0?ooo`3oool0JP3oool001X0oooo
00@000000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0180
oooo00<006Ko0?ooo`3oool00P3oool50?l000X0oooo00<006Ko0?ooo`3oool04@3oool00`00I_l0
oooo0?ooo`1[0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool04P3oool01@00I_l0oooo0?ooo`3oool0o`0000D0oooo0`3o00040?oo
o`<0o`0000<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool01@000000
oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool20?l001D0oooo00<006Ko0?oo
o`3o00002@3oool40?l000<0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?oo
o`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0303oool0103o
0000oooo0?l0003o000D0?ooo`03001Vo`3oool0o`000100oooo00<006Ko0?ooo`3oool0403oool0
0`00I_l0oooo0?ooo`1/0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000L0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool02`3oool0103o0000oooo0?l0003o000D0?ooo`03001Vo`3o0000oooo0100oooo00<0
06Ko0?ooo`3oool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool01@000000oooo0?ooo`3o
ool0o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?l001D0oooo00<0
06Ko0?ooo`3oool03`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo06d0oooo000J
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0:
0?ooo`060?l0003oool0oooo0?l0003oool0o`004`3oool00`3o000006Ko0?ooo`0@0?ooo`03001V
o`3oool0oooo00l0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00L0o`000?ooo`3oool0oooo
0?l0003oool0o`0001<0oooo00<0o`000?ooo`00I_l0403oool00`00I_l0oooo0?ooo`0>0?ooo`03
001Vo`3oool0oooo06h0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`080?ooo`070?l0003oool0oooo0?ooo`3o0000oooo0?l0000C0?oo
o`030?l0003oool006Ko0100oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0oooo0?ooo`1^0?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0o`0001<0oooo00@0o`000?ooo`3o
ool006Ko3`3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3o00004P3oool01@3o0000oooo0?ooo`3oool006Ko
00l0oooo00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000
oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool0103o
0000oooo0?ooo`3o000A0?ooo`050?l0003oool0oooo0?ooo`00I_l03`3oool00`00I_l0oooo0?oo
o`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo00<0oooo00@0o`00
0?ooo`3oool0o`003@3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l00140oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3o
ool0L03oool001X0oooo00<000000?ooo`3oool0103oool20?l000h0oooo00D0o`000?ooo`3oool0
oooo0?l0000;0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool0103o0000
oooo0?ooo`3o000A0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0303oool00`00
I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo01@0
oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00<0oooo00@0o`000?ooo`3oool0o`00403oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0
oooo00`0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`00
0000oooo0?ooo`0E0?ooo`80o`003P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo
00<0oooo00D0o`000?ooo`3oool0oooo0?l0000?0?ooo`030?l0003oool0oooo00<0oooo00<006Ko
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0700oooo00070?oo
o`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo0?ooo`0U0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0
o`0000h0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0
oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool00000203oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool00`3o0000oooo0?oo
o`050?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?oo
o`1a0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00
000V0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@00000
0?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00D0
o`000?ooo`3oool0oooo0?l000070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool09P3oool0103o0000oooo0?ooo`3o00080?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`060?ooo`03
001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool09`3oool30?l000P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0:0?oo
o`03001Vo`3oool0oooo0780oooo00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3o
ool0<P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0L`3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`090?ooo`03001V
o`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0<P3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3o
ool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0
oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`00
I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0
oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<0
00000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<0
06Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?oo
o`3oool0<P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?oo
o`3oool0M03oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`070?ooo`03
001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0
<P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0
M@3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3o
ool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0<P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool0
0`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool0
01X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo
00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03`3oool00`00I_l0
oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo
00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo
00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?oo
o`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P000004
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l0000B0?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<P3o
ool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0o`000?l001<0oooo00<006Ko0?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003o
ool0oooo000000L0oooo1@0000040?ooo`800000<`3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo01<0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001V
o`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01h0oooo00<006Ko0?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000
003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0b0?ooo`03
0?l0003oool0oooo01h0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03
001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000T0oooo0P0000050?ooo`03
0000003oool0oooo0380oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool000L0oooo0P00000;0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0O0?ooo`03001V
o`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3o
ool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo01l0oooo00<006Ko0?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0
oooo0380oooo00<0o`000?ooo`3oool07`3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo0200
oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0
oooo000J0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo
0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<0
00000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0Q0?ooo`03001Vo`3oool0oooo0080oooo00<0
06Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo0240oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo0380oooo00<0o`000?oo
o`3oool08@3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?oo
o`3oool0NP3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0Q0?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`00
6P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo0280oooo00D006Ko0?ooo`3oool0
oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo0380oooo
00<0o`000?ooo`3oool08P3oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3o
ool0N`3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0R0?ooo`05001V
o`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo02<0oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0
oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02<0oooo
00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?ooo`006P3oool00`000000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo02@0oooo00D006Ko0?ooo`00I_l0oooo001Vo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02D0oooo0`00I_n00?ooo`006P3o
ool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0
oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`00
0000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0O`3oool000H0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0380oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000c0?ooo`030?l0003o
ool0oooo02H0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203o
ool3000000D0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0O`3o
ool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0380oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2
000000X0oooo0`0000040?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool09P3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
02H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000
oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0380oooo
00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo0380oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0V0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool09P3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0
oooo02H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o
0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0380
oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0V0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0
9P3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool2000000D0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0
O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`80
0000<`3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000
003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3o
ool09P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0V0?oo
o`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko
0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`0b0?oo
o`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0<P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo0380oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool09P3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02H0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`0V0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0380oooo00<0
o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0<P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo0380oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0V0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool09P3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
02H0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0<P3oool00`3o0000
oooo0?ooo`0V0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0380oooo
00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0b0?ooo`030?l0003oool0oooo02H0oooo00<006Ko0?ooo`3oool0O`3oool00180oooo10000004
0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool09P3oool00`00I_l0oooo0?ooo`1o
0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo=03o000>0?oo
o`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo00<0oooo0P00000Z0?oooa@0
06Ko7P3oool00`00I_l0oooo0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503o
ool00`000000oooo0?ooo`3S0?ooo`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo
0><0oooo003j0?ooo`00nP3oool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3J0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?oo
o`040000003oool0oooo0?ooo`D000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140
oooo00<000000?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo
00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J
0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`040000
0=H0oooo000A0?ooo`040000003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool2
00000=L0oooo000S0?ooo`030000003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00604 m
.01333 .02233 L
.02 .04403 L
.02667 .0648 L
.03333 .07871 L
.04 .082 L
.04667 .07399 L
.05333 .05718 L
.06 .03638 L
.06667 .01731 L
.07333 .00501 L
.08 .00253 L
.08667 .01029 L
.09333 .02608 L
.1 .04579 L
.10667 .06453 L
.11333 .07786 L
.12 .08284 L
.12667 .07862 L
.13333 .06654 L
.14 .0497 L
.14667 .03219 L
.15333 .01817 L
.16 .01093 L
.16667 .01228 L
.17333 .02222 L
.18 .03898 L
.18667 .05947 L
.19333 .07987 L
.2 .09647 L
.20667 .10629 L
.21333 .1077 L
.22 .10066 L
.22667 .08675 L
.23333 .06882 L
.24 .05055 L
.24667 .03579 L
.25333 .02789 L
.26 .02921 L
.26667 .04068 L
.27333 .06177 L
.28 .0905 L
.28667 .12386 L
.29333 .1582 L
.3 .18984 L
.30667 .21554 L
.31333 .23294 L
.32 .24077 L
.32667 .23898 L
.33333 .22859 L
Mistroke
.34 .21149 L
.34667 .19007 L
.35333 .16689 L
.36 .14433 L
.36667 .12433 L
.37333 .1082 L
.38 .09659 L
.38667 .08947 L
.39333 .08629 L
.4 .0861 L
.40667 .08776 L
.41333 .09009 L
.42 .09202 L
.42667 .09272 L
.43333 .09162 L
.44 .08845 L
.44667 .08324 L
.45333 .07623 L
.46 .06784 L
.46667 .05859 L
.47333 .049 L
.48 .0396 L
.48667 .03081 L
.49333 .02297 L
.5 .01629 L
.50667 .01086 L
.51333 .00669 L
.52 .00369 L
.52667 .00171 L
.53333 .00058 L
.54 .0001 L
.54667 9e-05 L
.55333 .00038 L
.56 .00083 L
.56667 .00134 L
.57333 .00182 L
.58 .00224 L
.58667 .00257 L
.59333 .00279 L
.6 .00292 L
.60667 .00297 L
.61333 .00295 L
.62 .00288 L
.62667 .00277 L
.63333 .00264 L
.64 .00249 L
.64667 .00234 L
.65333 .00219 L
.66 .00204 L
.66667 .00189 L
Mistroke
.67333 .00175 L
.68 .00162 L
.68667 .00151 L
.69333 .0014 L
.7 .00131 L
.70667 .00123 L
.71333 .00116 L
.72 .00111 L
.72667 .00106 L
.73333 .00103 L
.74 .001 L
.74667 .00097 L
.75333 .00095 L
.76 .00093 L
.76667 .0009 L
.77333 .00087 L
.78 .00084 L
.78667 .0008 L
.79333 .00076 L
.8 .00071 L
.80667 .00066 L
.81333 .00061 L
.82 .00055 L
.82667 .0005 L
.83333 .00044 L
.84 .00039 L
.84667 .00034 L
.85333 .0003 L
.86 .00026 L
.86667 .00022 L
.87333 .00018 L
.88 .00015 L
.88667 .00013 L
.89333 .00011 L
.9 9e-05 L
.90667 7e-05 L
.91333 6e-05 L
.92 4e-05 L
.92667 4e-05 L
.93333 3e-05 L
.94 2e-05 L
.94667 2e-05 L
.95333 1e-05 L
.96 1e-05 L
.96667 1e-05 L
.97333 1e-05 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.29377 0 m
.29377 .61803 L
s
.1689 .61185 m
.41864 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.24663 .61803 m
.34091 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000001`00000B0?l0054006Ko203oool00`000000oooo0?ooo`0:0?ooo`006P3oool0
0`000000o`000?ooo`0;0?ooo`030?l0003oool0o`0000X0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo0P00I_l<0?ooo`030000003oool0
oooo00X0oooo00<006Ko0?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0000000/0oooo0`00
I_l<0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003o0000oooo00/0oooo00@0o`00
0?ooo`3oool0o`003P3oool20?l001T0oooo00<0o`000?ooo`3oool01`3oool2001VoaL0oooo00<0
06Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo05P0oooo0P00
00000`3oool000000000000:0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool02P3oool0103o0000oooo0?ooo`3o000H0?ooo`030?l0003o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`030?ooo`80o`003`3o
ool00`00I_l0oooo0?ooo`1X0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo01D0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0
oooo0080oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?ooo`1X0?ooo`006P3oool00`00
0000oooo0?l0000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo0P3o00060?ooo`030?l0003oool0oooo
00X0oooo00<006Ko0?ooo`3oool04`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo
00h0oooo00<006Ko0?ooo`3oool0J@3oool001X0oooo00@000000?ooo`3oool0o`00203oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0o`0000D0oooo00<0o`000?ooo`3oool02`3oool00`00
I_l0oooo0?ooo`0B0?ooo`05001Vo`3oool0oooo0?ooo`3o0000403oool00`00I_l0oooo0?ooo`1Z
0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo00@0o`00
0?ooo`3oool0o`001@3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0140oooo00D0
06Ko0?ooo`3oool0oooo0?l0000?0?ooo`03001Vo`3oool0oooo06/0oooo000J0?ooo`050000003o
ool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo0140oooo
00@006Ko0?ooo`3o0000o`00403oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool01@000000oooo
0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0@0?ooo`03
001Vo`3o0000oooo0100oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00D000000?ooo`3oool0
oooo0?l000060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0
o`000?ooo`0@0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo
00D0o`000?ooo`3oool0oooo0?l0000?0?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3o
ool0403oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`050?l0
003oool0oooo0?ooo`3o0000403oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00l0
oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool00P3oool01@3o0000oooo
0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0o`00
0100oooo00<006Ko0?ooo`3oool03P3oool00`3o000006Ko0?ooo`0@0?ooo`03001Vo`3oool0oooo
06d0oooo000J0?ooo`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000<0?oo
o`050?l0003oool0oooo0?ooo`3o00002`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l0000A0?ooo`03001Vo`3oool0oooo00`0oooo00<0
o`000?ooo`00I_l0403oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`03
0?ooo`040?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l0000A0?ooo`03001V
o`3oool0oooo00/0oooo00@0o`000?ooo`3oool006Ko403oool00`00I_l0oooo0?ooo`1^0?ooo`00
6P3oool00`000000oooo0?ooo`040?ooo`80o`003`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3o000B0?ooo`03
001Vo`3oool0oooo00T0oooo00D0o`000?ooo`3oool0oooo001Vo`0?0?ooo`03001Vo`3oool0oooo
06l0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`080?ooo`040?l0003oool0oooo0?l00180oooo00<006Ko0?l0003o00000P3o00050?oo
o`80o`00103oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`03
0000003oool0oooo02D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`04
0?l0003oool0oooo0?l00140oooo00<0o`00001Vo`3oool00`3oool50?l000H0oooo00<006Ko0?oo
o`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0U0?ooo`05
0?l0003oool0oooo0?ooo`3o00002`3oool0103o0000oooo0?ooo`3o000@0?ooo`040?l0003oool0
oooo001Vo`h0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool0
0`000000oooo0?ooo`0U0?ooo`050?l0003oool0oooo0?ooo`3o0000303oool00`3o0000oooo0?l0
000@0?ooo`040?l0003oool0oooo001Vo`h0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo
0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`<0o`003@3oool00`3o0000oooo0?l0
000?0?ooo`050?l0003oool0oooo0?ooo`00I_l03P3oool00`00I_l0oooo0?ooo`0<0?ooo`03001V
o`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3o00003`3o
ool01@3o0000oooo0?ooo`3oool006Ko00h0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo
0?ooo`1`0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<0
00000?ooo`3oool0=P3oool00`3o0000oooo0?l0000?0?ooo`030?l0003oool0oooo0080oooo00<0
06Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo0740oooo0006
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0g0?ooo`80o`003P3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00/0oooo00<0
06Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00@0oooo0P00000h0?ooo`80o`003P3oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`1b0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0=`3oool20?l000h0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo0P3o
000=0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`0g0?ooo`80o`003@3oool00`3o0000oooo
0?ooo`050?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`1b0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03P0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00T0oooo00<0
06Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0h
0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo0?ooo`09
0?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?oo
o`3oool0>03oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`03
0000003oool0oooo03P0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`00
6P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0
L`3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo00P0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3o
ool0oooo07<0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool0
0`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`80o`002@3oool00`3o
0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00
I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`80o`002@3oool00`3o0000
oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0
oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`80o`002@3oool00`3o0000oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo
0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`80o`002@3oool00`3o0000oooo0?oo
o`0;0?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?oo
o`1e0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0o`0000L0oooo00<0o`00
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko
0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?l000070?oo
o`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?oo
o`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo03P0oooo00@0o`000?ooo`3o
ool0o`001@3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`04
0?l0003oool0oooo0?l000D0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`060?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3o
ool0>03oool0103o0000oooo0?ooo`3o00050?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`03
0000003oool0oooo03P0oooo00@0o`000?ooo`3oool0o`00103oool00`3o0000oooo0?ooo`0?0?oo
o`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?oo
o`006P3oool00`000000oooo0?ooo`0h0?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool00`3o
0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`1f0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03P0oooo00D0o`000?ooo`3oool0oooo0?l000030?oo
o`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?oo
o`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0080oooo0`3o000C0?oo
o`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?oo
o`001P3oool010000000oooo0?ooo`0000070?ooo`D00000103oool2000003T0oooo00<0o`000?oo
o`3oool0603oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?oo
o`3oool0M`3oool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0603oool00`00I_l0oooo0?ooo`05
0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo000000050?ooo`030000003oool0oooo03P0oooo00<0o`00
0?ooo`3oool0603oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko
0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<00000
0?ooo`3oool0>03oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo01T0oooo00<006Ko0?oo
o`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`03
0000003oool0oooo03P0oooo00<0o`000?ooo`3oool06@3oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0
>03oool00`3o0000oooo0?ooo`0I0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0
103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003o
ool0oooo01X0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo07T0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool06P3oool0
0`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool0
01X0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo
00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000
oooo0?ooo`0h0?ooo`030?l0003oool0oooo01/0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo03P0oooo
00<0o`000?ooo`3oool06`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo
00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?oo
o`0K0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`1j0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo01/0oooo00<006Ko
0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?oo
o`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0703oool01@00I_l0oooo0?ooo`3oool0
06Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o
0000oooo0?ooo`0L0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k
0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo01`0oooo00D006Ko0?oo
o`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo
03P0oooo00<0o`000?ooo`3oool07@3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0
oooo07`0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool07@3oool01000
I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo
03P0oooo00<0o`000?ooo`3oool07P3oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?oo
o`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool07`3oool3001Voh00oooo000J0?ooo`03
0000003oool0oooo03P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0
O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo03P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
>03oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000003T0oooo00<0o`000?ooo`3o
ool0803oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<0
00001@3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3o
ool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0803o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0
oooo0200oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o
0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03P0
oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`0h0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0
803oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003o
ool0oooo0200oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>03oool0
0`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
03P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`0h0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0200oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P0?oo
o`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`80
00001@3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3o
ool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00000i
0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P
0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0200oooo00<0
06Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo
0?ooo`1o0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo03P0oooo00<0
o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0h
0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo03P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0803oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo
0200oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o0000
oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03P0oooo
00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`0h0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0200oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0803o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0
oooo0200oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0>03oool00`3o
0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03P0
oooo00<0o`000?ooo`3oool0803oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo
00<000000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0P0?ooo`03001Vo`3oool0oooo07l0oooo
000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07`3ooolc0?l000T0oooo00<0
06Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool00`3oool200000300oooo5000I_lH
0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`03
0000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3o
ool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0
oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@0
00000?ooo`3oool0oooo1@0000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool0
0`000000oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0=X0oooo
000A0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0oooo00@00000eP3o
ool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000
e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200oooo1000003F0?ooo`00nP3oool00001
\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00438 m
.01333 .01615 L
.02 .03176 L
.02667 .04651 L
.03333 .0561 L
.04 .05783 L
.04667 .05136 L
.05333 .03872 L
.06 .0237 L
.06667 .01066 L
.07333 .00335 L
.08 .00388 L
.08667 .0122 L
.09333 .02616 L
.1 .04219 L
.10667 .05622 L
.11333 .06481 L
.12 .06594 L
.12667 .05951 L
.13333 .04729 L
.14 .03245 L
.14667 .01874 L
.15333 .00962 L
.16 .00749 L
.16667 .01315 L
.17333 .02571 L
.18 .04282 L
.18667 .06122 L
.19333 .07742 L
.2 .08843 L
.20667 .09229 L
.21333 .08843 L
.22 .07773 L
.22667 .06231 L
.23333 .0451 L
.24 .02934 L
.24667 .01804 L
.25333 .01351 L
.26 .01703 L
.26667 .02872 L
.27333 .04758 L
.28 .07169 L
.28667 .09855 L
.29333 .12541 L
.3 .1497 L
.30667 .16932 L
.31333 .18288 L
.32 .18983 L
.32667 .19045 L
.33333 .18571 L
Mistroke
.34 .17712 L
.34667 .16646 L
.35333 .15553 L
.36 .14592 L
.36667 .13881 L
.37333 .13488 L
.38 .13425 L
.38667 .13652 L
.39333 .14088 L
.4 .14625 L
.40667 .15145 L
.41333 .15533 L
.42 .15695 L
.42667 .15563 L
.43333 .15107 L
.44 .14328 L
.44667 .1326 L
.45333 .11962 L
.46 .10507 L
.46667 .08975 L
.47333 .07445 L
.48 .05987 L
.48667 .04655 L
.49333 .0349 L
.5 .02512 L
.50667 .01729 L
.51333 .01133 L
.52 .00706 L
.52667 .00425 L
.53333 .00262 L
.54 .00188 L
.54667 .00178 L
.55333 .00207 L
.56 .00256 L
.56667 .00311 L
.57333 .0036 L
.58 .00397 L
.58667 .0042 L
.59333 .00427 L
.6 .00421 L
.60667 .00403 L
.61333 .00376 L
.62 .00344 L
.62667 .0031 L
.63333 .00276 L
.64 .00244 L
.64667 .00215 L
.65333 .00189 L
.66 .00168 L
.66667 .0015 L
Mistroke
.67333 .00135 L
.68 .00123 L
.68667 .00114 L
.69333 .00106 L
.7 .00099 L
.70667 .00093 L
.71333 .00088 L
.72 .00084 L
.72667 .0008 L
.73333 .00076 L
.74 .00073 L
.74667 .0007 L
.75333 .00068 L
.76 .00066 L
.76667 .00064 L
.77333 .00062 L
.78 .00061 L
.78667 .00059 L
.79333 .00057 L
.8 .00055 L
.80667 .00053 L
.81333 .00051 L
.82 .00048 L
.82667 .00045 L
.83333 .00042 L
.84 .00039 L
.84667 .00036 L
.85333 .00032 L
.86 .00029 L
.86667 .00026 L
.87333 .00023 L
.88 .0002 L
.88667 .00017 L
.89333 .00015 L
.9 .00012 L
.90667 .0001 L
.91333 9e-05 L
.92 7e-05 L
.92667 6e-05 L
.93333 5e-05 L
.94 4e-05 L
.94667 3e-05 L
.95333 2e-05 L
.96 2e-05 L
.96667 2e-05 L
.97333 1e-05 L
.98 1e-05 L
.98667 1e-05 L
.99333 1e-05 L
1 0 L
Mistroke
Mfstroke
.32247 0 m
.32247 .61803 L
s
.19882 .61185 m
.44612 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.27533 .61803 m
.36961 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa/0000000<0
06Ko0000000000002@00000@0?l0054006Ko203oool00`000000oooo0?ooo`0:0?ooo`006P3oool0
0`000000o`000?ooo`0;0?ooo`030?l0003oool0o`0000X0oooo00@000000?ooo`3oool0oooo0P3o
000E0?ooo`030000003oool0oooo00P0oooo00@0o`000?ooo`00I_l006Ko303oool00`000000oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo00L0oooo0P3o00000`3oool000000?ooo`0:0?ooo`<006Ko
303oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0000000;0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`050?l0003o
ool0oooo0?ooo`3o0000303oool0103o0000oooo0?ooo`3o000A0?ooo`030?l0003oool0oooo00/0
oooo00@0o`000?ooo`3oool0oooo0P00I_lG0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?oo
o`3oool0303oool00`00I_l0oooo0?ooo`1H0?ooo`80000000<0oooo0000000000002P3oool001X0
oooo00<000000?ooo`3o00002P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0o`0000`0
oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00D0
oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1X0?ooo`006P3oool010000000oooo
0?ooo`3o00080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?oo
o`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?ooo`050?oo
o`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0J03oool001X0oooo00@000000?ooo`3o
ool0o`001`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?oo
o`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo06T0oooo000J0?ooo`05
0000003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo
0180oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo
06X0oooo000J0?ooo`050000003oool0oooo0?ooo`3o00001@3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?oo
o`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?oo
o`03001Vo`3oool0oooo06/0oooo000J0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo06/0oooo000J0?ooo`030000
003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0100
oooo00D006Ko0?ooo`3oool0oooo0?l0000>0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`03
0000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo
0100oooo00D006Ko0?ooo`3oool0oooo0?l0000>0?ooo`03001Vo`3oool0oooo06`0oooo000J0?oo
o`030000003oool0oooo00<0oooo0`3o000<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0100oooo00@006Ko0?oo
o`3oool0o`003`3oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`0C0?oo
o`040?l0003oool0oooo0?l000/0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0?
0?ooo`04001Vo`3oool0oooo0?l000h0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<00000
0?ooo`3oool0503oool20?l000d0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0?
0?ooo`03001Vo`3oool0o`0000l0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00h0oooo00<006Ko0?oo
o`3o00003P3oool00`00I_l0oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo00T0oooo00<006Ko0?ooo`3oool03P3oool00`00I_l0o`000?ooo`0>0?ooo`03
001Vo`3oool0oooo06h0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
2P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3o0000oooo00d0oooo00<006Ko0?ooo`3oool0
K`3oool001X0oooo00<000000?ooo`3oool09@3oool0103o0000oooo0?l0003o000=0?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3o
ool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00/0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo0700oooo000J0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0;0?ooo`03001Vo`3oool0oooo00/0oooo00<0o`00001Vo`3oool03@3oool00`00
I_l0oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`0g0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l00000I_l0oooo00d0
oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo
0?ooo`040?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo
001Vo`0>0?ooo`03001Vo`3oool0oooo0700oooo00070?ooo`800000103oool00`000000oooo0?oo
o`020?ooo`@00000103oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`090?ooo`030?l0003oool006Ko00d0oooo00<0
06Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo00P0oooo00@0o`000?ooo`3oool006Ko3@3oool00`00I_l0oooo
0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo
0P00000i0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo
0?ooo`070?ooo`040?l0003oool0oooo001Vo``0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03P0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00H0
oooo00D0o`000?ooo`3oool0oooo001Vo`0<0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0h0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool40?l00080oooo00<006Ko0?oo
o`3oool01P3oool01@3o0000oooo0?ooo`3oool006Ko00`0oooo00<006Ko0?ooo`3oool0LP3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo03T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`80o`00103o
ool00`3o0000oooo001Vo`070?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool02P3o
ool00`00I_l0oooo0?ooo`1b0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0
oooo03T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00D0oooo0P3o00000`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00<0oooo00<006Ko
0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`0i0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?oo
o`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`090?oo
o`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?l0003o
00000P3o00070?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo
00<000000?ooo`3oool0>P3oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo00<0o`000?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3o
ool0L`3oool001X0oooo00<000000?ooo`3oool0>P3oool01@3o0000oooo0?ooo`3oool0o`0000@0
oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0
oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0>`3oool0103o0000oooo
0?ooo`3o00030?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0
oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo03/0oooo
00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo00P0
oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo
0?ooo`0l0?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo
0?ooo`080?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<0
00000?ooo`3oool0?03oool01@3o0000oooo0?l0003oool0o`0000l0oooo00<006Ko0?ooo`3oool0
203oool00`00I_l0oooo0?ooo`080?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003o
ool0oooo03d0oooo0`3o000@0?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0
oooo0100oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0
oooo07D0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0403oool00`00
I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0
oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00L0
oooo00<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo
0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0
o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<0
06Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0A
0?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f
0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0140oooo00<006Ko0?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`03
0000003oool0oooo03h0oooo00<0o`000?ooo`3oool04@3oool00`00I_l0oooo0?ooo`060?ooo`03
001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool000L0oooo0P0000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`030?l0
003oool0oooo0180oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001V
o`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo0180oooo00<006Ko0?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003o
ool0oooo000000L0oooo1@0000040?ooo`800000?`3oool00`3o0000oooo0?ooo`0B0?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3o
ool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0?P3oool00`3o0000oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0000000D0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0B0?ooo`03
001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`00
1P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0n0?ooo`03
0?l0003oool0oooo01<0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3oool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03h0oooo00<0o`000?ooo`3oool04`3oool00`00I_l0oooo0?ooo`040?ooo`03001V
o`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0C0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0
oooo01<0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo07P0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0503oool00`00
I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0
oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00<0
oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo
0?ooo`0n0?ooo`030?l0003oool0oooo01@0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0
o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<0
06Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0E
0?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j
0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?oo
o`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`03
0000003oool0oooo03h0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`020?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0F0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0
oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01H0oooo
00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000
003oool0oooo03h0oooo00<0o`000?ooo`3oool05P3oool01@00I_l0oooo0?ooo`3oool006Ko00<0
oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo
0?ooo`0G0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo
00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0G0?ooo`04001Vo`3oool0oooo001Vo`80
oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo
0?ooo`0H0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<000000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0I0?ooo`<006KoP03oool001X0oooo00<000000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0?P3oool00`3o
0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0
oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`800000?`3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0n0?ooo`030?l0003o
ool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`00
0?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?oo
o`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo
0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0
o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0
O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000003l0oooo00<0o`000?ooo`3o
ool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`80
00001@3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3o
ool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo00070?oo
o`8000002P3oool2000000D0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3o
ool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0
003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?oo
o`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`03
0?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0J0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool06P3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo01X0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?oo
o`0J0?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`0n
0?ooo`030?l0003oool0oooo01X0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0U0?oooc<0o`000`3oool00`00I_l0oooo0?ooo`1o0?oo
o`00503oool00`000000oooo0?ooo`030?ooo`800000=@3ooolD001Voa<0oooo00<006Ko0?ooo`3o
ool0O`3oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3o
ool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo
000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5
000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`00
0000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?oo
o`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000
oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`00
0000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00314 m
.01333 .01155 L
.02 .02257 L
.02667 .03275 L
.03333 .03895 L
.04 .0393 L
.04667 .03376 L
.05333 .02409 L
.06 .01329 L
.06667 .00475 L
.07333 .0012 L
.08 .00401 L
.08667 .01274 L
.09333 .02532 L
.1 .03861 L
.10667 .04927 L
.11333 .05462 L
.12 .05334 L
.12667 .04583 L
.13333 .03406 L
.14 .02106 L
.14667 .01021 L
.15333 .0044 L
.16 .00537 L
.16667 .01334 L
.17333 .02699 L
.18 .04378 L
.18667 .06054 L
.19333 .07415 L
.2 .08215 L
.20667 .0832 L
.21333 .07733 L
.22 .06579 L
.22667 .05083 L
.23333 .0352 L
.24 .02166 L
.24667 .01251 L
.25333 .00927 L
.26 .01251 L
.26667 .0218 L
.27333 .03592 L
.28 .05312 L
.28667 .07139 L
.29333 .08881 L
.3 .10383 L
.30667 .1154 L
.31333 .12312 L
.32 .12719 L
.32667 .12836 L
.33333 .1277 L
Mistroke
.34 .12651 L
.34667 .12603 L
.35333 .12731 L
.36 .13108 L
.36667 .13763 L
.37333 .14681 L
.38 .15805 L
.38667 .17046 L
.39333 .18293 L
.4 .19426 L
.40667 .20332 L
.41333 .20915 L
.42 .21104 L
.42667 .20864 L
.43333 .20194 L
.44 .19123 L
.44667 .17712 L
.45333 .16038 L
.46 .14195 L
.46667 .12276 L
.47333 .10372 L
.48 .08563 L
.48667 .0691 L
.49333 .05459 L
.5 .04234 L
.50667 .03242 L
.51333 .02473 L
.52 .01906 L
.52667 .01511 L
.53333 .01255 L
.54 .01103 L
.54667 .01023 L
.55333 .00986 L
.56 .00971 L
.56667 .00959 L
.57333 .00941 L
.58 .0091 L
.58667 .00863 L
.59333 .00802 L
.6 .0073 L
.60667 .0065 L
.61333 .00566 L
.62 .00484 L
.62667 .00405 L
.63333 .00333 L
.64 .0027 L
.64667 .00216 L
.65333 .00171 L
.66 .00136 L
.66667 .00109 L
Mistroke
.67333 .00089 L
.68 .00075 L
.68667 .00066 L
.69333 .00061 L
.7 .00058 L
.70667 .00057 L
.71333 .00057 L
.72 .00056 L
.72667 .00056 L
.73333 .00056 L
.74 .00055 L
.74667 .00054 L
.75333 .00052 L
.76 .00051 L
.76667 .00049 L
.77333 .00047 L
.78 .00045 L
.78667 .00044 L
.79333 .00042 L
.8 .00041 L
.80667 .00039 L
.81333 .00038 L
.82 .00037 L
.82667 .00035 L
.83333 .00034 L
.84 .00032 L
.84667 .00031 L
.85333 .00029 L
.86 .00027 L
.86667 .00025 L
.87333 .00023 L
.88 .00021 L
.88667 .00019 L
.89333 .00017 L
.9 .00015 L
.90667 .00013 L
.91333 .00011 L
.92 .0001 L
.92667 8e-05 L
.93333 7e-05 L
.94 6e-05 L
.94667 5e-05 L
.95333 4e-05 L
.96 3e-05 L
.96667 3e-05 L
.97333 2e-05 L
.98 2e-05 L
.98667 1e-05 L
.99333 1e-05 L
1 1e-05 L
Mistroke
Mfstroke
.34958 0 m
.34958 .61803 L
s
.22774 .61185 m
.47142 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.30244 .61803 m
.39673 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo`<0000000<0
o`000000000000005@0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000o`000?ooo`0:0?ooo`040?l0003oool0oooo0?l000X0oooo00H0
00000?ooo`3oool0o`000?ooo`3o000B0?ooo`040?l0003oool0oooo000000`0oooo0P00I_l00`3o
ool0o`000?ooo`090?ooo`030000003oool0oooo00X0oooo00<006Ko0?ooo`3oool02P3oool00`00
0000oooo0?ooo`030?ooo`H0o`000`00I_l40?l000P0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0000002`3oool001X0
oooo00<000000?ooo`3o00002@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0
oooo00D0o`000?ooo`3oool0oooo0?l0000@0?ooo`030?l0003oool0o`000100oooo0P00I_lG0?oo
o`03001Vo`3oool0oooo00X0oooo1P3o00050?ooo`03001Vo`3oool0oooo05P0oooo0P0000000`3o
ool000000000000:0?ooo`006P3oool010000000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00`0oooo00D0o`000?ooo`3oool0oooo0?l0000@0?ooo`030?l00000I_l0oooo01D0oooo00<006Ko
0?ooo`3oool0203oool20?l000X0oooo00<006Ko0?ooo`3oool0J03oool001X0oooo00D000000?oo
o`3oool0oooo0?l000050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l00000I_l0oooo01D0oooo00<006Ko0?ooo`3oool01`3oool0
0`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo06P0oooo000J0?ooo`050000003oool0oooo
0?ooo`3o00001@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo001Vo`0E0?ooo`03001Vo`3oool0oooo00H0oooo00<0o`00
0?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1Y0?ooo`006P3oool00`000000oooo0?ooo`020?oo
o`050?l0003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00`0oooo00@0o`000?ooo`3oool006Ko503oool00`00I_l0oooo0?ooo`050?ooo`030?l0003o
ool0oooo00X0oooo00<006Ko0?ooo`3oool0JP3oool001X0oooo00<000000?ooo`3oool00`3oool3
0?l000/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`050?l0003oool0
oooo0?ooo`00I_l04`3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00T0oooo00<0
06Ko0?ooo`3oool0J`3oool001X0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00`0oooo00D0o`000?ooo`3oool0oooo001Vo`0C0?ooo`03001Vo`3o
ool0oooo00@0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo0?ooo`1[0?ooo`006P3oool0
0`000000oooo0?ooo`0B0?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`020?ooo`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0:0?ooo`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3o00002`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo0100oooo00<006Ko
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo06`0oooo000J0?oo
o`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`020?oo
o`03001Vo`3oool0oooo0100oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0;0?oo
o`03001Vo`3oool0oooo06`0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3o
ool02P3oool00`00I_l0oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`0S0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo00<0oooo00<006Ko0?ooo`3oool03`3oool01@00I_l0oooo0?ooo`3oool0o`0000d0
oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`040?ooo`03001Vo`3oool0oooo00h0oooo00D006Ko0?ooo`3oool0oooo0?l0000<0?ooo`03
001Vo`3oool0oooo06h0oooo000J0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0
0P3o000>0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo
0?ooo`0>0?ooo`05001Vo`3oool0oooo0?ooo`3o0000303oool00`00I_l0oooo0?ooo`1^0?ooo`00
6P3oool00`000000oooo0?ooo`0U0?ooo`80o`004@3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00D0oooo00<006Ko0?ooo`3oool03@3oool01000I_l0oooo0?ooo`3o000<0?ooo`03
001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00d0oooo00@006Ko0?ooo`3oool0
o`00303oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`0h0?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0=0?ooo`03001V
o`3oool0o`0000d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0>03o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool0303o
ool00`00I_l0oooo0?l0000<0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0
oooo03T0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0
oooo00`0oooo00<006Ko0?l0003oool0303oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`00
0000oooo0?ooo`0i0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`0<0?ooo`03001Vo`3o0000oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0
oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0
oooo00<006Ko0?ooo`3oool0303oool00`00I_l0o`000?ooo`0<0?ooo`03001Vo`3oool0oooo0700
oooo00070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`@00000103oool00`000000oooo
0?ooo`0k0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`00I_l0oooo
0?ooo`0;0?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03`0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo00/0oooo
00<006Ko0?ooo`3oool02`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00@0oooo0P00000n0?ooo`P0o`002@3oool00`00I_l0oooo
0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo
00<0o`000?ooo`3o0000203oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo
00<006Ko0?ooo`3oool0LP3oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool00P3o00060?ooo`03001V
o`3oool0oooo00T0oooo00<0o`00001Vo`3oool02`3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0@`3oool01@3o0000oooo0?ooo`3oool0o`0000H0oooo00<006Ko0?ooo`3oool02@3oool00`3o
000006Ko0?ooo`0;0?ooo`03001Vo`3oool0oooo0780oooo00070?ooo`8000002P3oool2000000D0
oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0
oooo00<006Ko0?ooo`3oool0203oool00`3o000006Ko0?ooo`0:0?ooo`03001Vo`3oool0oooo07<0
oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`040?ooo`03001Vo`3oool0oooo00L0oooo00<0o`000?ooo`00I_l02`3oool00`00I_l0oooo
0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool006Ko00/0oooo00<0
06Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool01P3oool0103o0000oooo0?ooo`00
I_l;0?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00H0oooo00@0o`00
0?ooo`3oool006Ko2`3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`13
0?ooo`030?l0003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo001Vo`070?ooo`050?l0003o
ool0oooo0?ooo`00I_l02`3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?oo
o`130?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`040?ooo`050?l0003oool0oooo0?ooo`00I_l02P3oool00`00I_l0oooo0?ooo`1d0?ooo`006P3o
ool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo
001Vo`060?ooo`050?l0003oool0oooo0?ooo`00I_l02P3oool00`00I_l0oooo0?ooo`1d0?ooo`00
6P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0
06Ko1@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3o
ool0M03oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`070?ooo`040?l0
003oool0oooo001Vo`D0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`080?ooo`03
001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0
203oool0103o0000oooo0?ooo`00I_l30?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0
003oool0oooo00P0oooo00@0o`000?ooo`3oool006Ko0P3oool00`3o0000oooo0?ooo`040?ooo`03
001Vo`3oool0oooo00L0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0
@`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool006Ko0080oooo00<0o`000?ooo`3oool0
103oool00`00I_l0oooo0?ooo`070?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003o
ool0oooo04<0oooo00<0o`000?ooo`3oool02P3oool20?l00003001Vo`3o0000oooo00H0oooo00<0
06Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`13
0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`06
0?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?oo
o`3oool0303oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?oo
o`3oool0MP3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0<0?ooo`03
001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`00
6P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0
1P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo00070?ooo`800000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0@`3o
ool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0=0?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`0000070?ooo`D00000103oool2000004@0oooo00<0o`000?ooo`3oool03@3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3o
ool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo04<0oooo00<0o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`050?ooo`03001V
o`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool00000
203oool00`000000oooo000000050?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0
3@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0
M`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0
@`3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0
103oool00`00I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0
oooo04<0oooo00<0o`000?ooo`3oool03P3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o
0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00l0
oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0
oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo
0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<0
00000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3oool0oooo00<0oooo00<0
06Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`13
0?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?oo
o`3oool0403oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?oo
o`3oool0NP3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`00
6P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003o
ool0oooo04<0oooo00<0o`000?ooo`3oool04@3oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo
00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?oo
o`0A0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3o
ool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo0140oooo00D006Ko0?ooo`3oool0oooo
001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0
o`000?ooo`3oool04P3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo
000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool04P3oool01000I_l0oooo0?oo
o`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0
o`000?ooo`3oool04`3oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?ooo`030000003o
ool0oooo04<0oooo00<0o`000?ooo`3oool0503oool3001Voh00oooo000J0?ooo`030000003oool0
oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool000L0
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo04<0
oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0@`3oool00`3o
0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool2000004@0oooo00<0o`000?ooo`3oool05@3oool0
0`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool0
0`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool0
00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool01000
0000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0@`3oool0
0`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3oool30000
00@0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?oo
o`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`00
0?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?oo
o`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo
0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0
o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`13
0?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3o
ool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P0000140?ooo`030?l0
003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000
2@3oool2000000D0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001V
o`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3o
ool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?oo
o`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3o
ool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0
003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@`3o
ool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?oo
o`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`03
0?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool05@3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo01D0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?oo
o`0E0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`00
0?ooo`3oool05@3oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo00<000000?oo
o`3oool0@`3oool00`3o0000oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool`0?l00003001Vo`3o0000oooo07l0
oooo000D0?ooo`030000003oool0oooo00<0oooo0P00000k0?oooa@006Ko3@3oool00`00I_l0oooo
0?ooo`1o0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S
0?ooo`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3o
ool00140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?oo
o`D000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo
0000003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000
oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000
003oool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`03
0000003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00261 m
.01333 .00955 L
.02 .01853 L
.02667 .02659 L
.03333 .03114 L
.04 .03072 L
.04667 .0255 L
.05333 .01718 L
.06 .00842 L
.06667 .00204 L
.07333 .00017 L
.08 .00368 L
.08667 .01186 L
.09333 .02275 L
.1 .03359 L
.10667 .04167 L
.11333 .04497 L
.12 .04268 L
.12667 .03545 L
.13333 .0251 L
.14 .01425 L
.14667 .00564 L
.15333 .00152 L
.16 .00311 L
.16667 .01039 L
.17333 .02215 L
.18 .03622 L
.18667 .05002 L
.19333 .06105 L
.2 .06742 L
.20667 .06817 L
.21333 .06342 L
.22 .05429 L
.22667 .0426 L
.23333 .03053 L
.24 .02017 L
.24667 .01316 L
.25333 .01043 L
.26 .01216 L
.26667 .01779 L
.27333 .0262 L
.28 .03603 L
.28667 .04594 L
.29333 .05482 L
.3 .06201 L
.30667 .06738 L
.31333 .07126 L
.32 .07435 L
.32667 .07761 L
.33333 .08201 L
Mistroke
.34 .08841 L
.34667 .09738 L
.35333 .10919 L
.36 .12368 L
.36667 .14036 L
.37333 .15843 L
.38 .17688 L
.38667 .1946 L
.39333 .21047 L
.4 .22349 L
.40667 .23282 L
.41333 .2379 L
.42 .23843 L
.42667 .2344 L
.43333 .22609 L
.44 .21403 L
.44667 .19892 L
.45333 .1816 L
.46 .16296 L
.46667 .14388 L
.47333 .12515 L
.48 .10747 L
.48667 .09135 L
.49333 .07715 L
.5 .06504 L
.50667 .05505 L
.51333 .04705 L
.52 .04083 L
.52667 .0361 L
.53333 .03254 L
.54 .02984 L
.54667 .02771 L
.55333 .0259 L
.56 .02422 L
.56667 .02254 L
.57333 .02078 L
.58 .01892 L
.58667 .01695 L
.59333 .01492 L
.6 .01288 L
.60667 .0109 L
.61333 .00901 L
.62 .00728 L
.62667 .00573 L
.63333 .00439 L
.64 .00327 L
.64667 .00236 L
.65333 .00164 L
.66 .00111 L
.66667 .00072 L
Mistroke
.67333 .00046 L
.68 .0003 L
.68667 .00021 L
.69333 .00019 L
.7 .00019 L
.70667 .00023 L
.71333 .00027 L
.72 .00031 L
.72667 .00035 L
.73333 .00039 L
.74 .00041 L
.74667 .00043 L
.75333 .00044 L
.76 .00043 L
.76667 .00043 L
.77333 .00041 L
.78 .00039 L
.78667 .00037 L
.79333 .00035 L
.8 .00033 L
.80667 .00031 L
.81333 .0003 L
.82 .00028 L
.82667 .00027 L
.83333 .00025 L
.84 .00024 L
.84667 .00023 L
.85333 .00022 L
.86 .00021 L
.86667 .0002 L
.87333 .00019 L
.88 .00018 L
.88667 .00017 L
.89333 .00016 L
.9 .00015 L
.90667 .00014 L
.91333 .00012 L
.92 .00011 L
.92667 .0001 L
.93333 9e-05 L
.94 8e-05 L
.94667 7e-05 L
.95333 6e-05 L
.96 5e-05 L
.96667 4e-05 L
.97333 3e-05 L
.98 3e-05 L
.98667 2e-05 L
.99333 2e-05 L
1 2e-05 L
Mistroke
Mfstroke
.3739 0 m
.3739 .61803 L
s
.25368 .61185 m
.49412 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.32676 .61803 m
.42104 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo`P0000000<0
o`00000000000000400000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?l000090?ooo`050?l0003oool0oooo0?ooo`3o00002P3o
ool00`000000oooo0?l000020?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool02P3o
ool2001Vo`H0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03001Vo`3o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool3001Vo`030?ooo`3o0000o`000080o`001`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0000000;0?ooo`006P3oool010000000oooo0?ooo`3o00070?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00h0oooo0`3o000@0?ooo`8006Ko103oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3o
ool0oooo01D0oooo00<006Ko0?ooo`3oool00P3o001F0?ooo`80000000<0oooo0000000000002P3o
ool001X0oooo00D000000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00@0
o`000?ooo`3oool0oooo0P3o000@0?ooo`05001Vo`3oool0oooo0?ooo`3o00004P3oool00`00I_l0
oooo0?ooo`0D0?ooo`04001Vo`3o0000o`000?l006L0oooo000J0?ooo`050000003oool0oooo0?oo
o`3o00001@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool03P3oool01@00I_l0oooo0?ooo`3oool0o`000180oooo00<006Ko0?ooo`3oool0403oool4
0?l00003001Vo`3oool0oooo06P0oooo000J0?ooo`030000003oool0oooo0080oooo00D0o`000?oo
o`3oool0oooo0?l000090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool0
1000I_l0oooo0?ooo`3o000B0?ooo`03001Vo`3oool0oooo00d0oooo0`3o00030?ooo`03001Vo`3o
ool0oooo06T0oooo000J0?ooo`030000003oool0oooo00<0oooo0`3o000;0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool03`3oool00`00I_l0oooo0?l0000B0?ooo`03001Vo`3oool0
oooo00X0oooo0`3o00050?ooo`03001Vo`3oool0oooo06X0oooo000J0?ooo`030000003oool0oooo
0140oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0?0?ooo`03001Vo`3o0000oooo
0140oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo
06/0oooo000J0?ooo`030000003oool0oooo0180oooo00@0o`000?ooo`3oool0o`002`3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool03P3oool00`00
I_l0o`000?ooo`0A0?ooo`03001Vo`3oool0oooo00L0oooo0P3o00080?ooo`03001Vo`3oool0oooo
06/0oooo000J0?ooo`030000003oool0oooo01<0oooo0P3o000=0?ooo`030?l0003oool0oooo00D0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0>0?ooo`03001Vo`3oool0oooo0100
oooo00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo06`0
oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00h0oooo00<006Ko0?ooo`3oool0403oool00`00I_l0oooo
0?ooo`060?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool0K03oool001X0oooo00<0
00000?ooo`3oool08`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool03@3oool00`00I_l0oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`0T
0?ooo`030?l0003oool0oooo0080o`00403oool00`3o0000oooo0?ooo`0<0?ooo`030?l00000I_l0
oooo0100oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0
oooo06d0oooo000J0?ooo`030000003oool0oooo02D0oooo0P3o000C0?ooo`80o`00303oool00`3o
000006Ko0?ooo`0@0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`00
I_l0oooo0?ooo`1]0?ooo`006P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`00I_l0403oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00P0
oooo00<006Ko0?ooo`3oool0KP3oool001X0oooo00<000000?ooo`3oool0?@3oool30?l000P0oooo
00<0o`000?ooo`00I_l0403oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo
00<006Ko0?ooo`3oool0KP3oool001X0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?oo
o`050?ooo`040?l0003oool0oooo001Vo`l0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`080?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo0440oooo00<0
o`000?ooo`3oool0103oool0103o0000oooo0?ooo`00I_l?0?ooo`05001Vo`3oool0oooo0?ooo`3o
00002`3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0
003oool0oooo00<0oooo00@0o`000?ooo`3oool006Ko3`3oool01@00I_l0oooo0?ooo`3oool0o`00
00/0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000
oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`00I_l03P3oool01@00I_l0oooo0?ooo`3oool0
o`0000X0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o
0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?ooo`00I_l03P3oool01000I_l0oooo0?ooo`3o
000;0?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0oooo04@0oooo00D0o`00
0?ooo`3oool0oooo0?l000030?ooo`03001Vo`3oool0oooo00`0oooo00@006Ko0?ooo`3oool0o`00
2`3oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`050?l0003o
ool0oooo0?ooo`3o00000`3oool00`00I_l0oooo0?ooo`0<0?ooo`04001Vo`3oool0oooo0?l000/0
oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P0000040?ooo`030000003oool0oooo0080oooo
100000040?ooo`030000003oool0oooo04@0oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`03
001Vo`3oool0oooo00/0oooo00<006Ko0?ooo`3o00002`3oool00`00I_l0oooo0?ooo`1a0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0A@3oool0103o0000oooo0?ooo`3o00040?ooo`03001Vo`3oool0oooo00/0oooo00<006Ko0?oo
o`3o00002`3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo00@0oooo0P0000160?ooo`040?l0003oool0oooo0?l000D0oooo00<006Ko
0?ooo`3oool02P3oool00`00I_l0o`000?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`16
0?ooo`030?l0003oool0o`0000D0oooo00<006Ko0?ooo`3oool02P3oool00`00I_l0o`000?ooo`0:
0?ooo`03001Vo`3oool0oooo0780oooo00060?ooo`040000003oool0oooo000000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`030?l0003oool0o`0000D0oooo00<006Ko
0?ooo`3oool02P3oool00`00I_l0o`000?ooo`0:0?ooo`03001Vo`3oool0oooo0780oooo00060?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`170?ooo`80o`001@3oool00`00I_l0oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00X0oooo00<0
06Ko0?ooo`3oool0LP3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`17
0?ooo`80o`001P3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo00T0oooo00<006Ko
0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0A`3oool20?l000H0oooo00<006Ko0?oo
o`3oool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`03
0000003oool0oooo04P0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`080?ooo`03
0?l00000I_l0oooo00X0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0
B03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00P0oooo00<0o`00001Vo`3oool0
2P3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003o
ool0oooo00@0oooo00<006Ko0?ooo`3oool0203oool00`3o000006Ko0?ooo`0:0?ooo`03001Vo`3o
ool0oooo07<0oooo000J0?ooo`030000003oool0oooo04P0oooo0P3o00050?ooo`03001Vo`3oool0
oooo00L0oooo00<0o`000?ooo`00I_l02`3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`00
0000oooo0?ooo`180?ooo`80o`001P3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool006Ko
00X0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0B03oool20?l000H0
oooo00<006Ko0?ooo`3oool01@3oool0103o0000oooo0?ooo`00I_l:0?ooo`03001Vo`3oool0oooo
07@0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3o00001@3oool00`00I_l0
oooo0?ooo`050?ooo`040?l0003oool0oooo001Vo`X0oooo00<006Ko0?ooo`3oool0M03oool001X0
oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?l000050?ooo`03001Vo`3oool0oooo00D0
oooo00@0o`000?ooo`3oool006Ko2P3oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000
oooo0?ooo`180?ooo`040?l0003oool0oooo0?l000D0oooo00<006Ko0?ooo`3oool00`3oool01@3o
0000oooo0?ooo`3oool006Ko00T0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?oo
o`3oool0B03oool0103o0000oooo0?ooo`3o00050?ooo`03001Vo`3oool0oooo00<0oooo00D0o`00
0?ooo`3oool0oooo001Vo`090?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0
oooo04P0oooo00D0o`000?ooo`3oool0oooo0?l000040?ooo`03001Vo`3oool0oooo00<0oooo00D0
o`000?ooo`3oool0oooo001Vo`090?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003o
ool0oooo04P0oooo00D0o`000?ooo`3oool0oooo0?l000050?ooo`05001Vo`3oool0oooo0?ooo`3o
0000103oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000
003oool0oooo04P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`020?ooo`05001V
o`3oool0oooo0?ooo`3o0000103oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0
oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`020?ooo`04001Vo`3oool0oooo0?l000D0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00<0oooo
00L0o`000?ooo`3oool0oooo001Vo`3oool0o`0000H0oooo00<006Ko0?ooo`3oool01P3oool00`00
I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00<0
oooo00L0o`000?ooo`3oool0oooo001Vo`3oool0o`0000H0oooo00<006Ko0?ooo`3oool01P3oool0
0`00I_l0oooo0?ooo`1f0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0103oool01@3o
0000oooo0?ooo`3oool006Ko00L0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g
0?ooo`001P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0B03oool00`3o0000oooo0?ooo`050?ooo`<0o`0000<006Ko0?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo
000000L0oooo1@0000040?ooo`800000B@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0
oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool01000
0000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0B03o
ool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0000000D0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`180?ooo`030?l0003o
ool0oooo00T0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3o
ool0oooo07P0oooo00070?ooo`8000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo04P0oooo00<0o`000?ooo`3oool02@3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0
oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0B03oool00`3o
0000oooo0?ooo`090?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00T0
oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo07P0
oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool02P3oool00`00I_l0oooo
0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<0
00000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0:0?ooo`03001Vo`3oool0oooo00<0oooo00<0
06Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`18
0?ooo`030?l0003oool0oooo00X0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?oo
o`3oool02`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?oo
o`3oool0NP3oool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0;0?ooo`03
001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`00
6P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00/0oooo00<006Ko0?ooo`3oool0
0P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003o
ool0oooo04P0oooo00<0o`000?ooo`3oool02`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3o
ool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0B03oool0
0`3o0000oooo0?ooo`0<0?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?oo
o`1k0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00`0oooo00D006Ko
0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0
oooo04P0oooo00<0o`000?ooo`3oool0303oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<0
06Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0=
0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<006Ko0?ooo`3oool0O03oool001X0oooo00<00000
0?ooo`3oool0B03oool00`3o0000oooo0?ooo`0=0?ooo`04001Vo`3oool0oooo001Vo`80oooo00<0
06Ko0?ooo`3oool0O03oool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0>
0?ooo`05001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<000000?ooo`3oool0B03oool0
0`3o0000oooo0?ooo`0?0?ooo`<006KoP03oool001X0oooo00<000000?ooo`3oool0B03oool00`3o
0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04P0
oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo
00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo
0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo0100
oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000040?ooo`800000B@3oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo
07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003oool0oooo
04P0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B03oool00`3o
0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo
0100oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`<00000103oool00`000000
oooo0?ooo`180?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo0100oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3o
ool0403oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0
003oool0oooo0100oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B03o
ool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo04P0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`180?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo0100oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0@
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?oo
o`3oool0403oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`03
0?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
B03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo04P0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`180?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0O`3oool0
00L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo
04P0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0B03oool0
0`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000103oool2000004T0oooo00<0o`000?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3o
ool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0O`3o
ool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo04P0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`1o0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0B03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000
2P3oool2000000D0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0@0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0403o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0
oooo0100oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B03oool00`3o
0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04P0
oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`180?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo0100oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0@0?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0
403oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003o
ool0oooo0100oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B03oool0
0`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
04P0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`180?ooo`030?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0@0?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0403oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo0100oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0@0?oo
o`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`180?ooo`03
0?l0003oool0oooo0100oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0`0?ooob/0o`0000<006Ko0?l0003o0000103o001k0?ooo`00503o
ool00`000000oooo0?ooo`030?ooo`800000@03ooolD001Vo`P0oooo00<006Ko0?ooo`3oool0O`3o
ool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0h`3oool00180
oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0oooo000A0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3oool5000000<0
oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`00
00040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?ooo`000000oooo
0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool0
0P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool010000000oooo0?oo
o`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool00`000000oooo
0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00243 m
.01333 .00894 L
.02 .01741 L
.02667 .02514 L
.03333 .02971 L
.04 .02971 L
.04667 .0252 L
.05333 .01759 L
.06 .00925 L
.06667 .00274 L
.07333 4e-05 L
.08 .00204 L
.08667 .00828 L
.09333 .01711 L
.1 .02621 L
.10667 .0332 L
.11333 .0363 L
.12 .03478 L
.12667 .0291 L
.13333 .02076 L
.14 .01188 L
.14667 .00466 L
.15333 .00085 L
.16 .00137 L
.16667 .00615 L
.17333 .01419 L
.18 .02386 L
.18667 .03326 L
.19333 .04071 L
.2 .04502 L
.20667 .04569 L
.21333 .04302 L
.22 .03785 L
.22667 .03144 L
.23333 .0251 L
.24 .01996 L
.24667 .01674 L
.25333 .01567 L
.26 .01653 L
.26667 .01874 L
.27333 .02152 L
.28 .02418 L
.28667 .0262 L
.29333 .02744 L
.3 .02814 L
.30667 .0289 L
.31333 .03061 L
.32 .03422 L
.32667 .04067 L
.33333 .05061 L
Mistroke
.34 .06438 L
.34667 .08187 L
.35333 .10255 L
.36 .1255 L
.36667 .14955 L
.37333 .17335 L
.38 .19556 L
.38667 .21496 L
.39333 .23056 L
.4 .24166 L
.40667 .24792 L
.41333 .24928 L
.42 .24602 L
.42667 .23863 L
.43333 .22779 L
.44 .21429 L
.44667 .19895 L
.45333 .18257 L
.46 .1659 L
.46667 .14958 L
.47333 .13413 L
.48 .11993 L
.48667 .10723 L
.49333 .09614 L
.5 .08667 L
.50667 .07871 L
.51333 .07209 L
.52 .06657 L
.52667 .06192 L
.53333 .05788 L
.54 .05422 L
.54667 .05073 L
.55333 .04727 L
.56 .04374 L
.56667 .04007 L
.57333 .03628 L
.58 .03239 L
.58667 .02847 L
.59333 .02458 L
.6 .02083 L
.60667 .01729 L
.61333 .01403 L
.62 .0111 L
.62667 .00854 L
.63333 .00637 L
.64 .00458 L
.64667 .00315 L
.65333 .00205 L
.66 .00124 L
.66667 .00068 L
Mistroke
.67333 .00032 L
.68 .00011 L
.68667 2e-05 L
.69333 1e-05 L
.7 4e-05 L
.70667 .00011 L
.71333 .00018 L
.72 .00025 L
.72667 .00032 L
.73333 .00037 L
.74 .0004 L
.74667 .00043 L
.75333 .00043 L
.76 .00043 L
.76667 .00042 L
.77333 .00041 L
.78 .00038 L
.78667 .00036 L
.79333 .00034 L
.8 .00031 L
.80667 .00029 L
.81333 .00026 L
.82 .00024 L
.82667 .00022 L
.83333 .00021 L
.84 .00019 L
.84667 .00018 L
.85333 .00017 L
.86 .00016 L
.86667 .00015 L
.87333 .00014 L
.88 .00014 L
.88667 .00013 L
.89333 .00013 L
.9 .00012 L
.90667 .00011 L
.91333 .00011 L
.92 .0001 L
.92667 9e-05 L
.93333 9e-05 L
.94 8e-05 L
.94667 7e-05 L
.95333 6e-05 L
.96 6e-05 L
.96667 5e-05 L
.97333 4e-05 L
.98 4e-05 L
.98667 3e-05 L
.99333 3e-05 L
1 2e-05 L
Mistroke
Mfstroke
.39487 0 m
.39487 .61803 L
s
.27617 .61185 m
.51357 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.34773 .61803 m
.44201 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Vo``0000000<0
o`00000000000000300000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?l000090?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool01`3oool00`000000oooo0?l000030?ooo`030?l0003oool0oooo0180oooo00<00000
0?ooo`3oool02P3oool2001Vo`X0oooo00<0o`000?ooo`000000303oool00`00I_l0oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo0`00I_l40?ooo`<0o`001@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000;
0?ooo`006P3oool010000000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`80o`008@3oool2001Vo`P0oooo00<0o`00
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0E0?ooo`03001Vo`3oool0oooo0080oooo0`3o001C
0?ooo`80000000<0oooo0000000000002P3oool001X0oooo00D000000?ooo`3oool0oooo0?l00005
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00/0oooo1P3o000@0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`00
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0080oooo00<0o`00
0?ooo`3oool0H`3oool001X0oooo00D000000?ooo`3oool0oooo0?l000050?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool0103oool20?l000P0oooo00<0o`000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`040?ooo`80o`003P3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0
oooo00`0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo0?l000020?l006H0oooo000J0?oo
o`030000003oool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`80o`002@3oool6
0?l000T0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo01<0oooo00<006Ko0?ooo`3o0000J@3oool001X0oooo00<000000?ooo`3oool00`3oool30?l0
00`0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool03`3oool20?l000P0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo0180oooo00<006Ko0?ooo`3o0000JP3oool001X0oooo00<000000?oo
o`3oool04`3oool30?l000d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?oo
o`03001Vo`3oool0oooo0140oooo00<006Ko0?l0003o0000J`3oool001X0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`020?l001H0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0
oooo0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0403oool00`3o0000
06Ko0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`0U0?ooo`80o`00603oool00`3o0000oooo
0?ooo`060?ooo`05001Vo`3oool0oooo0?ooo`3o00003P3oool00`00I_l0oooo0?ooo`0>0?ooo`80
o`0000<006Ko0?ooo`3oool0K03oool001X0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo
0?ooo`050?ooo`05001Vo`3oool0oooo0?ooo`3o00003P3oool00`00I_l0oooo0?ooo`0;0?ooo`<0
o`000P3oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo0?ooo`100?ooo`030?l0
003oool0oooo00D0oooo00D006Ko0?ooo`3oool0oooo0?l0000>0?ooo`03001Vo`3oool0oooo00X0
oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1/0?ooo`006P3oool00`000000oooo
0?ooo`110?ooo`030?l0003oool0oooo00D0oooo00@006Ko0?ooo`3oool0o`003P3oool00`00I_l0
oooo0?ooo`090?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo
00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`050?ooo`04001Vo`3oool0oooo0?l000h0
oooo00<006Ko0?ooo`3oool01`3oool20?l000H0oooo00<006Ko0?ooo`3oool0K@3oool001X0oooo
00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0o`0000h0oooo
00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo06h0oooo
000J0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?l0
000>0?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?oo
o`1^0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo00D0oooo00<006Ko
0?l0003oool03@3oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<006Ko
0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3o0000oooo00d0oooo00<006Ko0?ooo`3oool0103oool00`3o0000oooo0?ooo`060?oo
o`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0o`000?ooo`0=0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0
003oool0oooo00D0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0oooo0?ooo`020?ooo`030?l0
003oool0oooo00L0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0A03o
ool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0700oooo000J0?ooo`030000003oool0
oooo04@0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0<0?ooo`05001Vo`3oool0
oooo0?ooo`3o00002P3oool00`00I_l0oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`14
0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0303oool01@00I_l0oooo0?ooo`3o
ool0o`0000X0oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000040?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0103oool0
0`3o000006Ko0?ooo`0<0?ooo`04001Vo`3oool0oooo0?l000X0oooo00<006Ko0?ooo`3oool0L@3o
ool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo04D0oooo00<0o`000?ooo`3oool0103oool00`3o000006Ko0?ooo`0<0?ooo`04001Vo`3o
ool0oooo0?l000X0oooo00<006Ko0?ooo`3oool0L@3oool000H0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`040?ooo`800000AP3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool006Ko00`0oooo00<006Ko0?ooo`3o00002P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3o
ool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
A@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool006Ko00`0oooo00<006Ko0?ooo`3o0000
2P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool006Ko00`0oooo00<006Ko0?l0003oool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0AP3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool006Ko00`0oooo00<006Ko0?l0003o
ool02P3oool00`00I_l0oooo0?ooo`1b0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000
003oool0oooo04L0oooo00<0o`000?ooo`3oool00P3oool0103o0000oooo0?ooo`00I_l;0?ooo`03
001Vo`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0
A`3oool00`3o0000oooo0?ooo`020?ooo`040?l0003oool0oooo001Vo`/0oooo00<006Ko0?ooo`3o
ool02@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`170?ooo`030?l0
003oool0oooo0080oooo00@0o`000?ooo`3oool006Ko2`3oool00`00I_l0oooo0?ooo`090?ooo`03
001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0
0P3oool0103o0000oooo0?ooo`00I_l:0?ooo`030?l00000I_l0oooo00X0oooo00<006Ko0?ooo`3o
ool0L`3oool001X0oooo00<000000?ooo`3oool0B03oool01@3o0000oooo0?ooo`3oool0o`000080
oooo00<006Ko0?ooo`3oool0203oool00`3o000006Ko0?ooo`0:0?ooo`03001Vo`3oool0oooo07<0
oooo000J0?ooo`030000003oool0oooo04P0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`03
001Vo`3oool0oooo00L0oooo00<0o`000?ooo`00I_l02`3oool00`00I_l0oooo0?ooo`1c0?ooo`00
6P3oool00`000000oooo0?ooo`180?ooo`050?l0003oool0oooo0?ooo`3o00000`3oool00`00I_l0
oooo0?ooo`060?ooo`030?l0003oool006Ko00X0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo
00<000000?ooo`3oool0B03oool01@3o0000oooo0?ooo`3oool0o`0000<0oooo00<006Ko0?ooo`3o
ool01@3oool0103o0000oooo0?ooo`00I_l:0?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`03
0000003oool0oooo04P0oooo00D0o`000?ooo`3oool0oooo0?l000030?ooo`03001Vo`3oool0oooo
00D0oooo00@0o`000?ooo`3oool006Ko2P3oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`00
0000oooo0?ooo`190?ooo`040?l0003oool0oooo0?l000<0oooo00<006Ko0?ooo`3oool01@3oool0
103o0000oooo0?ooo`00I_l:0?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0
oooo04T0oooo00@0o`000?ooo`3oool0o`00103oool00`00I_l0oooo0?ooo`030?ooo`050?l0003o
ool0oooo0?ooo`00I_l02@3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?oo
o`190?ooo`040?l0003oool0oooo0?l000@0oooo00<006Ko0?ooo`3oool00`3oool01@3o0000oooo
0?ooo`3oool006Ko00T0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0
BP3oool00`3o0000oooo0?l000040?ooo`03001Vo`3oool0oooo00<0oooo00D0o`000?ooo`3oool0
oooo001Vo`090?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo04X0oooo
00<0o`000?ooo`3o00001@3oool01@00I_l0oooo0?ooo`3oool0o`0000@0oooo00<006Ko0?ooo`3o
ool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`80o`00
1@3oool01@00I_l0oooo0?ooo`3oool0o`0000@0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0
oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?ooo`1;0?ooo`80o`001@3oool01000I_l0oooo
0?ooo`3o00050?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo
00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`030?ooo`04001Vo`3oool0oooo0?l000D0
oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo
0?ooo`1<0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3o00001P3oool00`00I_l0oooo
0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo00070?ooo`800000103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool20?l000D0oooo00<0
06Ko0?l0003oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo0006
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0o`0000@0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000L0oooo1@00
00040?ooo`800000C@3oool00`3o0000oooo0?l000020?ooo`80o`0000<006Ko0?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0
oooo000000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1<0?ooo`030?l0
003oool0oooo0080o`000P3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo
00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo
000000050?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo
0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@0
00000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo
0?ooo`050?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo
0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?oo
o`040?ooo`03001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko
0?ooo`3oool0N03oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?oo
o`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00H0oooo00<006Ko0?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo07T0oooo000J0?ooo`030000
003oool0oooo04`0oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?ooo`030?ooo`03001V
o`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3oool001X0oooo00<000000?ooo`3oool0C03o
ool00`3o0000oooo0?ooo`060?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo00L0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0
oooo07X0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool01`3oool00`00
I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool0NP3oool001X0
oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`070?ooo`03001Vo`3oool0oooo0080
oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo
0?ooo`1<0?ooo`030?l0003oool0oooo00L0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0
o`000?ooo`3oool0203oool01@00I_l0oooo0?ooo`3oool006Ko00<0oooo00<006Ko0?ooo`3oool0
N`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`080?ooo`05001Vo`3o
ool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0oooo00P0oooo00D006Ko0?ooo`3oool0oooo001Vo`030?ooo`03001V
o`3oool0oooo07/0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool02@3o
ool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003o
ool0oooo04`0oooo00<0o`000?ooo`3oool02@3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001V
o`3oool0oooo07`0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool02P3o
ool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0
o`000?ooo`3oool02`3oool3001Voh00oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P0000040?ooo`03
0000003oool0oooo00<0oooo0P0000050?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3o
ool0303oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?oo
o`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000103oool2000004d0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`<000001@3oool00`000000oooo0?ooo`1<
0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<
0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`8000002P3oool3000000@0oooo00<000000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo
00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000
oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04`0oooo
00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o
0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04`0
oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo0007
0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool00`000000oooo0?ooo`1<
0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04`0oooo00<0
o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000@0oooo0P00001=0?ooo`030?l0003oool0oooo00`0oooo
00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo
00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo
00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000X0
oooo0P0000050?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?oo
o`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo
0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0
o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1<
0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo00`0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0<0?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0303oool0
0`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0oooo00<000000?ooo`3oool0C03oool00`3o
0000oooo0?ooo`0<0?ooo`03001Vo`3oool0oooo07l0oooo000D0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0=03ooolW0?l00003001Vo`3o0000o`0000L0o`00N03oool001@0oooo
00<000000?ooo`3oool00`3oool2000004@0oooo5000I_l40?ooo`03001Vo`3oool0oooo07l0oooo
000D0?ooo`030000003oool0oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?oo
o`<00000i@3oool001@0oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?oo
o`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000
103oool00`000000oooo0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`00
0000oooo000000030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080
oooo0`0000040?ooo`030000003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0
oooo1@0000030?ooo`040000003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3o
ool0e03oool00200oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00237 m
.01333 .00874 L
.02 .01712 L
.02667 .02497 L
.03333 .02993 L
.04 .0306 L
.04667 .02685 L
.05333 .01986 L
.06 .01169 L
.06667 .00462 L
.07333 .00056 L
.08 .00047 L
.08667 .00417 L
.09333 .01049 L
.1 .01759 L
.10667 .02355 L
.11333 .02684 L
.12 .02673 L
.12667 .02339 L
.13333 .0178 L
.14 .01141 L
.14667 .00575 L
.15333 .00207 L
.16 .00103 L
.16667 .00261 L
.17333 .00621 L
.18 .01085 L
.18667 .01547 L
.19333 .01919 L
.2 .02149 L
.20667 .02232 L
.21333 .02205 L
.22 .02126 L
.22667 .02062 L
.23333 .02064 L
.24 .02155 L
.24667 .02321 L
.25333 .02519 L
.26 .02686 L
.26667 .02755 L
.27333 .02677 L
.28 .02432 L
.28667 .02039 L
.29333 .01562 L
.3 .01096 L
.30667 .00762 L
.31333 .00686 L
.32 .00979 L
.32667 .01724 L
.33333 .02962 L
Mistroke
.34 .04687 L
.34667 .06839 L
.35333 .09321 L
.36 .11997 L
.36667 .14716 L
.37333 .17325 L
.38 .19679 L
.38667 .2166 L
.39333 .23182 L
.4 .24195 L
.40667 .2469 L
.41333 .24691 L
.42 .24251 L
.42667 .23444 L
.43333 .22355 L
.44 .21072 L
.44667 .19681 L
.45333 .18257 L
.46 .16862 L
.46667 .15543 L
.47333 .1433 L
.48 .13242 L
.48667 .12283 L
.49333 .11446 L
.5 .10719 L
.50667 .10083 L
.51333 .09519 L
.52 .09005 L
.52667 .08522 L
.53333 .08052 L
.54 .07581 L
.54667 .07098 L
.55333 .06599 L
.56 .06081 L
.56667 .05545 L
.57333 .04997 L
.58 .04445 L
.58667 .03897 L
.59333 .03364 L
.6 .02856 L
.60667 .02381 L
.61333 .01946 L
.62 .01558 L
.62667 .0122 L
.63333 .00932 L
.64 .00693 L
.64667 .00502 L
.65333 .00353 L
.66 .00242 L
.66667 .00162 L
Mistroke
.67333 .00109 L
.68 .00075 L
.68667 .00057 L
.69333 .00049 L
.7 .00049 L
.70667 .00051 L
.71333 .00056 L
.72 .0006 L
.72667 .00064 L
.73333 .00065 L
.74 .00065 L
.74667 .00064 L
.75333 .00061 L
.76 .00057 L
.76667 .00053 L
.77333 .00048 L
.78 .00043 L
.78667 .00038 L
.79333 .00034 L
.8 .0003 L
.80667 .00027 L
.81333 .00024 L
.82 .00021 L
.82667 .00019 L
.83333 .00017 L
.84 .00015 L
.84667 .00014 L
.85333 .00013 L
.86 .00012 L
.86667 .00011 L
.87333 .0001 L
.88 .0001 L
.88667 9e-05 L
.89333 9e-05 L
.9 9e-05 L
.90667 8e-05 L
.91333 8e-05 L
.92 8e-05 L
.92667 7e-05 L
.93333 7e-05 L
.94 7e-05 L
.94667 6e-05 L
.95333 6e-05 L
.96 6e-05 L
.96667 5e-05 L
.97333 5e-05 L
.98 4e-05 L
.98667 4e-05 L
.99333 3e-05 L
1 3e-05 L
Mistroke
Mfstroke
.41229 0 m
.41229 .61803 L
s
.29572 .61185 m
.52885 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.36514 .61803 m
.45943 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa00000000<0
o`00000000000000200000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool01P3oool00`000000oooo0?l000040?ooo`80o`004P3oool00`000000oooo0?ooo`04
0?ooo`<0o`000`3oool2001Vo``0oooo00<000000?ooo`3o00002P3oool00`00I_l0oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo0`00I_l50?ooo`@0o`000`3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000;
0?ooo`006P3oool010000000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo01D0oooo00D0o`00
0?ooo`3oool0oooo0?l000040?ooo`8006Ko303oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3o
ool0oooo01D0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`1@0?ooo`80000000<0
oooo0000000000002P3oool001X0oooo00D000000?ooo`3oool0oooo0?l000060?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool00`3oool20?l000T0oooo0`3o000C0?ooo`030?l0003o
ool0oooo00<0oooo0P3o00040?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo00<0oooo0`3o001R0?ooo`006P3oool0
1@000000oooo0?ooo`3oool0o`0000D0oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo0?oo
o`3oool0o`0000h0oooo2`3o00050?ooo`<0o`001`3oool00`3o0000oooo0?ooo`020?ooo`03001V
o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0D0?ooo`03001V
o`3oool0oooo0080oooo00<0o`000?ooo`3oool0H`3oool001X0oooo00<000000?ooo`3oool00P3o
ool01@3o0000oooo0?ooo`3oool0o`0000`0oooo0`3o000J0?ooo`D0o`002`3oool00`3o0000oooo
0?ooo`020?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo
0?ooo`0C0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool0I03oool001X0oooo00<0
00000?ooo`3oool00`3oool30?l003X0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?oo
o`070?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool04P3oool01000I_l0oooo0?oo
o`3oool20?l006L0oooo000J0?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool04@3o
ool01@00I_l0oooo0?ooo`3oool0o`0006T0oooo000J0?ooo`030000003oool0oooo0440oooo00<0
o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0
06Ko0?ooo`3oool04@3oool01@00I_l0oooo0?ooo`3oool0o`0006T0oooo000J0?ooo`030000003o
ool0oooo0440oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`050?ooo`030?l0003o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0403oool01@00I_l0oooo0?ooo`3oool0o`0006X0oooo
000J0?ooo`030000003oool0oooo0440oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`050?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0403oool01000I_l0oooo0?l0
003o001[0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo0100oooo00<0
06Ko0?l0003oool0K03oool001X0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`04
0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0?
0?ooo`03001Vo`3o0000oooo06d0oooo000J0?ooo`030000003oool0oooo04<0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?oo
o`3oool03P3oool00`3o000006Ko0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`130?ooo`03
0?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`03
001Vo`3oool0oooo00d0oooo00<0o`00001Vo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0
@`3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`0;0?ooo`80o`0000<0oooo001Vo`3oool0K`3oool001X0oooo00<0
00000?ooo`3oool0A03oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo0080oooo00<0
o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`0:0?ooo`040?l0003oool0oooo001Vog40oooo
000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`020?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool02@3oool01@3o0000oooo0?oo
o`3oool006Ko0740oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool01`3o
ool20?l000@0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0A03oool0
0`3o0000oooo0?ooo`050?ooo`05001Vo`3oool0oooo0?ooo`3o00002P3oool00`00I_l0oooo0?oo
o`060?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0L03oool001X0oooo00<00000
0?ooo`3oool0A03oool00`3o0000oooo0?ooo`050?ooo`05001Vo`3oool0oooo0?ooo`3o00002P3o
ool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool0L03o
ool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`050?ooo`05001Vo`3oool0
oooo0?ooo`3o00002P3oool00`00I_l0oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0L03oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`04
0?ooo`05001Vo`3oool0oooo0?ooo`3o00002P3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003o
ool0oooo00H0oooo00<006Ko0?ooo`3oool0L03oool000L0oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000040?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool01@3oool0
1000I_l0oooo0?ooo`3o000:0?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool01P3o
ool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`050?ooo`04001Vo`3o
ool0oooo0?l000X0oooo00D006Ko0?ooo`3oool0oooo0?l000090?ooo`03001Vo`3oool0oooo0740
oooo00060?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool2000004H0
oooo00<0o`000?ooo`3oool01P3oool00`00I_l0oooo0?l0000:0?ooo`05001Vo`3oool0oooo0?oo
o`3o0000203oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0o`0000X0oooo00@006Ko0?ooo`3oool0o`002@3oool00`00I_l0oooo0?ooo`1b
0?ooo`001P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0AP3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0o`0000X0oooo00<006Ko
0?ooo`3o00002P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0o`0000X0oooo00<006Ko0?l0003oool02P3oool00`00I_l0oooo0?oo
o`1b0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo04L0oooo00<0o`00
0?ooo`3oool01@3oool00`00I_l0o`000?ooo`090?ooo`03001Vo`3o0000oooo00T0oooo00<006Ko
0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3o0000oooo00T0oooo00<006Ko0?ooo`3oool02@3oool00`00I_l0oooo0?ooo`1c0?oo
o`006P3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?l0003o
ool02@3oool00`00I_l0oooo0?ooo`090?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000
003oool0oooo04L0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0o`000?ooo`090?ooo`03001V
o`3oool0oooo00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0B03o
ool00`3o0000oooo0?ooo`040?ooo`03001Vo`3o0000oooo00P0oooo00<0o`00001Vo`3oool02P3o
ool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0
oooo00@0oooo00<006Ko0?l0003oool0203oool00`3o000006Ko0?ooo`0:0?ooo`03001Vo`3oool0
oooo07<0oooo000J0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`060?ooo`030?l0003oool006Ko00X0oooo00<006Ko0?ooo`3oool0M03oool001X0
oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0
oooo00@0o`000?ooo`3oool006Ko2P3oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000
oooo0?ooo`180?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool01@3oool0103o0000
oooo0?ooo`00I_l:0?ooo`03001Vo`3oool0oooo07@0oooo000J0?ooo`030000003oool0oooo04T0
oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`040?ooo`050?l0003oool0oooo0?oo
o`00I_l02P3oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`03
0?l0003oool0oooo00@0oooo00<0o`00001Vo`3oool0103oool01@3o0000oooo0?ooo`3oool006Ko
00T0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000
oooo0?ooo`040?ooo`030?l00000I_l0oooo00@0oooo00D0o`000?ooo`3oool0oooo001Vo`090?oo
o`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3o
ool00`3oool00`3o000006Ko0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3o
ool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`00I_l00`3oool00`3o0000oooo0?ooo`020?ooo`03001V
o`3oool0oooo00H0oooo00<006Ko0?ooo`3oool0MP3oool001X0oooo00<000000?ooo`3oool0B`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool006Ko0080oooo00<0o`000?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0
oooo04/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo001Vo`020?ooo`030?l0003oool0
oooo00<0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`00
0000oooo0?ooo`1<0?ooo`090?l0003oool0oooo0?ooo`3o0000oooo001Vo`3oool0o`0000H0oooo
00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000oooo0?oo
o`1<0?ooo`090?l0003oool0oooo0?ooo`3o0000oooo001Vo`3oool0o`0000H0oooo00<006Ko0?oo
o`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`001`3oool2000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04d0oooo00@0o`000?ooo`3o
ool0o`000P3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?oo
o`3oool0M`3oool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04h0oooo00<0o`000?ooo`3o00000P3oool00`00I_l0oooo0?ooo`050?oo
o`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo00@000000?ooo`3o
ool000001`3oool5000000@0oooo0P00001@0?ooo`@0o`0000<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1@0?ooo`040?l0003oool0
oooo001Vo`L0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0D03o
ool0103o0000oooo0?ooo`00I_l70?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0
M`3oool000H0oooo00@000000?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0
D03oool01@3o0000oooo0?ooo`3oool006Ko00H0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0
oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1@0?ooo`050?l0003oool0oooo0?ooo`00I_l01P3oool00`00I_l0oooo0?ooo`040?ooo`03
001Vo`3oool0oooo07P0oooo000J0?ooo`030000003oool0oooo0500oooo00D0o`000?ooo`3oool0
oooo001Vo`060?ooo`03001Vo`3oool0oooo00@0oooo00<006Ko0?ooo`3oool0N03oool001X0oooo
00<000000?ooo`3oool0D03oool01@3o0000oooo0?ooo`3oool006Ko00H0oooo00<006Ko0?ooo`3o
ool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`030?ooo`03001V
o`3oool0oooo07T0oooo000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`030?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool0N@3o
ool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0
oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`00
0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J0?ooo`030000003oool0oooo0500
oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo0080
oooo00<006Ko0?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo
0?ooo`030?ooo`03001Vo`3oool0oooo0080oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo
0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`020?ooo`03001Vo`3oool0oooo07X0oooo000J
0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0103oool01@00I_l0oooo0?ooo`3o
ool006Ko00<0oooo00<006Ko0?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0D03oool0
0`3o0000oooo0?ooo`040?ooo`05001Vo`3oool0oooo0?ooo`00I_l00`3oool00`00I_l0oooo0?oo
o`1k0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00@0oooo00D006Ko
0?ooo`3oool0oooo001Vo`030?ooo`03001Vo`3oool0oooo07/0oooo000J0?ooo`030000003oool0
oooo0500oooo00<0o`000?ooo`3oool01@3oool01000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3o
ool0oooo07`0oooo000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool01@3oool0
1000I_l0oooo0?ooo`00I_l20?ooo`03001Vo`3oool0oooo07`0oooo000J0?ooo`030000003oool0
oooo0500oooo00<0o`000?ooo`3oool01P3oool01@00I_l0oooo001Vo`3oool006Ko07l0oooo000J
0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool01`3oool3001Voh00oooo000J0?oo
o`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3o
ool0O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000
003oool0oooo0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1o0?ooo`001P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool0D03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool200000540oooo00<0o`000?oo
o`3oool0203oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`<000001@3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?oo
o`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1o0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0D03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`80
00002P3oool3000000@0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`080?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D03oool0
0`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`1@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`080?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3o
ool0203oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0
003oool0oooo00P0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D03o
ool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00P0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`08
0?ooo`03001Vo`3oool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`8000001@3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?oo
o`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1o
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00
001A0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@00000
0?ooo`3oool000002@3oool2000000D0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?oo
o`080?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000103oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00P0oooo
00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0
oooo0?ooo`1o0?ooo`001`3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo0500oooo
00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0D03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`080?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0203o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0
oooo00P0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o
0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0500
oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`1@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0D03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo00P0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`080?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool0
203oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003o
ool0oooo00P0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D03oool0
0`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
0500oooo00<0o`000?ooo`3oool0203oool00`00I_l0oooo0?ooo`1o0?ooo`004P3oool4000000@0
oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`080?ooo`03001Vo`3oool0oooo07l0
oooo000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03ooolS0?l00003001V
o`3o0000o`0000/0o`00M03oool001@0oooo00<000000?ooo`3oool00`3oool2000004L0oooo5P00
I_n10?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00503oool00`000000oooo0?ooo`3S0?oo
o`004P3oool300000>D0oooo000D0?ooo`030000003oool0oooo0><0oooo003j0?ooo`00nP3oool0
0140oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`040000003oool0oooo0?ooo`D0
00000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00P3o
ool3000000@0oooo00<000000?ooo`3oool0fP3oool00140oooo00T000000?ooo`3oool0oooo0000
003oool000000?ooo`0000000`3oool00`000000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo
0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`0400000=H0oooo000A0?ooo`040000003o
ool0oooo0?ooo`D000000`3oool010000000oooo0?ooo`3oool200000=L0oooo000S0?ooo`030000
003oool0oooo0=@0oooo000P0?ooo`@00000eP3oool00?X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00198 m
.01333 .00732 L
.02 .0144 L
.02667 .02111 L
.03333 .02553 L
.04 .02648 L
.04667 .02379 L
.05333 .01833 L
.06 .0117 L
.06667 .00567 L
.07333 .00172 L
.08 .00065 L
.08667 .0024 L
.09333 .00617 L
.1 .01073 L
.10667 .01476 L
.11333 .01726 L
.12 .01774 L
.12667 .01632 L
.13333 .0136 L
.14 .0104 L
.14667 .00755 L
.15333 .00559 L
.16 .00474 L
.16667 .00479 L
.17333 .00535 L
.18 .00591 L
.18667 .00613 L
.19333 .00591 L
.2 .00548 L
.20667 .00532 L
.21333 .00602 L
.22 .00812 L
.22667 .01189 L
.23333 .01724 L
.24 .02368 L
.24667 .03036 L
.25333 .03624 L
.26 .04026 L
.26667 .0416 L
.27333 .03982 L
.28 .03502 L
.28667 .0278 L
.29333 .01927 L
.3 .01084 L
.30667 .00406 L
.31333 .00041 L
.32 .00107 L
.32667 .00679 L
.33333 .0178 L
Mistroke
.34 .03382 L
.34667 .05408 L
.35333 .07742 L
.36 .10247 L
.36667 .12778 L
.37333 .15196 L
.38 .17379 L
.38667 .19236 L
.39333 .20706 L
.4 .2176 L
.40667 .22401 L
.41333 .22657 L
.42 .22576 L
.42667 .22215 L
.43333 .21638 L
.44 .20908 L
.44667 .2008 L
.45333 .192 L
.46 .18305 L
.46667 .1742 L
.47333 .16558 L
.48 .15727 L
.48667 .14928 L
.49333 .14155 L
.5 .13404 L
.50667 .12668 L
.51333 .11941 L
.52 .11218 L
.52667 .10497 L
.53333 .09777 L
.54 .09058 L
.54667 .08342 L
.55333 .07632 L
.56 .06931 L
.56667 .06244 L
.57333 .05576 L
.58 .04932 L
.58667 .04318 L
.59333 .03739 L
.6 .03199 L
.60667 .02704 L
.61333 .02256 L
.62 .01858 L
.62667 .0151 L
.63333 .01213 L
.64 .00964 L
.64667 .0076 L
.65333 .00597 L
.66 .0047 L
.66667 .00375 L
Mistroke
.67333 .00305 L
.68 .00256 L
.68667 .00222 L
.69333 .00199 L
.7 .00184 L
.70667 .00172 L
.71333 .00163 L
.72 .00155 L
.72667 .00146 L
.73333 .00136 L
.74 .00126 L
.74667 .00114 L
.75333 .00102 L
.76 .0009 L
.76667 .00078 L
.77333 .00066 L
.78 .00056 L
.78667 .00046 L
.79333 .00038 L
.8 .00031 L
.80667 .00025 L
.81333 .0002 L
.82 .00017 L
.82667 .00014 L
.83333 .00012 L
.84 .0001 L
.84667 9e-05 L
.85333 8e-05 L
.86 8e-05 L
.86667 7e-05 L
.87333 7e-05 L
.88 7e-05 L
.88667 7e-05 L
.89333 6e-05 L
.9 6e-05 L
.90667 6e-05 L
.91333 6e-05 L
.92 6e-05 L
.92667 5e-05 L
.93333 5e-05 L
.94 5e-05 L
.94667 5e-05 L
.95333 5e-05 L
.96 4e-05 L
.96667 4e-05 L
.97333 4e-05 L
.98 4e-05 L
.98667 4e-05 L
.99333 3e-05 L
1 3e-05 L
Mistroke
Mfstroke
.42606 0 m
.42606 .61803 L
s
.31301 .61185 m
.5391 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.37892 .61803 m
.4732 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001Voa<0000000<0
o`000000000000001@0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?l0000:0?ooo`030?l0003oool0oooo0080oooo0P3o0007
0?ooo`030000003oool0o`000080o`000P3oool;0?l000T0oooo00<000000?ooo`3oool0103oool0
103o0000oooo0?ooo`3oool20?l0008006Ko303oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00D0oooo00<006Ko0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`<006Ko1`3o
ool40?l000030?ooo`000000oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0000000/0oooo000J0?ooo`030000003oool0oooo0080o`001P3oool2
0?l000L0oooo00<0o`000?ooo`3oool00`3oool30?l00100oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo008006Ko3`3oool00`3o0000oooo0?ooo`05
0?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool01P3oool20?l00500oooo0P000000
0`3oool000000000000:0?ooo`006P3oool01@000000oooo0?ooo`3oool0o`0000D0oooo00<0o`00
0?ooo`3oool0203oool50?l001@0oooo0P3o000;0?ooo`030?l0003oool0oooo00D0oooo00D0o`00
0?ooo`3oool0oooo001Vo`0>0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0503o
ool00`00I_l0oooo0?ooo`050?ooo`80o`00H@3oool001X0oooo00<000000?ooo`3oool00P3oool0
1@3o0000oooo0?ooo`3oool0o`0002H0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`050?ooo`050?l0003oool0oooo0?ooo`00I_l03P3oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo01@0oooo00<006Ko0?ooo`3oool00`3oool20?l006<0oooo000J0?ooo`030000003o
ool0oooo00<0oooo0`3o000X0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3o
ool01@3o0000oooo0?ooo`3oool006Ko00d0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo
0?ooo`0C0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0H`3oool001X0oooo00<0
00000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool04P3oool00`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo06@0oooo000J
0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool02@3oool00`3o0000oooo0?ooo`05
0?ooo`03001Vo`3oool0oooo0140oooo00<006Ko0?ooo`3oool00P3oool20?l006L0oooo000J0?oo
o`030000003oool0oooo0340oooo103o000=0?ooo`030?l0003oool0oooo0080oooo00<006Ko0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0140oooo00D006Ko0?oo
o`3oool0oooo0?l0001Y0?ooo`006P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo
00<0oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo
0100oooo00D006Ko0?ooo`3oool0oooo0?l0001Z0?ooo`006P3oool00`000000oooo0?ooo`130?oo
o`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0oooo0100oooo00D006Ko0?ooo`3oool0oooo0?l0001Z0?ooo`006P3oool00`00
0000oooo0?ooo`130?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0203oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0100oooo00@006Ko0?ooo`3o0000o`00J`3oool0
01X0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo
00L0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0?0?ooo`03001Vo`3oool0o`00
06d0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0
oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool03`3oool00`00I_l0
oooo0?l0001]0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo00<0oooo
00<006Ko0?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00h0oooo
00<006Ko0?ooo`3o0000KP3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`0>0?ooo`03001Vo`3o0000oooo06h0oooo000J0?ooo`030000003oool0oooo04@0oooo00<0o`00
0?ooo`3oool0103oool00`00I_l0oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<006Ko
0?ooo`3oool03@3oool00`00I_l0oooo0?ooo`1_0?ooo`006P3oool00`000000oooo0?ooo`140?oo
o`030?l0003oool0oooo00@0oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0oooo00d0oooo00<006Ko0?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3o
ool0A@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`0;0?ooo`80o`0000<006Ko0?ooo`3oool0K`3oool001X0oooo
00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo00@0oooo
00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l0003oool006Ko0780oooo
000J0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool0103oool00`00I_l0oooo0?oo
o`040?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo001V
o`1b0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo00@0oooo00<006Ko
0?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00T0oooo00@0o`00
0?ooo`3oool006KoLP3oool001X0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`08
0?ooo`050?l0003oool0oooo0?ooo`00I_l0LP3oool000L0oooo0P0000040?ooo`030000003oool0
oooo0080oooo100000040?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool0103oool0
0`00I_l0oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool01`3oool0
1@3o0000oooo0?ooo`3oool006Ko07<0oooo00060?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00H0oooo00<0
o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1a0?ooo`001P3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00@0oooo0P0000180?ooo`030?l0003oool0oooo00@0oooo00<0
06Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<0
o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1b0?ooo`001P3oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?oo
o`040?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`050?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04L0oooo00<0
o`000?ooo`3oool0103oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool00`3oool20?l000D0oooo00<006Ko0?ooo`3oool0LP3oool000H0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04P0oooo
00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo
00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo0780oooo
00070?ooo`8000002P3oool2000000D0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?oo
o`040?ooo`05001Vo`3oool0oooo0?ooo`3o00001`3oool00`00I_l0oooo0?ooo`020?ooo`030?l0
003oool0oooo00@0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0B03o
ool00`3o0000oooo0?ooo`040?ooo`05001Vo`3oool0oooo0?ooo`3o00001`3oool01@00I_l0oooo
0?ooo`3oool0o`0000L0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0
B03oool00`3o0000oooo0?ooo`040?ooo`05001Vo`3oool0oooo0?ooo`3o00001`3oool01000I_l0
oooo0?ooo`3o00080?ooo`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04P0
oooo00<0o`000?ooo`3oool0103oool01@00I_l0oooo0?ooo`3oool0o`0000L0oooo00<006Ko0?oo
o`3o00002@3oool00`00I_l0oooo0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`190?ooo`03
0?l0003oool0oooo00<0oooo00D006Ko0?ooo`3oool0oooo0?l000070?ooo`03001Vo`3o0000oooo
00T0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<000000?ooo`3oool0B@3oool00`3o0000
oooo0?ooo`030?ooo`05001Vo`3oool0oooo0?ooo`3o00001`3oool00`00I_l0o`000?ooo`090?oo
o`03001Vo`3oool0oooo07<0oooo000J0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool0103oool01000I_l0oooo0?ooo`3o00070?ooo`03001Vo`3oool0oooo00P0oooo00<006Ko0?oo
o`3oool0M03oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`030?ooo`04
001Vo`3oool0oooo0?l000L0oooo00<006Ko0?ooo`3oool0203oool00`00I_l0oooo0?ooo`1d0?oo
o`006P3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00<0oooo00@006Ko0?ooo`3o
ool0o`001@3oool20?l00003001Vo`3oool0oooo00P0oooo00<006Ko0?ooo`3oool0M03oool001X0
oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`020?ooo`04001Vo`3oool0oooo0?l0
00@0oooo00@0o`000?ooo`3oool006Ko2P3oool00`00I_l0oooo0?ooo`1d0?ooo`006P3oool00`00
0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3o0000103oool0103o
0000oooo0?ooo`00I_l90?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo
04`0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?l000030?ooo`050?l0003oool0oooo
0?ooo`00I_l02@3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`1<0?oo
o`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3o00000`3oool01@3o0000oooo0?ooo`3oool0
06Ko00T0oooo00<006Ko0?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0C@3oool00`3o
0000oooo0?ooo`020?ooo`03001Vo`3o0000oooo0080o`00103oool00`00I_l0oooo0?ooo`060?oo
o`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3o
ool00P3oool00`00I_l0o`000?l000060?ooo`03001Vo`3oool0oooo00H0oooo00<006Ko0?ooo`3o
ool0MP3oool001X0oooo00<000000?ooo`3oool0CP3oool01P3o0000oooo0?ooo`3oool006Ko0?l0
00L0oooo00<006Ko0?ooo`3oool01P3oool00`00I_l0oooo0?ooo`1f0?ooo`006P3oool00`000000
oooo0?ooo`1?0?ooo`<0o`0000<006Ko0?l0003oool01P3oool00`00I_l0oooo0?ooo`060?ooo`03
001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0580oooo00<006Ko0?l0003oool0
1P3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo00070?ooo`800000103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3o
ool000H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo05<0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo07L0oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000E03o
ool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3o
ool000H0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo05<0oooo00<006Ko0?ooo`3oool01@3oool00`00I_l0oooo0?ooo`050?ooo`03001V
o`3oool0oooo07L0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`1C0?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`800000
1@3oool00`000000oooo0?ooo`1C0?ooo`030?l00000I_l0oooo00D0oooo00<006Ko0?ooo`3oool0
103oool00`00I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1C0?ooo`030?l00000I_l0oooo00D0oooo00<006Ko0?ooo`3oool0103o
ool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l00000I_l0
oooo00D0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`00
0000oooo0?ooo`1C0?ooo`030?l00000I_l0oooo00D0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool006Ko00D0
oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo
0?ooo`1C0?ooo`030?l0003oool006Ko00D0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool006Ko00D0oooo00<0
06Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1C
0?ooo`040?l0003oool0oooo001Vo`@0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`1j0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`040?l0003oool0oooo001Vo`@0oooo00<0
06Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1C
0?ooo`040?l0003oool0oooo001Vo`@0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?oo
o`1j0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`040?l0003oool0oooo001Vo`@0oooo00<0
06Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1C
0?ooo`050?l0003oool0oooo0?ooo`00I_l00`3oool01@00I_l0oooo0?ooo`3oool006Ko07d0oooo
000J0?ooo`030000003oool0oooo05<0oooo00D0o`000?ooo`3oool0oooo001Vo`030?ooo`05001V
o`3oool0oooo0?ooo`00I_l0O@3oool001X0oooo00<000000?ooo`3oool0D`3oool01@3o0000oooo
0?ooo`3oool006Ko00<0oooo00D006Ko0?ooo`3oool0oooo001Vo`1m0?ooo`006P3oool00`000000
oooo0?ooo`1C0?ooo`030?l0003oool0oooo0080oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00
I_l0oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo0080
oooo00@006Ko0?ooo`3oool006Ko0P3oool00`00I_l0oooo0?ooo`1l0?ooo`006P3oool00`000000
oooo0?ooo`1C0?ooo`030?l0003oool0oooo00<0oooo00D006Ko0?ooo`00I_l0oooo001Vo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00@0oooo0`00I_n00?ooo`00
6P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo07l0oooo00070?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000001@3oool0
0`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool0
00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo0P00001D0?ooo`030?l0
003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000
203oool3000000D0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0
O`3oool000H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3o
ool2000000X0oooo0`0000040?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0
oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<0
00000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J
0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o
0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?oo
o`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03
001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool0
1@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003o
ool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool0
0`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo
05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000
oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo
00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo
000J0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`1o0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko
0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3o
ool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool2000000@0oooo00<000000?ooo`3oool0
0`3oool2000000D0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3o
ool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`800000E03oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`04
0000003oool0oooo000000T0oooo0P0000050?ooo`030000003oool0oooo05<0oooo00<0o`000?oo
o`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`05
0?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<0
06Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1C
0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0
O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3o
ool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool0
0`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo
00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000
oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo
00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?oo
o`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<00000
0?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?oo
o`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?oo
o`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3o
ool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o0000oooo0?ooo`050?ooo`03001V
o`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3o
ool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1C0?ooo`030?l0003oool0
oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0D`3oool00`3o
0000oooo0?ooo`050?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05<0
oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo
0?ooo`1C0?ooo`030?l0003oool0oooo00D0oooo00<006Ko0?ooo`3oool0O`3oool00180oooo1000
00040?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool01@3oool00`00I_l0oooo0?oo
o`1o0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo7`3o0000
0`00I_l0o`000?l0000=0?l00780oooo000D0?ooo`030000003oool0oooo00<0oooo0P00001:0?oo
oa@006KoP03oool001@0oooo00<000000?ooo`3oool0h`3oool001@0oooo00<000000?ooo`3oool0
h`3oool00180oooo0`00003U0?ooo`00503oool00`000000oooo0?ooo`3S0?ooo`00nP3oool00?X0
oooo000A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0fP3oool00140oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3J0?ooo`004@3oool010000000oooo0?ooo`3o
ool5000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo
0080oooo0`0000040?ooo`030000003oool0oooo0=X0oooo000A0?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000000<0oooo00<000000?ooo`3oool0fP3oool00140oooo00<00000
0?ooo`3oool00P3oool3000000@0oooo00<000000?ooo`3oool01000003F0?ooo`004@3oool01000
0000oooo0?ooo`3oool5000000<0oooo00@000000?ooo`3oool0oooo0P00003G0?ooo`008`3oool0
0`000000oooo0?ooo`3D0?ooo`00803oool400000=H0oooo003j0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.0666667 0 0.618034 [
[.13333 -0.0125 -3 -9 ]
[.13333 -0.0125 3 0 ]
[.26667 -0.0125 -3 -9 ]
[.26667 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.53333 -0.0125 -3 -9 ]
[.53333 -0.0125 3 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[.93333 -0.0125 -6 -9 ]
[.93333 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -13.7812 0 ]
[0 .64303 13.7812 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13333 0 m
.13333 .00625 L
s
[(2)] .13333 -0.0125 0 1 Mshowa
.26667 0 m
.26667 .00625 L
s
[(4)] .26667 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(6)] .4 -0.0125 0 1 Mshowa
.53333 0 m
.53333 .00625 L
s
[(8)] .53333 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(10)] .66667 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(12)] .8 -0.0125 0 1 Mshowa
.93333 0 m
.93333 .00625 L
s
[(14)] .93333 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.3 0 m
.3 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.5 0 m
.5 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -74.7812 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 13.188 moveto
(\\310) show
69.000 13.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.188 moveto
(\\310) show
81.000 9.375 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
86.562 13.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.001 w
.00667 .00115 m
.01333 .00422 L
.02 .0083 L
.02667 .01216 L
.03333 .01473 L
.04 .01537 L
.04667 .01407 L
.05333 .01137 L
.06 .00815 L
.06667 .00535 L
.07333 .00365 L
.08 .00332 L
.08667 .00414 L
.09333 .00562 L
.1 .00711 L
.10667 .00813 L
.11333 .00847 L
.12 .00825 L
.12667 .00788 L
.13333 .00783 L
.14 .00849 L
.14667 .00996 L
.15333 .012 L
.16 .01411 L
.16667 .01559 L
.17333 .01584 L
.18 .01452 L
.18667 .01169 L
.19333 .00787 L
.2 .00395 L
.20667 .001 L
.21333 5e-05 L
.22 .00185 L
.22667 .00667 L
.23333 .01418 L
.24 .02355 L
.24667 .03352 L
.25333 .04262 L
.26 .04948 L
.26667 .053 L
.27333 .05262 L
.28 .04834 L
.28667 .0408 L
.29333 .03114 L
.3 .02082 L
.30667 .01147 L
.31333 .00461 L
.32 .00147 L
.32667 .00288 L
.33333 .00916 L
Mistroke
.34 .02014 L
.34667 .03523 L
.35333 .05349 L
.36 .07382 L
.36667 .09504 L
.37333 .11604 L
.38 .13589 L
.38667 .15386 L
.39333 .16948 L
.4 .18252 L
.40667 .19292 L
.41333 .20082 L
.42 .20641 L
.42667 .20996 L
.43333 .21174 L
.44 .21197 L
.44667 .21086 L
.45333 .20853 L
.46 .20508 L
.46667 .20057 L
.47333 .19504 L
.48 .18851 L
.48667 .18103 L
.49333 .17266 L
.5 .16351 L
.50667 .15369 L
.51333 .14335 L
.52 .13267 L
.52667 .12182 L
.53333 .11099 L
.54 .10035 L
.54667 .09006 L
.55333 .08025 L
.56 .07102 L
.56667 .06244 L
.57333 .05456 L
.58 .0474 L
.58667 .04095 L
.59333 .0352 L
.6 .03011 L
.60667 .02565 L
.61333 .02177 L
.62 .01842 L
.62667 .01557 L
.63333 .01316 L
.64 .01115 L
.64667 .0095 L
.65333 .00815 L
.66 .00706 L
.66667 .0062 L
Mistroke
.67333 .00551 L
.68 .00496 L
.68667 .00452 L
.69333 .00415 L
.7 .00383 L
.70667 .00354 L
.71333 .00326 L
.72 .00299 L
.72667 .00271 L
.73333 .00244 L
.74 .00217 L
.74667 .0019 L
.75333 .00164 L
.76 .00139 L
.76667 .00116 L
.77333 .00095 L
.78 .00076 L
.78667 .0006 L
.79333 .00046 L
.8 .00035 L
.80667 .00026 L
.81333 .00019 L
.82 .00013 L
.82667 9e-05 L
.83333 7e-05 L
.84 5e-05 L
.84667 4e-05 L
.85333 3e-05 L
.86 3e-05 L
.86667 3e-05 L
.87333 4e-05 L
.88 4e-05 L
.88667 4e-05 L
.89333 4e-05 L
.9 4e-05 L
.90667 5e-05 L
.91333 5e-05 L
.92 4e-05 L
.92667 4e-05 L
.93333 4e-05 L
.94 4e-05 L
.94667 4e-05 L
.95333 4e-05 L
.96 4e-05 L
.96667 3e-05 L
.97333 3e-05 L
.98 3e-05 L
.98667 3e-05 L
.99333 3e-05 L
1 3e-05 L
Mistroke
Mfstroke
.43579 0 m
.43579 .61803 L
s
.32706 .61185 m
.54452 .61185 L
s
0 .4 1 r
.00667 0 m
.01333 0 L
.02 0 L
.02667 0 L
.03333 0 L
.04 0 L
.04667 0 L
.05333 0 L
.06 0 L
.06667 0 L
.07333 0 L
.08 0 L
.08667 0 L
.09333 0 L
.1 0 L
.10667 0 L
.11333 0 L
.12 0 L
.12667 0 L
.13333 0 L
.14 0 L
.14667 0 L
.15333 0 L
.16 0 L
.16667 0 L
.17333 0 L
.18 0 L
.18667 0 L
.19333 0 L
.2 0 L
.20667 0 L
.21333 0 L
.22 0 L
.22667 0 L
.23333 0 L
.24 0 L
.24667 1e-05 L
.25333 1e-05 L
.26 2e-05 L
.26667 4e-05 L
.27333 8e-05 L
.28 .00014 L
.28667 .00024 L
.29333 .0004 L
.3 .00067 L
.30667 .0011 L
.31333 .00176 L
.32 .00276 L
.32667 .00424 L
.33333 .00639 L
Mistroke
.34 .00943 L
.34667 .01366 L
.35333 .01938 L
.36 .02696 L
.36667 .03675 L
.37333 .04912 L
.38 .06434 L
.38667 .08261 L
.39333 .10397 L
.4 .12827 L
.40667 .15511 L
.41333 .18386 L
.42 .21362 L
.42667 .24327 L
.43333 .27156 L
.44 .29714 L
.44667 .31868 L
.45333 .33502 L
.46 .34522 L
.46667 .34869 L
.47333 .34521 L
.48 .33501 L
.48667 .31867 L
.49333 .29713 L
.5 .27156 L
.50667 .24327 L
.51333 .21362 L
.52 .18386 L
.52667 .15512 L
.53333 .12828 L
.54 .10398 L
.54667 .08262 L
.55333 .06434 L
.56 .04911 L
.56667 .03675 L
.57333 .02695 L
.58 .01938 L
.58667 .01366 L
.59333 .00943 L
.6 .00639 L
.60667 .00424 L
.61333 .00276 L
.62 .00176 L
.62667 .0011 L
.63333 .00067 L
.64 .0004 L
.64667 .00024 L
.65333 .00014 L
.66 8e-05 L
.66667 4e-05 L
Mistroke
.67333 2e-05 L
.68 1e-05 L
.68667 1e-05 L
.69333 0 L
.7 0 L
.70667 0 L
.71333 0 L
.72 0 L
.72667 0 L
.73333 0 L
.74 0 L
.74667 0 L
.75333 0 L
.76 0 L
.76667 0 L
.77333 0 L
.78 0 L
.78667 0 L
.79333 0 L
.8 0 L
.80667 0 L
.81333 0 L
.82 0 L
.82667 0 L
.83333 0 L
.84 0 L
.84667 0 L
.85333 0 L
.86 0 L
.86667 0 L
.87333 0 L
.88 0 L
.88667 0 L
.89333 0 L
.9 0 L
.90667 0 L
.91333 0 L
.92 0 L
.92667 0 L
.93333 0 L
.94 0 L
.94667 0 L
.95333 0 L
.96 0 L
.96667 0 L
.97333 0 L
.98 0 L
.98667 0 L
.99333 0 L
1 0 L
Mistroke
Mfstroke
.46667 0 m
.46667 .61803 L
s
.38865 .61803 m
.48293 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000c0?ooo`@000006@3oool00`000000oooo0?ooo`0G0?ooo`800000603oool2000001D0
oooo100000030?ooo`8000004P3oool400000080oooo1000000A0?ooo`@00000103oool00`000000
oooo0?ooo`0N0?ooo`00<`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000005P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo000d0?ooo`030000003oool0
oooo01H0oooo1@00000G0?ooo`040000003oool0oooo000001H0oooo00@000000?ooo`3oool00000
5P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01@00000O0?ooo`00
=@3oool00`000000oooo0?ooo`0E0?ooo`040000003oool0oooo000001P0oooo0`00000H0?ooo`80
00005`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0N0?ooo`00=P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool05`3oool010000000oooo0?ooo`00000F0?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04@3oool01`000000oooo0?ooo`3oool000000?ooo`000000803oool003<0oooo
00@000000?ooo`3oool00000603oool2000001P0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`00000D0?ooo`<000000`3oool010000000oooo0?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`00000A0?ooo`<00000103oool200000200oooo000d0?ooo`8000006P3oool0
0`000000oooo0?ooo`0G0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool00P3oool2
000001@0oooo00<000000?ooo`3oool00P3oool2000001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`00nP3oool00>/0oooo0P0000000`3oool000000000000:0?ooo`00
k03oool00`000000oooo0000000;0?ooo`006P3oool00`00000006Ko001Vo`10001VoaD0000000<0
o`000000000000000`0000000`00I_l000000000000I0000054006Ko203oool00`000000oooo0?oo
o`0:0?ooo`006P3oool00`000000oooo0?ooo`020?l000H0oooo0`3o00040?ooo`/0o`002@3oool2
0?l000D0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040?l0003oool0
oooo0?ooo`8006Ko303oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`<006Ko203oool80?l001L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000/0oooo000J
0?ooo`030000003oool0oooo0080oooo00@0o`000?ooo`3oool0oooo0P3o000B0?ooo`@0o`000`3o
ool20?l000P0oooo0P3o000>0?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`00I_l006Ko
4@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo01D0oooo00<006Ko0?ooo`3oool0
1P3oool30?l004l0oooo0P0000000`3oool000000000000:0?ooo`006P3oool00`000000oooo0?oo
o`030?ooo`<0o`00603oool30?l000/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`040?ooo`040?l0003oool0oooo001Voa00oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`0D0?ooo`03001Vo`3oool0oooo00D0oooo0P3o001Q0?ooo`006P3oool00`000000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?oo
o`00I_l@0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0503oool00`00I_l0oooo
0?ooo`030?ooo`80o`00H`3oool001X0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool006Ko3`3oool00`3o0000oooo
0?ooo`030?ooo`03001Vo`3oool0oooo01<0oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo
0?ooo`1S0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool006Ko00h0oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`0B0?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool0
I03oool001X0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00P0oooo00D0o`000?ooo`3oool0oooo001Vo`0=0?ooo`030?l0003oool0oooo00<0oooo
00<006Ko0?ooo`3oool04@3oool00`00I_l0oooo0?ooo`020?ooo`80o`00I`3oool001X0oooo00<0
00000?ooo`3oool0<03oool00`3o0000oooo0?ooo`030?ooo`80o`002`3oool01@3o0000oooo0?oo
o`3oool006Ko00d0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0A0?ooo`05001V
o`3oool0oooo0?ooo`3o0000J@3oool001X0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00`0oooo00D0o`000?ooo`3oool0oooo001Vo`0<0?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0403oool01@00I_l0oooo0?ooo`3oool0o`00
06X0oooo000J0?ooo`030000003oool0oooo0340oooo103o000?0?ooo`050?l0003oool0oooo0?oo
o`00I_l0303oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0100oooo00D006Ko0?oo
o`3oool0oooo0?l0001Z0?ooo`006P3oool00`000000oooo0?ooo`140?ooo`050?l0003oool0oooo
0?ooo`00I_l0303oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo0100oooo00@006Ko
0?ooo`3o0000o`00J`3oool001X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`02
0?ooo`03001Vo`3oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0?
0?ooo`03001Vo`3oool0o`0006d0oooo000J0?ooo`030000003oool0oooo04D0oooo00D0o`000?oo
o`3oool0oooo001Vo`0;0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool03`3oool0
0`00I_l0oooo0?l0001]0?ooo`006P3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo
00h0oooo00<006Ko0?ooo`3o0000KP3oool001X0oooo00<000000?ooo`3oool0A@3oool00`3o0000
oooo0?ooo`020?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`0>0?ooo`03001Vo`3oool0o`0006h0oooo000J0?ooo`030000003oool0oooo04H0oooo
00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`070?ooo`030?l0003oool0oooo00<0oooo
00<006Ko0?ooo`3oool03@3oool00`00I_l0oooo0?l0001_0?ooo`006P3oool00`000000oooo0?oo
o`160?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo00d0oooo00<006Ko0?l0003oool0K`3oool001X0oooo00<00000
0?ooo`3oool0A`3oool01@3o0000oooo0?ooo`3oool006Ko00T0oooo00<0o`000?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`0=0?ooo`03001Vo`3oool0oooo06l0oooo000J0?ooo`030000003oool0
oooo04L0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`060?ooo`030?l0003oool0
oooo00<0oooo00<006Ko0?ooo`3oool0303oool00`00I_l0o`000?ooo`1`0?ooo`006P3oool00`00
0000oooo0?ooo`170?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool01P3oool00`3o
0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00`0oooo00<006Ko0?ooo`3oool0L03oool001X0
oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00H0
oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`0;0?ooo`030?l00000I_l0oooo0740
oooo000J0?ooo`030000003oool0oooo04P0oooo00D0o`000?ooo`3oool0oooo001Vo`080?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool02P3oool00`3o0000oooo001Vo`1b0?ooo`00
1`3oool2000000@0oooo00<000000?ooo`3oool00P3oool4000000@0oooo00<000000?ooo`3oool0
B03oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00D0oooo00<0o`000?ooo`3oool0
0`3oool00`00I_l0oooo0?ooo`0:0?ooo`030?l00000I_l0oooo0780oooo00060?ooo`040000003o
ool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`180?ooo`030?l0
003oool0oooo0080oooo00<006Ko0?ooo`3oool01@3oool00`3o0000oooo0?ooo`030?ooo`03001V
o`3oool0oooo00T0oooo00<0o`000?ooo`00I_l0L`3oool000H0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`040?ooo`800000B@3oool00`3o0000oooo0?ooo`030?ooo`03001V
o`3oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`090?ooo`030?l0
0000I_l0oooo07<0oooo00060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo0080oooo00<006Ko0?ooo`3oool0
103oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo00P0oooo00<0o`000?ooo`00I_l0
M03oool000H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04T0oooo00<0o`000?ooo`3oool00P3oool00`00I_l0oooo0?ooo`040?ooo`030?l0
003oool0oooo00<0oooo00<006Ko0?ooo`3oool01`3oool0103o0000oooo0?ooo`00I_md0?ooo`00
1P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0B@3oool00`3o0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00@0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`060?ooo`050?l0003oool0oooo0?ooo`00I_l0M03oool0
00L0oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo
0080oooo00<006Ko0?ooo`3oool00`3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo
00H0oooo00@0o`000?ooo`3oool006KoM@3oool001X0oooo00<000000?ooo`3oool0BP3oool00`3o
0000oooo0?ooo`020?ooo`03001Vo`3oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`00I_l0M@3oool001X0oooo00<000000?oo
o`3oool0B`3oool01@3o0000oooo0?ooo`3oool006Ko00D0oooo00<0o`000?ooo`3oool00`3oool0
0`00I_l0oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`00I_l0M@3oool001X0oooo00<00000
0?ooo`3oool0B`3oool01@3o0000oooo0?ooo`3oool006Ko00D0oooo00<0o`000?ooo`3oool00`3o
ool00`00I_l0oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`00I_l0M@3oool001X0oooo00<0
00000?ooo`3oool0C03oool0103o0000oooo0?ooo`00I_l50?ooo`030?l0003oool0oooo00<0oooo
00<006Ko0?ooo`3oool00`3oool20?l000@0oooo00<006Ko0?ooo`3oool0L`3oool001X0oooo00<0
00000?ooo`3oool0C03oool0103o0000oooo0?ooo`00I_l50?ooo`030?l0003oool0oooo00<0oooo
00<006Ko0?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`03001Vo`3oool0oooo07<0oooo
000J0?ooo`030000003oool0oooo04d0oooo00@0o`000?ooo`3oool006Ko103oool00`3o0000oooo
0?ooo`030?ooo`03001Vo`3oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`1d0?ooo`006P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool006Ko00@0oooo00<0
o`000?ooo`3oool00`3oool01@00I_l0oooo0?ooo`3oool0o`0000H0oooo00<006Ko0?ooo`3oool0
M03oool001X0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo001Vo`040?ooo`030?l0003o
ool0oooo00<0oooo00D006Ko0?ooo`3oool0oooo0?l000060?ooo`03001Vo`3oool0oooo07@0oooo
000J0?ooo`030000003oool0oooo04l0oooo00<0o`00001Vo`3oool00`3oool00`3o0000oooo0?oo
o`030?ooo`04001Vo`3oool0o`000?l000L0oooo00<006Ko0?ooo`3oool0M03oool001X0oooo00<0
00000?ooo`3oool0C`3oool00`3o0000oooo001Vo`030?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?l0003oool01`3oool00`00I_l0oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`1@
0?ooo`030?l00000I_l0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`07
0?ooo`03001Vo`3oool0oooo07D0oooo000J0?ooo`030000003oool0oooo0540oooo00D006Ko0?l0
003oool0oooo0?l000030?ooo`80o`0000<006Ko0?ooo`3oool01`3oool00`00I_l0oooo0?ooo`1e
0?ooo`006P3oool00`000000oooo0?ooo`1B0?ooo`03001Vo`3o0000o`0000@0o`000P3oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0580
oooo00@006Ko0?ooo`3oool0o`001@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo
07H0oooo000J0?ooo`030000003oool0oooo0580oooo00@006Ko0?ooo`3oool0o`001@3oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0580
oooo00@006Ko0?ooo`3oool0o`001@3oool00`00I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo
07H0oooo000J0?ooo`030000003oool0oooo0580oooo00@006Ko0?ooo`3oool0o`001@3oool00`00
I_l0oooo0?ooo`060?ooo`03001Vo`3oool0oooo07H0oooo00070?ooo`800000103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D`3oool00`00I_l0
oooo0?l000050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05<0
oooo00<006Ko0?ooo`3o00001@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo07L0
oooo00060?ooo`040000003oool0oooo000000L0oooo1@0000040?ooo`800000E03oool00`00I_l0
oooo0?l000050?ooo`03001Vo`3oool0oooo00D0oooo00<006Ko0?ooo`3oool0M`3oool000H0oooo
00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
05<0oooo00<006Ko0?ooo`3o00001@3oool00`00I_l0oooo0?ooo`050?ooo`03001Vo`3oool0oooo
07L0oooo00060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`1C0?ooo`03001Vo`3oool0o`0000D0oooo00<006Ko0?ooo`3oool01@3oool00`00
I_l0oooo0?ooo`1g0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`00
0000oooo0?ooo`1D0?ooo`03001Vo`3o0000oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00
I_l0oooo0?ooo`1h0?ooo`001`3oool2000000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1D0?ooo`03001Vo`3o0000oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0
oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?ooo`1D0?ooo`03001Vo`3o0000oooo00@0oooo
00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?ooo`1h0?ooo`006P3oool00`000000oooo0?oo
o`1D0?ooo`03001Vo`3o0000oooo00@0oooo00<006Ko0?ooo`3oool0103oool00`00I_l0oooo0?oo
o`1h0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1E0?oo
o`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1i0?oo
o`006P3oool00`000000oooo0?ooo`1E0?ooo`03001Vo`3oool0oooo00<0oooo00<006Ko0?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0
0000I_l0oooo00<0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3o
ool00`000000oooo0?ooo`1E0?ooo`030?l00000I_l0oooo00<0oooo00<006Ko0?ooo`3oool00P3o
ool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l00000I_l0
oooo00<0oooo00<006Ko0?ooo`3oool00P3oool00`00I_l0oooo0?ooo`1j0?ooo`006P3oool00`00
0000oooo0?ooo`1E0?ooo`030?l00000I_l0oooo00<0oooo00<006Ko0?ooo`3oool00P3oool00`00
I_l0oooo0?ooo`1j0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool006Ko00<0
oooo00D006Ko0?ooo`3oool0oooo001Vo`1m0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`03
0?l0003oool006Ko00<0oooo00D006Ko0?ooo`3oool0oooo001Vo`1m0?ooo`006P3oool00`000000
oooo0?ooo`1E0?ooo`030?l0003oool006Ko00<0oooo00D006Ko0?ooo`3oool0oooo001Vo`1m0?oo
o`006P3oool00`000000oooo0?ooo`1E0?ooo`040?l0003oool0oooo001Vo`80oooo00@006Ko0?oo
o`3oool006KoOP3oool001X0oooo00<000000?ooo`3oool0E@3oool0103o0000oooo0?ooo`00I_l2
0?ooo`04001Vo`3oool0oooo001Vogh0oooo000J0?ooo`030000003oool0oooo05D0oooo00T0o`00
0?ooo`3oool0oooo001Vo`3oool006Ko0?ooo`00I_l0O`3oool001X0oooo00<000000?ooo`3oool0
E@3oool00`3o0000oooo0?ooo`020?ooo`<006KoP03oool001X0oooo00<000000?ooo`3oool0E@3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`001`3oool20000
00@0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<000000?ooo`3oool0E@3oool00`3o
0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0
oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000040?ooo`800000EP3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3o
ool0oooo07l0oooo00060?ooo`040000003oool0oooo000000P0oooo0`0000050?ooo`030000003o
ool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0E@3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1E0?ooo`030?l0003o
ool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool000L0oooo0P00000:0?ooo`<00000103oool0
0`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`00
0?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?oo
o`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3o
ool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000
003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3o
ool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0
oooo07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00
I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0
oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo
0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0
o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E
0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?oo
o`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`03
0000003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`00
6P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0
O`3oool000L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000050?ooo`030000003o
ool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo00060?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000103oool2000005H0oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`001P3oool010000000oooo0?ooo`0000090?ooo`80
00001@3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3o
ool0O`3oool000H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?oo
o`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo00070?oo
o`8000002P3oool2000000D0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?oo
o`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3o
ool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0
003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0E@3o
ool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0
oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`00
0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001X0
oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo
0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<0
06Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`03
0?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?oo
o`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`03
0?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0
E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo07l0oooo000J0?ooo`030000003o
ool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0oooo0?ooo`1o0?ooo`006P3oool0
0`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool0
01X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`030?ooo`03001Vo`3oool0oooo
07l0oooo000J0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool00`3oool00`00I_l0
oooo0?ooo`1o0?ooo`006P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00<0oooo
00<006Ko0?ooo`3oool0O`3oool001X0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?oo
o`030?ooo`03001Vo`3oool0oooo07l0oooo000B0?ooo`@00000103oool00`000000oooo0?ooo`1E
0?ooo`030?l0003oool0oooo00<0oooo00<006Ko0?ooo`3oool0O`3oool001@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0o0?oooa`0o`0000<006Ko0?l0003o00003P3o001a0?oo
o`00503oool00`000000oooo0?ooo`030?ooo`800000C03ooolD001Vogh0oooo000D0?ooo`030000
003oool0oooo0><0oooo000D0?ooo`030000003oool0oooo0><0oooo000B0?ooo`<00000i@3oool0
01@0oooo00<000000?ooo`3oool0h`3oool00?X0oooo003j0?ooo`004@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0fP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?ooo`030000003oool0
oooo0=X0oooo000A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`3J0?ooo`004@3oool00`000000oooo0?ooo`020?ooo`<00000103oool00`000000
oooo0?ooo`3J0?ooo`004@3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo00000003
0?ooo`030000003oool0oooo0=X0oooo000A0?ooo`030000003oool0oooo0080oooo0`0000040?oo
o`030000003oool0oooo00@00000eP3oool00140oooo00@000000?ooo`3oool0oooo1@0000030?oo
o`040000003oool0oooo0?ooo`800000e`3oool002<0oooo00<000000?ooo`3oool0e03oool00200
oooo1000003F0?ooo`00nP3oool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.94245, -0.0922769, \
0.0742116, 0.00800513}}]
}, Closed]],

Cell[BoxData[
    TagBox[
      ButtonBox[
        StyleBox[\(Run\ Animation\),
          "Title",
          FontFamily->"Helvetica"],
        ButtonFunction:>FrontEndExecute[ {
            Times[ 
              SelectionMove[ 
                EvaluationNotebook[ ], Before, ButtonCell], 
              SelectionMove[ 
                EvaluationNotebook[ ], Previous, CellGroup], 
              SelectionAnimate[ 
                SelectedNotebook[ ], AnimationDisplayTime -> 
                0.10000000000000001]]}],
        ButtonEvaluator->Automatic,
        Active->True],
      DisplayForm]], "Output"]
}, Open  ]],

Cell["\<\

If you want to save this animation as an animated GIF file, you have to \
uncomment the following cell.\
\>", "Text"],

Cell[BoxData[
    \( (*\[IndentingNewLine]Drop[exdynpl, 
        1]; \[IndentingNewLine]SetDirectory["\<~/mathem\>"]; \
\[IndentingNewLine]Export["\<fallanim.gif\>", 
        exdynpl, "\<GIF\>"];\[IndentingNewLine]*) \)], "Input"],

Cell[TextData[{
  "\nThe red curves show the development of the wave function, the \
expectation value  and the variance of the particle's position., the blue \
curves give the initial wave packet and expectation value. If the blue wave \
function does not look Gaussian, ",
  StyleBox["Mmaxe",
    FontWeight->"Bold"],
  " is probably too small!\n",
  StyleBox["Comparison to classical motion:",
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(p2 = 
        Show[{p2}, DisplayFunction \[Rule] $DisplayFunction];\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.2443e-17 0.085901 9.26993e-18 0.0802642 [
[.1718 -0.0125 -3 -9 ]
[.1718 -0.0125 3 0 ]
[.3436 -0.0125 -3 -9 ]
[.3436 -0.0125 3 0 ]
[.51541 -0.0125 -3 -9 ]
[.51541 -0.0125 3 0 ]
[.68721 -0.0125 -3 -9 ]
[.68721 -0.0125 3 0 ]
[.85901 -0.0125 -6 -9 ]
[.85901 -0.0125 6 0 ]
[1.025 0 0 -4.90625 ]
[1.025 0 10 4.90625 ]
[-0.0125 .08026 -6 -4.5 ]
[-0.0125 .08026 0 4.5 ]
[-0.0125 .16053 -6 -4.5 ]
[-0.0125 .16053 0 4.5 ]
[-0.0125 .24079 -6 -4.5 ]
[-0.0125 .24079 0 4.5 ]
[-0.0125 .32106 -6 -4.5 ]
[-0.0125 .32106 0 4.5 ]
[-0.0125 .40132 -6 -4.5 ]
[-0.0125 .40132 0 4.5 ]
[-0.0125 .48158 -6 -4.5 ]
[-0.0125 .48158 0 4.5 ]
[-0.0125 .56185 -6 -4.5 ]
[-0.0125 .56185 0 4.5 ]
[0 .64303 -20 0 ]
[0 .64303 20 10.0625 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1718 0 m
.1718 .00625 L
s
[(2)] .1718 -0.0125 0 1 Mshowa
.3436 0 m
.3436 .00625 L
s
[(4)] .3436 -0.0125 0 1 Mshowa
.51541 0 m
.51541 .00625 L
s
[(6)] .51541 -0.0125 0 1 Mshowa
.68721 0 m
.68721 .00625 L
s
[(8)] .68721 -0.0125 0 1 Mshowa
.85901 0 m
.85901 .00625 L
s
[(10)] .85901 -0.0125 0 1 Mshowa
.125 Mabswid
.04295 0 m
.04295 .00375 L
s
.0859 0 m
.0859 .00375 L
s
.12885 0 m
.12885 .00375 L
s
.21475 0 m
.21475 .00375 L
s
.2577 0 m
.2577 .00375 L
s
.30065 0 m
.30065 .00375 L
s
.38655 0 m
.38655 .00375 L
s
.42951 0 m
.42951 .00375 L
s
.47246 0 m
.47246 .00375 L
s
.55836 0 m
.55836 .00375 L
s
.60131 0 m
.60131 .00375 L
s
.64426 0 m
.64426 .00375 L
s
.73016 0 m
.73016 .00375 L
s
.77311 0 m
.77311 .00375 L
s
.81606 0 m
.81606 .00375 L
s
.90196 0 m
.90196 .00375 L
s
.94491 0 m
.94491 .00375 L
s
.98786 0 m
.98786 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08026 m
.00625 .08026 L
s
[(1)] -0.0125 .08026 1 0 Mshowa
0 .16053 m
.00625 .16053 L
s
[(2)] -0.0125 .16053 1 0 Mshowa
0 .24079 m
.00625 .24079 L
s
[(3)] -0.0125 .24079 1 0 Mshowa
0 .32106 m
.00625 .32106 L
s
[(4)] -0.0125 .32106 1 0 Mshowa
0 .40132 m
.00625 .40132 L
s
[(5)] -0.0125 .40132 1 0 Mshowa
0 .48158 m
.00625 .48158 L
s
[(6)] -0.0125 .48158 1 0 Mshowa
0 .56185 m
.00625 .56185 L
s
[(7)] -0.0125 .56185 1 0 Mshowa
.125 Mabswid
0 .01605 m
.00375 .01605 L
s
0 .03211 m
.00375 .03211 L
s
0 .04816 m
.00375 .04816 L
s
0 .06421 m
.00375 .06421 L
s
0 .09632 m
.00375 .09632 L
s
0 .11237 m
.00375 .11237 L
s
0 .12842 m
.00375 .12842 L
s
0 .14448 m
.00375 .14448 L
s
0 .17658 m
.00375 .17658 L
s
0 .19263 m
.00375 .19263 L
s
0 .20869 m
.00375 .20869 L
s
0 .22474 m
.00375 .22474 L
s
0 .25685 m
.00375 .25685 L
s
0 .2729 m
.00375 .2729 L
s
0 .28895 m
.00375 .28895 L
s
0 .305 m
.00375 .305 L
s
0 .33711 m
.00375 .33711 L
s
0 .35316 m
.00375 .35316 L
s
0 .36922 m
.00375 .36922 L
s
0 .38527 m
.00375 .38527 L
s
0 .41737 m
.00375 .41737 L
s
0 .43343 m
.00375 .43343 L
s
0 .44948 m
.00375 .44948 L
s
0 .46553 m
.00375 .46553 L
s
0 .49764 m
.00375 .49764 L
s
0 .51369 m
.00375 .51369 L
s
0 .52974 m
.00375 .52974 L
s
0 .5458 m
.00375 .5458 L
s
0 .5779 m
.00375 .5779 L
s
0 .59395 m
.00375 .59395 L
s
0 .61001 m
.00375 .61001 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
69.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
75.000 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 11.250 moveto
(H) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 11.250 moveto
(L) show
99.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.18 .5 .1 r
.5 Mabswid
0 .56185 m
.00112 .56184 L
.00214 .5618 L
.00332 .56173 L
.00444 .56164 L
.00642 .5614 L
.00857 .56105 L
.01094 .56055 L
.01345 .55988 L
.01795 .55834 L
.0226 .55629 L
.02696 .55394 L
.03688 .54706 L
.047 .53782 L
.05626 .52743 L
.0771 .49719 L
.09522 .46322 L
.115 .41799 L
.1538 .30455 L
.19115 .1644 L
.21022 .08116 L
.22025 .0342 L
.22269 .02245 L
.2253 .00972 L
.22607 .00593 L
.2268 .00234 L
.22745 .0009 L
.22817 .00441 L
.23084 .01752 L
.25076 .11014 L
.26909 .18773 L
.30802 .32831 L
.3455 .4325 L
.3643 .47326 L
.38153 .50386 L
.4 .52949 L
.4097 .53997 L
.41991 .5488 L
.42902 .55476 L
.43412 .55731 L
.43875 .55914 L
.44308 .56042 L
.44552 .56096 L
.44777 .56135 L
.44974 .5616 L
.45086 .5617 L
.45191 .56177 L
.45301 .56182 L
.45402 .56185 L
.45518 .56184 L
Mistroke
.45629 .56182 L
.45748 .56176 L
.45815 .56171 L
.45877 .56166 L
.4611 .56138 L
.46322 .56103 L
.46546 .56055 L
.47012 .55921 L
.47523 .5572 L
.48432 .55221 L
.49279 .54594 L
.51226 .52562 L
.52998 .49995 L
.56807 .42167 L
.6047 .31659 L
.64368 .17274 L
.66305 .08896 L
.67253 .04498 L
.67668 .02512 L
.67887 .01447 L
.68008 .00857 L
.68121 .00299 L
.68232 .00247 L
.68351 .00836 L
.6856 .01856 L
.68968 .03821 L
.69859 .07986 L
.7173 .16173 L
.75641 .30827 L
.79407 .41794 L
.83028 .49429 L
.84888 .52242 L
.86884 .54423 L
.87853 .55169 L
.88365 .55481 L
.88909 .5575 L
.89383 .55931 L
.89634 .56008 L
.89906 .56075 L
.90154 .56123 L
.90263 .56139 L
.90382 .56155 L
.90487 .56166 L
.90599 .56174 L
.90718 .56181 L
.90829 .56184 L
.90909 .56185 L
Mfstroke
0 .56185 m
.00112 .56184 L
.00214 .5618 L
.00332 .56173 L
.00444 .56164 L
.00642 .5614 L
.00857 .56105 L
.01094 .56055 L
.01345 .55988 L
.01795 .55834 L
.0226 .55629 L
.02696 .55394 L
.03688 .54706 L
.047 .53782 L
.05626 .52743 L
.0771 .49719 L
.09522 .46322 L
.115 .41799 L
.1538 .30455 L
.19115 .1644 L
.21022 .08116 L
.22025 .0342 L
.22269 .02245 L
.2253 .00972 L
.22607 .00593 L
.2268 .00234 L
.22745 .0009 L
.22817 .00441 L
.23084 .01752 L
.25076 .11014 L
.26909 .18773 L
.30802 .32831 L
.3455 .4325 L
.3643 .47326 L
.38153 .50386 L
.4 .52949 L
.4097 .53997 L
.41991 .5488 L
.42902 .55476 L
.43412 .55731 L
.43875 .55914 L
.44308 .56042 L
.44552 .56096 L
.44777 .56135 L
.44974 .5616 L
.45086 .5617 L
.45191 .56177 L
.45301 .56182 L
.45402 .56185 L
.45518 .56184 L
Mistroke
.45629 .56182 L
.45748 .56176 L
.45815 .56171 L
.45877 .56166 L
.4611 .56138 L
.46322 .56103 L
.46546 .56055 L
.47012 .55921 L
.47523 .5572 L
.48432 .55221 L
.49279 .54594 L
.51226 .52562 L
.52998 .49995 L
.56807 .42167 L
.6047 .31659 L
.64368 .17274 L
.66305 .08896 L
.67253 .04498 L
.67668 .02512 L
.67887 .01447 L
.68008 .00857 L
.68121 .00299 L
.68232 .00247 L
.68351 .00836 L
.6856 .01856 L
.68968 .03821 L
.69859 .07986 L
.7173 .16173 L
.75641 .30827 L
.79407 .41794 L
.83028 .49429 L
.84888 .52242 L
.86884 .54423 L
.87853 .55169 L
.88365 .55481 L
.88909 .5575 L
.89383 .55931 L
.89634 .56008 L
.89906 .56075 L
.90154 .56123 L
.90263 .56139 L
.90382 .56155 L
.90487 .56166 L
.90599 .56174 L
.90718 .56181 L
.90829 .56184 L
.90909 .56185 L
Mfstroke
1 0 0 r
.01 w
0 .56185 Mdot
.01818 .55825 Mdot
.03636 .54747 Mdot
.05455 .52949 Mdot
.07273 .50432 Mdot
.09091 .47197 Mdot
.10909 .43265 Mdot
.12727 .38754 Mdot
.14545 .3397 Mdot
.16364 .29401 Mdot
.18182 .25583 Mdot
.2 .22943 Mdot
.21818 .21713 Mdot
.23636 .21918 Mdot
.25455 .23417 Mdot
.27273 .25964 Mdot
.29091 .29263 Mdot
.30909 .33014 Mdot
.32727 .3694 Mdot
.34545 .40809 Mdot
.36364 .44434 Mdot
.38182 .4767 Mdot
.4 .50406 Mdot
.41818 .52565 Mdot
.43636 .54101 Mdot
.45455 .54981 Mdot
.47273 .55175 Mdot
.49091 .54664 Mdot
.50909 .53458 Mdot
.52727 .5156 Mdot
.54545 .48964 Mdot
.56364 .45708 Mdot
.58182 .41889 Mdot
.6 .37624 Mdot
.61818 .33154 Mdot
.63636 .28892 Mdot
.65455 .25338 Mdot
.67273 .23035 Mdot
.69091 .22372 Mdot
.70909 .23351 Mdot
.72727 .25602 Mdot
.74545 .28589 Mdot
.76364 .31909 Mdot
.78182 .35369 Mdot
.8 .38825 Mdot
.81818 .42089 Mdot
.83636 .45016 Mdot
.85455 .4754 Mdot
.87273 .49638 Mdot
.89091 .51296 Mdot
.90909 .52467 Mdot
0 g
gsave
.95455 .58994 -84.5625 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.180 0.500 0.100 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.180 0.500 0.100 setrgbcolor
(class) show
98.938 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.180 0.500 0.100 setrgbcolor
(.) show
106.125 12.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.95455 .48731 -70.1875 -9.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.375 translate 1 -1 scale
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(QM) show
77.375 12.500 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003onP3oool0
0?X0oooo000i0?ooo`@000008@3oool00`000000oooo0?ooo`0P0?ooo`8000008@3oool2000001d0
oooo100000030?ooo`800000;P3oool003T0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0O0?ooo`040000003oool0oooo000001l0oooo00@000000?ooo`3oool000007P3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0:`3oool003X0oooo00<000000?oo
o`3oool07P3oool500000200oooo00@000000?ooo`3oool000007`3oool010000000oooo0?ooo`00
000N0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0[0?ooo`00>`3o
ool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000240oooo0`00000Q0?ooo`800000
7`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0:`3oool003`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0000000Q0?ooo`030000003oool0oooo0200oooo
00@000000?ooo`3oool000007P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0:`3oool003T0oooo00@000000?ooo`3oool00000803oool200000240oooo00<000000?oo
o`3oool0803oool010000000oooo0?ooo`00000L0?ooo`<000000`3oool010000000oooo0?ooo`00
000]0?ooo`00>P3oool200000280oooo00<000000?ooo`3oool0803oool300000200oooo0P00000O
0?ooo`030000003oool0oooo0080oooo0P00000^0?ooo`00nP3oool00>l0oooo0P0000090?ooo`00
kP3oool010000000oooo0?ooo`0000080?ooo`00603oool^00000080;WlIG00000000`0^OaT00000
0000000o000000P0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`080?ooo`80;WlI5P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo01h0oooo0P0^OaT00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0:`3oool202io6E/0oooo0P0^OaU8
0?ooo`@000002@3oool001P0oooo0P00000/0?ooo`80;WlIF`3oool00`0^OaT0oooo02io6@180?oo
o`030000003oool0oooo00T0oooo000H0?ooo`030000003oool0oooo02/0oooo0P0^OaUK0?ooo`03
02io6@3oool0;WlI04P0oooo00<000000?ooo`3oool02@3oool001P0oooo00<000000?ooo`3oool0
:`3oool202io6E/0oooo00<0;WlI0?ooo`0^OaT0E03oool001P0oooo0P00000[0?ooo`0402io6@3o
ool0oooo02io6EX0oooo00<0;WlI0?ooo`0^OaT0E03oool001P0oooo00<000000?ooo`3oool0:P3o
ool0100^OaT0oooo0?ooo`0^OaUJ0?ooo`0302io6@3oool0;WlI05@0oooo000H0?ooo`030000003o
ool0oooo02X0oooo00@0;WlI0?ooo`3oool0;WlIF@3oool0100^OaT0oooo0?ooo`0^OaUD0?ooo`00
603oool2000002/0oooo00@0;WlI0?ooo`3oool0;WlIF@3oool0100^OaT0oooo0?ooo`0^OaUD0?oo
o`00603oool00`000000oooo0?ooo`0Y0?ooo`0502io6@3oool0oooo0?ooo`0^OaT0F@3oool01@0^
OaT0oooo0?ooo`3oool0;WlI05<0oooo000H0?ooo`030000003oool0oooo02T0oooo00<0;WlI0?oo
o`3oool00P3oool00`0^OaT0oooo0?ooo`1F0?ooo`0502io6@3oool0oooo0?ooo`0^OaT0D`3oool0
01P0oooo00<000000?ooo`3oool0:@3oool00`0^OaT0oooo0?ooo`020?ooo`0302io6@3oool0oooo
05D0oooo00<0;WlI0?ooo`3oool00P3oool00`0^OaT0oooo0?ooo`1A0?ooo`00603oool2000002X0
oooo00<0;WlI0?ooo`3oool00P3oool00`0^OaT0oooo0?ooo`1E0?ooo`0302io6@3oool0oooo0080
oooo00<0;WlI0?ooo`3oool0D@3oool00100oooo100000040?ooo`030000003oool0oooo02P0oooo
00<0;WlI0?ooo`3oool00`3oool00`0^OaT0oooo0?ooo`1E0?ooo`0302io6@3oool0oooo00<0oooo
00<0;WlI0?ooo`3oool0D03oool00180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0X0?ooo`0302io6@3oool0oooo00@0oooo00<0;WlI0?ooo`3oool0E03oool00`0^OaT0oooo0?oo
o`030?ooo`0302io6@3oool0oooo0500oooo000B0?ooo`030000003oool0oooo00<0oooo0P00000Y
0?ooo`0302io6@3oool0oooo00@0oooo00<0;WlI0?ooo`3oool0D`3oool00`0^OaT0oooo0?ooo`04
0?ooo`0302io6@3oool0oooo0500oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:03oool00`0^OaT0oooo0?ooo`040?ooo`0302io6@3oool0oooo05<0oooo00<0;WlI0?oo
o`3oool0103oool00`0^OaT0oooo0?ooo`1@0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02P0oooo00<0;WlI0?ooo`3oool0103oool00`0^OaT0oooo0?ooo`1C0?ooo`03
02io6@3oool0oooo00@0oooo00<0;WlI0?ooo`3oool0D03oool00100oooo0`0000050?ooo`800000
:03oool00`0^OaT0oooo0?ooo`050?ooo`0302io6@3oool0oooo05<0oooo00<0;WlI0?ooo`3oool0
1@3oool00`0^OaT0oooo0?ooo`1?0?ooo`004P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02L0oooo00<0;WlI0?ooo`3oool01P3oool00`0^OaT0oooo0?ooo`1B0?ooo`0302io6@3o
ool0oooo00D0oooo00<0;WlI0?ooo`3oool0C`3oool001P0oooo00<000000?ooo`3oool09`3oool0
0`0^OaT0oooo0?ooo`060?ooo`0302io6@3oool0oooo0540oooo00<0;WlI0?ooo`3oool01P3oool0
0`0^OaT0oooo0?ooo`1?0?ooo`00603oool00`000000oooo0?ooo`0W0?ooo`0302io6@3oool0oooo
00H0oooo00<0;WlI0?ooo`3oool0D@3oool00`0^OaT0oooo0?ooo`060?ooo`0302io6@3oool0oooo
04l0oooo000H0?ooo`8000009`3oool00`0^OaT0oooo0?ooo`070?ooo`0302io6@3oool0oooo0540
oooo00<0;WlI0?ooo`3oool01`3oool00`0^OaT0oooo0?ooo`1>0?ooo`00603oool00`000000oooo
0?ooo`0V0?ooo`0302io6@3oool0oooo00L0oooo00<0;WlI0?ooo`3oool0D@3oool00`0^OaT0oooo
0?ooo`070?ooo`0302io6@3oool0oooo04h0oooo000H0?ooo`030000003oool0oooo02H0oooo00<0
;WlI0?ooo`3oool0203oool00`0^OaT0oooo0?ooo`1?0?ooo`0302io6@3oool0oooo00P0oooo00<0
;WlI0?ooo`3oool0CP3oool001P0oooo0P00000W0?ooo`0302io6@3oool0oooo00P0oooo00<0;WlI
0?ooo`3oool0C`3oool00`0^OaT0oooo0?ooo`080?ooo`0302io6@3oool0oooo04h0oooo000H0?oo
o`030000003oool0oooo02D0oooo00<0;WlI0?ooo`3oool02@3oool00`0^OaT0oooo0?ooo`1?0?oo
o`0302io6@3oool0oooo00T0oooo00<0;WlI0?ooo`3oool0C@3oool001P0oooo00<000000?ooo`3o
ool09@3oool00`0^OaT0oooo0?ooo`090?ooo`0302io6@3oool0oooo04l0oooo00<0;WlI0?ooo`3o
ool02@3oool00`0^OaT0oooo0?ooo`1=0?ooo`00603oool2000002H0oooo00<0;WlI0?ooo`3oool0
2P3oool00`0^OaT0oooo0?ooo`1=0?ooo`0302io6@3oool0oooo00X0oooo00<0;WlI0?ooo`3oool0
C@3oool00100oooo100000040?ooo`030000003oool0oooo02D0oooo00<0;WlI0?ooo`3oool02P3o
ool00`0^OaT0oooo0?ooo`1=0?ooo`0302io6@3oool0oooo00X0oooo00<0;WlI0?ooo`3oool0C@3o
ool00100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`0302io6@3oool0
oooo00/0oooo00<0;WlI0?ooo`3oool0C@3oool00`0^OaT0oooo0?ooo`0;0?ooo`0302io6@3oool0
oooo04`0oooo000A0?ooo`030000003oool0oooo00@0oooo0P00000U0?ooo`0302io6@3oool0oooo
00/0oooo00<0;WlI0?ooo`3oool0C@3oool00`0^OaT0oooo0?ooo`0;0?ooo`0302io6@3oool0oooo
04`0oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903oool00`0^OaT0
oooo0?ooo`0<0?ooo`0302io6@3oool0oooo04/0oooo00<0;WlI0?ooo`3oool0303oool00`0^OaT0
oooo0?ooo`1<0?ooo`004`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo
00<0;WlI0?ooo`3oool0303oool00`0^OaT0oooo0?ooo`1;0?ooo`0302io6@3oool0oooo00`0oooo
00<0;WlI0?ooo`3oool0C03oool00100oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`0S0?ooo`0302io6@3oool0oooo00d0oooo00<0;WlI0?ooo`3oool0B`3oool00`0^OaT0oooo
0?ooo`0=0?ooo`0302io6@3oool0oooo04/0oooo000A0?ooo`8000001@3oool2000002@0oooo00<0
;WlI0?ooo`3oool03@3oool00`0^OaT0oooo0?ooo`1;0?ooo`0302io6@3oool0oooo00d0oooo00<0
;WlI0?ooo`3oool0B`3oool001P0oooo00<000000?ooo`3oool08`3oool00`0^OaT0oooo0?ooo`0>
0?ooo`0302io6@3oool0oooo04T0oooo00<0;WlI0?ooo`3oool03P3oool00`0^OaT0oooo0?ooo`1;
0?ooo`00603oool00`000000oooo0?ooo`0S0?ooo`0302io6@3oool0oooo00h0oooo00<0;WlI0?oo
o`3oool0B@3oool00`0^OaT0oooo0?ooo`0>0?ooo`0302io6@3oool0oooo04/0oooo000H0?ooo`80
00008`3oool00`0^OaT0oooo0?ooo`0?0?ooo`0302io6@3oool0oooo04T0oooo00<0;WlI0?ooo`3o
ool03`3oool00`0^OaT0oooo0?ooo`1:0?ooo`00603oool00`000000oooo0?ooo`0R0?ooo`0302io
6@3oool0oooo0100oooo00<0;WlI0?ooo`3oool0B03oool00`0^OaT0oooo0?ooo`0?0?ooo`0302io
6@3oool0oooo04X0oooo000H0?ooo`030000003oool0oooo0280oooo00<0;WlI0?ooo`3oool0403o
ool00`0^OaT0oooo0?ooo`170?ooo`0302io6@3oool0oooo0100oooo00<0;WlI0?ooo`3oool0BP3o
ool001P0oooo0P00000S0?ooo`0302io6@3oool0oooo0100oooo00<0;WlI0?ooo`3oool0A`3oool0
0`0^OaT0oooo0?ooo`0@0?ooo`0302io6@3oool0oooo04X0oooo000H0?ooo`030000003oool0oooo
0240oooo00<0;WlI0?ooo`3oool04@3oool00`0^OaT0oooo0?ooo`170?ooo`0302io6@3oool0oooo
0140oooo00<0;WlI0?ooo`3oool0B@3oool001P0oooo00<000000?ooo`3oool08@3oool00`0^OaT0
oooo0?ooo`050?ooo`80o`000P3oool20?l000L0oooo00<0;WlI0?ooo`3oool0AP3oool00`0^OaT0
oooo0?ooo`0A0?ooo`0302io6@3oool0oooo04T0oooo000H0?ooo`030000003oool0oooo0240oooo
00<0;WlI0?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0;WlI0?ooo`3o
ool0A@3oool00`0^OaT0oooo0?ooo`090?ooo`80o`001`3oool00`0^OaT0oooo0?ooo`190?ooo`00
603oool200000240oooo00<0;WlI0?ooo`3oool00P3oool20?l000l0oooo00<0;WlI0?ooo`3oool0
A@3oool00`0^OaT0oooo0?ooo`050?ooo`80o`000`3oool00`3o0000oooo0?ooo`050?ooo`0302io
6@3oool0oooo04T0oooo000A0?ooo`8000001@3oool00`000000oooo0?ooo`0P0?ooo`0302io6@3o
ool0oooo00<0oooo00<0o`000?ooo`3oool0203oool20?l000<0oooo00<0;WlI0?ooo`3oool0A@3o
ool00`0^OaT0oooo0?ooo`060?ooo`030?l0003oool0oooo00@0oooo0P3o00040?ooo`0302io6@3o
ool0oooo04P0oooo000@0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0803o
ool00`0^OaT0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0080oooo00<0;WlI0?ooo`3oool0@`3o
ool00`0^OaT0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0080oooo00<0;WlI0?ooo`3oool0B03o
ool001<0oooo00<000000?ooo`3oool00P3oool200000240oooo00<0;WlI0?ooo`3oool0503oool0
0`0^OaT0oooo0?ooo`130?ooo`0302io6@3oool0oooo01@0oooo00<0;WlI0?ooo`3oool0B03oool0
0140oooo0P0000050?ooo`030000003oool0oooo01l0oooo00<0;WlI0?ooo`3oool05@3oool00`0^
OaT0oooo0?ooo`130?ooo`0302io6@3oool0oooo01D0oooo00<0;WlI0?ooo`3oool0A`3oool001<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`0302io6@3oool0oooo01H0
oooo00<0;WlI0?ooo`3oool0@P3oool00`0^OaT0oooo0?ooo`030?ooo`80o`00403oool00`0^OaT0
oooo0?ooo`170?ooo`00403oool010000000oooo0?ooo`0000040?ooo`800000803oool00`0^OaT0
oooo0?ooo`020?l00100oooo0P3o00020?ooo`0302io6@3oool0oooo0440oooo00<0;WlI0?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0;0?ooo`80o`0000<0oooo02io6@3oool0B03oool00140oooo
0P0000050?ooo`030000003oool0oooo01h0oooo00<0;WlI0?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0?0?ooo`040?l0003oool0oooo02io6D<0oooo00<0;WlI0?ooo`3oool0503oool00`3o0000
oooo02io6@190?ooo`00603oool00`000000oooo0?ooo`0N0?ooo`0302io6@3oool0oooo01L0oooo
00<0;WlI0?ooo`3oool0@@3oool00`0^OaT0oooo0?ooo`0G0?ooo`0302io6@3oool0oooo04H0oooo
000H0?ooo`030000003oool0oooo01h0oooo00<0;WlI0?ooo`3oool0603oool00`0^OaT0oooo0?oo
o`0o0?ooo`0302io6@3oool0oooo01P0oooo00<0;WlI0?ooo`3oool0AP3oool001P0oooo0P00000O
0?ooo`0302io6@3oool0oooo01P0oooo00<0;WlI0?ooo`3oool0?`3oool00`0^OaT0oooo0?ooo`0H
0?ooo`0302io6@3oool0oooo04H0oooo000H0?ooo`030000003oool0oooo01d0oooo00<0;WlI0?oo
o`3oool06@3oool00`0^OaT0oooo0?ooo`0o0?ooo`0302io6@3oool0oooo01P0oooo00<0;WlI0?oo
o`3oool0AP3oool001P0oooo00<000000?ooo`3oool07@3oool00`0^OaT0oooo0?ooo`0J0?ooo`03
02io6@3oool0oooo03h0oooo00@0;WlI0?ooo`3oool0oooo0P3o000D0?ooo`80o`0000<0;WlI0?oo
o`3oool0A@3oool001P0oooo0P00000N0?ooo`0302io6@3o0000o`0001P0oooo0P3o00000`0^OaT0
oooo0?ooo`0m0?ooo`0302io6@3oool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
;WlI0?ooo`160?ooo`00603oool00`000000oooo0?ooo`0M0?ooo`0302io6@3oool0o`0001T0oooo
00<0o`0002io6@3oool0?P3oool00`0^OaT0oooo0?ooo`0J0?ooo`0302io6@3oool0oooo04D0oooo
000H0?ooo`030000003oool0oooo01`0oooo00<0;WlI0?ooo`3oool06`3oool00`0^OaT0oooo0?oo
o`0m0?ooo`0302io6@3oool0oooo01X0oooo00<0;WlI0?ooo`3oool0A@3oool001P0oooo0P00000M
0?ooo`0302io6@3oool0oooo01`0oooo00<0;WlI0?ooo`3oool0?03oool00`0^OaT0oooo0?ooo`0K
0?ooo`0302io6@3oool0oooo04@0oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0703oool00`0^OaT0oooo0?ooo`0L0?ooo`0302io6@3oool0oooo03/0oooo00<0;WlI0?oo
o`3oool0703oool00`0^OaT0oooo0?ooo`140?ooo`004P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01/0oooo00<0;WlI0?ooo`3oool07@3oool00`0^OaT0oooo0?ooo`0k0?ooo`03
02io6@3oool0oooo01`0oooo00<0;WlI0?ooo`3oool0A03oool000l0oooo1@0000040?ooo`800000
703oool00`0^OaT0oooo0?ooo`0M0?ooo`0302io6@3oool0oooo03/0oooo00<0;WlI0?ooo`3oool0
7@3oool20?l004@0oooo000?0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
6`3oool00`0^OaT0oooo0?ooo`0N0?ooo`0302io6@3oool0oooo03T0oooo00<0;WlI0?ooo`3oool0
7P3oool00`0^OaT0o`000?ooo`130?ooo`00403oool00`000000oooo000000050?ooo`030000003o
ool0oooo01X0oooo00<0;WlI0?ooo`3oool07`3oool20?l003X0oooo00<0;WlI0?ooo`3oool00P3o
000L0?ooo`0302io6@3oool0oooo04<0oooo000A0?ooo`8000001@3oool00`000000oooo0?ooo`0J
0?ooo`0302io6@3oool0oooo01l0oooo00<0;WlI0?l0003oool0>@3oool01@0^OaT0oooo0?ooo`3o
ool0o`0001d0oooo00<0;WlI0?ooo`3oool0@P3oool00180oooo00<000000?ooo`3oool00`3oool2
000001/0oooo0P3o000Q0?ooo`0302io6@3oool0oooo03L0oooo00<0;WlI0?ooo`3oool0803oool0
0`0^OaT0oooo0?ooo`120?ooo`00603oool00`000000oooo0?ooo`0I0?ooo`0302io6@3oool0o`00
0240oooo00<0;WlI0?ooo`3oool0=`3oool00`0^OaT0oooo0?ooo`0Q0?ooo`0302io6@3oool0oooo
0440oooo000H0?ooo`030000003oool0oooo01T0oooo00<0;WlI0?ooo`3oool08P3oool00`0^OaT0
oooo0?ooo`0e0?ooo`0302io6@3oool0oooo0280oooo00<0;WlI0?ooo`3oool0@@3oool001P0oooo
0P00000J0?ooo`0302io6@3oool0oooo0280oooo00<0;WlI0?ooo`3oool0=@3oool00`0^OaT0oooo
0?ooo`0R0?ooo`0402io6@3oool0o`000?l00400oooo000H0?ooo`030000003oool0oooo01P0oooo
00<0;WlI0?ooo`3oool08`3oool00`0^OaT0oooo0?ooo`0e0?ooo`0302io6@3oool0oooo02<0oooo
00<0;WlI0?ooo`3o0000@03oool001P0oooo00<000000?ooo`3oool0603oool00`0^OaT0oooo0?oo
o`0T0?ooo`0302io6@3oool0oooo03<0oooo00<0;WlI0?ooo`3oool0903oool00`0^OaT0oooo0?oo
o`100?ooo`00603oool2000001P0oooo00<0;WlI0?ooo`3oool09@3oool00`0^OaT0o`000?l0000c
0?ooo`0302io6@3oool0oooo02@0oooo00<0;WlI0?ooo`3oool0@03oool001P0oooo00<000000?oo
o`3oool05`3oool00`0^OaT0oooo0?ooo`0U0?ooo`0302io6@3oool0o`0003<0oooo00@0;WlI0?oo
o`3o0000o`00903oool00`0^OaT0oooo0?ooo`0o0?ooo`00603oool00`000000oooo0?ooo`0G0?oo
o`0302io6@3oool0oooo02H0oooo00<0;WlI0?ooo`3oool0<@3oool01@0^OaT0oooo0?ooo`3oool0
o`0002@0oooo00<0;WlI0?ooo`3oool0?`3oool001P0oooo00<000000?ooo`3oool05P3oool00`0^
OaT0oooo0?ooo`0W0?ooo`0302io6@3oool0oooo0340oooo00<0;WlI0?ooo`3oool09P3oool00`0^
OaT0oooo0?ooo`0o0?ooo`00603oool2000001L0oooo0P3o000Y0?ooo`0302io6@3oool0oooo0300
oooo00<0;WlI0?ooo`3oool09`3oool0100^OaT0oooo0?l0003o000m0?ooo`00403oool3000000D0
oooo00<000000?ooo`3oool05P3oool00`0^OaT0o`000?ooo`0X0?ooo`0302io6@3oool0oooo02l0
oooo00<0;WlI0?ooo`3oool0:03oool0100^OaT0oooo0?ooo`3o000m0?ooo`004`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<0;WlI0?ooo`3oool0:@3oool00`0^OaT0
oooo0?ooo`0_0?ooo`0302io6@3oool0oooo02T0oooo00<0;WlI0?ooo`3oool0?@3oool001<0oooo
00<000000?ooo`3oool00P3oool2000001H0oooo00<0;WlI0?ooo`3oool0:P3oool00`0^OaT0oooo
0?ooo`0]0?ooo`0302io6@3oool0oooo02X0oooo00<0;WlI0?ooo`3oool0?@3oool00100oooo0`00
00050?ooo`030000003oool0oooo01D0oooo00<0;WlI0?ooo`3oool0:P3oool00`0^OaT0o`000?l0
000]0?ooo`0302io6@3oool0oooo02X0oooo00<0;WlI0?ooo`3oool0?@3oool00100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0D0?ooo`0302io6@3oool0oooo02/0oooo00<0;WlI
0?ooo`3o0000;@3oool00`0^OaT0oooo0?ooo`0[0?ooo`0302io6@3oool0oooo03`0oooo000@0?oo
o`030000003oool0oooo00D0oooo0P00000E0?ooo`0302io6@3oool0oooo02`0oooo00<0;WlI0?oo
o`3oool0:`3oool00`0^OaT0oooo0?ooo`020?l002X0oooo00@0;WlI0?ooo`3oool0oooo0P3o000i
0?ooo`00403oool4000000@0oooo00<000000?ooo`3oool0503oool00`0^OaT0oooo0?ooo`0/0?oo
o`0302io6@3oool0oooo02/0oooo00D0;WlI0?ooo`3oool0oooo0?l0000Z0?ooo`0302io6@3oool0
oooo0080oooo00<0o`000?ooo`3oool0=`3oool001P0oooo00<000000?ooo`3oool04`3oool00`0^
OaT0oooo0?ooo`0^0?ooo`0302io6@3oool0oooo02X0oooo00<0;WlI0?ooo`3oool0;@3oool00`0^
OaT0oooo0?ooo`0k0?ooo`00603oool2000001@0oooo0P3o000_0?ooo`0302io6@3oool0oooo02T0
oooo00<0;WlI0?ooo`3oool0;P3oool00`0^OaT0oooo0?ooo`0k0?ooo`00603oool00`000000oooo
0?ooo`0B0?ooo`0302io6@3oool0o`0002l0oooo00<0;WlI0?ooo`3oool0:@3oool00`0^OaT0oooo
0?ooo`0_0?ooo`0302io6@3oool0oooo03X0oooo000H0?ooo`030000003oool0oooo0180oooo00<0
;WlI0?ooo`3oool0<03oool0100^OaT0oooo0?l0003o000V0?ooo`0302io6@3oool0oooo0300oooo
00<0;WlI0?ooo`3oool0>P3oool001P0oooo00<000000?ooo`3oool04P3oool00`0^OaT0oooo0?oo
o`0`0?ooo`0402io6@3oool0oooo0?l002H0oooo00<0;WlI0?ooo`3oool0<@3oool00`0^OaT0oooo
0?ooo`020?ooo`80o`00=@3oool001P0oooo0P00000B0?ooo`0302io6@3oool0oooo0380oooo00<0
;WlI0?ooo`3oool09@3oool00`0^OaT0oooo0?ooo`0b0?ooo`0302io6@3oool0oooo00<0oooo00<0
o`000?ooo`3oool0<`3oool001P0oooo00<000000?ooo`3oool04@3oool00`0^OaT0oooo0?ooo`0b
0?ooo`0302io6@3oool0oooo02D0oooo00@0;WlI0?ooo`3o0000o`00<@3oool00`0^OaT0oooo0?oo
o`0i0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`0302io6@3oool0oooo03@0oooo00<0;WlI
0?ooo`3oool0903oool0100^OaT0oooo0?ooo`3o000b0?ooo`0302io6@3oool0oooo03P0oooo000H
0?ooo`8000004@3oool00`0^OaT0oooo0?ooo`0d0?ooo`0302io6@3oool0oooo02<0oooo00<0;WlI
0?ooo`3oool0=03oool00`0^OaT0oooo0?ooo`0h0?ooo`004@3oool2000000D0oooo00<000000?oo
o`3oool03`3oool20?l003L0oooo00<0;WlI0?ooo`3oool08P3oool00`0^OaT0oooo0?ooo`0e0?oo
o`0302io6@3oool0oooo03L0oooo000@0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool03`3oool00`0^OaT0o`000?ooo`0f0?ooo`0302io6@3oool0oooo0080o`007`3oool00`0^
OaT0oooo0?ooo`0f0?ooo`0302io6@3oool0oooo00@0oooo0P3o000?0?ooo`80o`00803oool00100
oooo00@000000?ooo`3oool00000103oool200000100oooo00<0;WlI0?ooo`3oool0=P3oool01@0^
OaT0oooo0?ooo`3oool0o`0001l0oooo00<0;WlI0?ooo`3oool0=`3oool00`0^OaT0oooo0?ooo`04
0?ooo`030?l0003oool0oooo00/0oooo0`3o00020?ooo`<0o`0000@0oooo0?l0003o0000o`00603o
ool00100oooo0`0000050?ooo`030000003oool0oooo00h0oooo00<0;WlI0?ooo`3oool0>03oool0
0`0^OaT0oooo0?ooo`0O0?ooo`0302io6@3o0000o`0003P0oooo00<0;WlI0?ooo`3oool04@3oool0
1@3o0000oooo0?ooo`3oool0o`000080oooo00D0o`000?ooo`3oool0oooo0?l0000I0?ooo`00403o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0;WlI0?ooo`3oool0>03o
ool00`0^OaT0oooo0?ooo`0O0?ooo`0302io6@3oool0o`0003T0oooo00<0;WlI0?ooo`3oool0403o
ool01@3o0000oooo0?ooo`3oool0o`000080oooo00D0o`000?ooo`3o0000oooo0?l0000I0?ooo`00
403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<0;WlI0?ooo`3oool0
>P3oool00`0^OaT0oooo0?ooo`0M0?ooo`0302io6@3oool0oooo03X0oooo00<0;WlI0?ooo`3oool0
1@3oool20?l000T0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`050?l0003oool0o`000?oo
o`3o00006@3oool00140oooo0`0000040?ooo`800000303oool20?l0000302io6@3oool0oooo03X0
oooo00@0;WlI0?ooo`3oool0oooo0P3o000J0?ooo`0302io6@3oool0oooo03/0oooo00<0;WlI0?oo
o`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool0
1@3o0000oooo0?l0003oool0o`0001T0oooo000H0?ooo`030000003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0?03oool01@0^OaT0oooo0?ooo`3oool0o`0001T0oooo00<0;WlI0?ooo`3oool0?03o
ool00`0^OaT0oooo0?ooo`0?0?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool20?l000030?oo
o`3o0000o`0001T0oooo000H0?ooo`030000003oool0oooo00/0oooo00<0;WlI0?ooo`3oool0?P3o
ool00`0^OaT0oooo0?ooo`0I0?ooo`0302io6@3oool0oooo03h0oooo00<0;WlI0?ooo`3oool01`3o
ool20?l000D0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`80o`0000<0oooo0?l0003o0000
6@3oool001P0oooo0P00000<0?ooo`0302io6@3oool0oooo03l0oooo00<0;WlI0?ooo`3oool0603o
ool00`0^OaT0o`000?l0000o0?ooo`0302io6@3oool0oooo00L0oooo00<0o`000?ooo`3oool0103o
ool30?l00080oooo0P3o00030?ooo`80o`00603oool001P0oooo00<000000?ooo`3oool02P3oool0
0`0^OaT0oooo0?ooo`100?ooo`0302io6@3oool0oooo01L0oooo00@0;WlI0?ooo`3oool0o`00?`3o
ool00`0^OaT0oooo0?ooo`0b0?ooo`00603oool00`000000oooo0?ooo`090?ooo`0302io6@3oool0
oooo0480oooo00@0;WlI0?ooo`3oool0oooo0P3o000B0?ooo`0302io6@3oool0oooo0480oooo00<0
;WlI0?ooo`3oool02@3oool20?l002H0oooo000H0?ooo`8000002@3oool20?l004D0oooo00D0;WlI
0?ooo`3oool0oooo0?l0000A0?ooo`0302io6@3oool0oooo04@0oooo00<0;WlI0?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0T0?ooo`00603oool00`000000oooo0?ooo`080?ooo`0302io6@3o0000
oooo04D0oooo00<0;WlI0?ooo`3oool04@3oool00`0^OaT0o`000?l000160?ooo`0302io6@3oool0
oooo02l0oooo000H0?ooo`030000003oool0oooo00L0oooo00<0;WlI0?ooo`3oool0A`3oool00`0^
OaT0oooo0?ooo`020?ooo`80o`00303oool00`0^OaT0oooo0?l000170?ooo`0302io6@3oool0oooo
02h0oooo000H0?ooo`8000001@3oool20?l0000302io6@3oool0oooo04T0oooo00<0;WlI0?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`070?ooo`80o`0000<0;WlI0?ooo`3oool0B@3oool00`0^OaT0
oooo0?ooo`0]0?ooo`00603oool00`000000oooo0?ooo`030?ooo`80;WlI00<0o`000?ooo`3oool0
B`3oool00`0^OaT0oooo0?ooo`040?ooo`80o`0000<0oooo0?l0003o00000P3oool00`0^OaT0o`00
0?ooo`1<0?ooo`0302io6@3oool0oooo02`0oooo000A0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`0^OaT0oooo0?ooo`1?0?ooo`80;WlI1@3oool0103o0000oooo0?oo
o`3o000202io6E00oooo0P0^OaT/0?ooo`004@3oool00`000000oooo0?ooo`030?ooo`80o`000P3o
ool20?l0000302io6@3oool0oooo0540oooo0`0^OaT40?ooo`80;WlIE03oool302io6BT0oooo000B
0?ooo`030000003oool0oooo00<0oooo00D0o`0002io6@0^OaT0oooo0?l0001F0?ooo`D0;WlIF03o
ool302io6BL0oooo000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0g`3oool0
01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3O0?ooo`00403oool010000000
oooo0?ooo`0000040?ooo`800000h03oool00100oooo100000040?ooo`030000003oool0oooo0:d0
oooo0`0^OaT30?ooo`H0;WlI0P3oool302io6@040?ooo`0^OaT0oooo0?ooo`<0;WlI103oool302io
6@D0oooo00<0;WlI0?ooo`3oool02`3oool001P0oooo00<000000?ooo`3oool0[03oool01@0^OaT0
oooo0?ooo`3oool0;WlI00@0oooo00<0;WlI0?ooo`3oool00P3oool01@0^OaT0oooo0?ooo`3oool0
;WlI0080oooo00D0;WlI0?ooo`3oool0oooo02io6@020?ooo`0502io6@3oool0oooo0?ooo`0^OaT0
4P3oool001P0oooo0P00002]0?ooo`0302io6@3oool0oooo00H0oooo00<0;WlI0?ooo`3oool00P3o
ool01@0^OaT0oooo0?ooo`3oool0;WlI00H0oooo00<0;WlI0?ooo`3oool0103oool00`0^OaT0oooo
0?ooo`0@0?ooo`00603oool00`000000oooo0?ooo`2/0?ooo`0302io6@3oool0oooo00H0oooo00<0
;WlI0?ooo`3oool00`3oool402io6@<0oooo0`0^OaT40?ooo`<0;WlI4`3oool001P0oooo00<00000
0?ooo`3oool0[03oool01@0^OaT0oooo0?ooo`3oool0;WlI00@0oooo00<0;WlI0?ooo`3oool01P3o
ool0100^OaT0oooo0?ooo`0^OaT30?ooo`0402io6@3oool0oooo02io6@<0oooo00<0;WlI0?ooo`3o
ool0403oool001P0oooo00<000000?ooo`3oool0[@3oool302io6@D0oooo00<0;WlI0?ooo`3oool0
0P3oool402io6@@0oooo0`0^OaT40?ooo`<0;WlI4`3oool001P0oooo0P00002f0?ooo`0302io6@3o
ool0oooo02L0oooo000H0?ooo`030000003oool0oooo0;D0oooo00<0;WlI0?ooo`3oool09`3oool0
0<h0oooo0`0^OaTY0?ooo`00nP3oool00?X0oooo003j0?ooo`00nP3oool00?X0oooo000L0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0dP3oool001/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3A0?ooo`002P3oool01@000000oooo000000000000oooo00800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000
003oool0oooo0=00oooo00090?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0=00oooo00070?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`80
00000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0d03oool000T0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0d03oool000X0oooo00D000000?ooo`00000000000?ooo`0200000080oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool0d@3oool0
01`0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0=80oooo000P0?oo
o`030000003oool0oooo0=L0oooo0000\
\>"],
  ImageRangeCache->{{{0, 249}, {153.5, 0}} -> {-1.38486, -0.702537, \
0.0567647, 0.0607512}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Save plot to ps-file", "Subsubsection"],

Cell[BoxData[{
    \(\(SetDirectory["\<~/mathem\>"];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<meanfall.gif\>", p2, "\<GIF\>"];\)\)}], "Input"]
}, Open  ]]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"4.1 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
ScreenStyleEnvironment->"Working",
WindowToolbars->"EditBar",
WindowSize->{1269, 920},
WindowMargins->{{0, Automatic}, {Automatic, 12}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{597.562, 842.375},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "itp", "faeppc32", \
"u3", "daghofer", "mathem"}, "fall2.nb.ps", CharacterEncoding -> \
"ISO8859-1"],
"Magnification"->1},
Magnification->1,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageHeaderLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellBracketOptions->{"Color"->RGBColor[0, 0, 0.466667]},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Header Graphic (to be pasted in)", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["HeaderCell"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    Evaluatable->False,
    PageBreakBelow->False,
    ImageSize->{350, 24},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  
  Cell[BoxData[{
      StyleBox[Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .24231 
%%ImageSize: 300 72.6923 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00576923 0.47619 [
[ 0 0 0 0 ]
[ 1 .24231 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .24231 L
0 .24231 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00576923 0.404762 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00915751 0.0144231 0.00915751 [
[ 0 0 0 0 ]
[ 1 .60577 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .60577 L
0 .60577 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01442 translate
.95238 .57693 scale
312 string
104 63 8 [104 0 0 63 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
0000000000000000000000000000000000000000006D6D6DFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000696969FFFFFFFFFFFF696969000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFF838383000000000000000000000000686868FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000686868
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000898989FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000686868FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFA7A7A7000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000A7A7A7FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFF7474740000000000000000000000008B8B8BFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF8B8B8B0000000000000000000000000000009191916F6F6F
FFFFFF000000000000000000000000000000919191FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6D6D6D000000000000000000000000000000000000
000000000000000000000000000000838383FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF919191000000000000000000000000
000000000000000000989898FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
79535EDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CAC3B5CFFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CE22459FFFFFF
FFFFFFDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
AC3B5CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023C
DC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CDC023CA7143DFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.595238 0.00576923 0.97619 0.236538 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.0190476 0.00952381 [
[ 0 0 0 0 ]
[ 1 .8 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .8 L
0 .8 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
.02381 .01905 translate
.95238 .7619 scale
300 string
100 80 8 [100 0 0 80 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFE
FEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF7F7F7F3F3F3F0F0F0
F0F0F0EFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEFEF
EFEFEFF0F0F0F0F0F0F2F2F2F5F5F5F7F7F7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2DCDCDCC9C9C9BFBFBF
BEBEBEBDBDBDBDBDBDBBBBBBBABABABABABABABABAB9B9B9BABABABABABABABABABBBBBB
BDBDBDBDBDBDBEBEBEC2C2C2D1D1D1DCDCDCF2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9E1E1E1B4B4B48A8A8A797979
7373737171716E6E6E6767676161615F5F5F5F5F5F5E5E5E5F5F5F5F5F5F616161666666
6D6D6D7272727575757F7F7F9D9D9DB4B4B4E1E1E1F9F9F9FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8DEDEDEABABAB7E7E7E696969
6363635A5A5A5151513838382424241C1C1C1B1B1B1A1A1A1B1B1B1E1E1E222222343434
4D4D4D5E5E5E656565707070929292ABABABDEDEDEF8F8F8FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC01013D01013B01013B010139
01013801013701013601013401013301013201013001012F01012E01012C01012C01012B
010129010127010126323269BEBEBECDCDCDECECECFCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE4A4A9148488D454589444487
42428501013801013701013601013501013301013201013001012F01012E04043B17174D
2D2D663D3D7842427C7878A7EBEBEBF0F0F0F9F9F9FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFB
F5F5F501013A01013901013701013701013501013301013201013001012F0E0E2F4F4F4F
A7A7A7E4E4E4F8F8F8FCFCFCFDFDFDFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
F8F8F801013B01013A0101380101370101360101340101330101310101300E0E2F505050
AAAAAAE7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013C01013B01013A0101390101370101360101340101330101310F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013D01013D01013B01013B0101390101370101360101340101330F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901013F01013E01013D01013B01013B0101390101370101360101340F0F30515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014001013F01013E01013D01013C01013B0101390101370101360F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014201014101013F01013E01013D01013C01013B0101390101370F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014301014301014101013F01013E01013D01013C01013B0101390F0F31515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014501014401014301014101013F01013E01013D01013C01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014601014401014301014101013F01013E01013D01013B0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014701014701014501014301014201014001013F01013D01013C0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF9F9F9F8F8F8F7F7F7F8F8F8F9F9F9FBFBFB
FDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014901014801014701014501014301014201014001013F01013D0F0F32515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFEFEFEFDFDFDFBFBFBF8F8F8F8F8F8F8F8F8F9F9F9
FCFCFCFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDFCFCFCFBFBFBFBFBFBFBFBFB
F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9F9
F9F9F9FBFBFBFBFBFBFCFCFCFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFDFDFDF7F7F7F3F3F3EBEBEBE2E2E2DADADAD5D5D5D2D2D2D5D5D5DADADADFDFDF
E7E7E7F2F2F2F8F8F8FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F901014A01014901014801014701014501014301014201014001013F0F0F33515151
AAAAAAE7E7E7FBFBFBFBFBFBF4F4F4F0F0F0E7E7E7E0E0E0DADADAD7D7D7D8D8D8DEDEDE
E5E5E5EAEAEAF3F3F3F9F9F9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9EFEFEFE9E9E9E0E0E0DCDCDCDCDCDC
DBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDBDADADADBDBDBDBDBDBDBDBDBDBDBDBDBDBDB
DBDBDBDCDCDCDEDEDEE4E4E4F0F0F0FBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EDEDEDD6D6D6CACACAB1B1B19D9D9D909090868686828282868686919191989898
ABABABC3C3C3DCDCDCEFEFEFFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024B01014B0101490101470101460101450101430101420101400F0F33515151
A9A9A9E4E4E4F0F0F0E3E3E3CFCFCFC4C4C4B2B2B2A4A4A49B9B9B9696969696969C9C9C
A8A8A8B1B1B1C6C6C6DCDCDCEDEDEDF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCEDEDEDCDCDCDBBBBBBA2A2A2989898969696
9595959393939090908E8E8E8E8E8E8E8E8E8D8D8D8E8E8E8E8E8E909090939393959595
9696969797979C9C9CB0B0B0D4D4D4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB
E9E9E9C3C3C39494947D7D7D5B5B5B4545453939393232323030303434343E3E3E454545
5A5A5A7878789E9E9EC6C6C6E6E6E6F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024D02024C01014B0101490101470101460101440101430101410E0E32505050
A5A5A5D6D6D6CECECEB0B0B09393938888887D7D7D7A7A7A7979797474746E6E6E686868
6767676A6A6A7C7C7C9A9A9ABFBFBFDFDFDFF3F3F3FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE3E3E3B3B3B3989898717171646464606060
5A5A5A4D4D4D3F3F3F3838383737373737373636363737373939394040404F4F4F5C5C5C
5F5F5F6262626A6A6A878787BDBDBDEAEAEAFCFCFCFFFFFFFFFFFFFFFFFFFDFDFDEFEFEF
C7C7C787878730306117176102026B02026902026902026702026504046314144E262635
3838384646465F5F5F888888BBBBBBE4E4E4F2F2F2FDFDFDFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902024F02024E02024C01014B0101490101470101460101440101430E0E334C4C4C
969696B1B1B19898987B7B7B3D3D6F2424630101360101340101330101311D1D59515178
626262555555454545505050727272A3A3A3CFCFCFEDEDEDFBFBFBFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC020286020286020286020285020285020284
02028402028302028302028302028302028202028102028002028002027F02027F02027E
02027D02027C02027B9C9C9CC9C9C9EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFF9F9F9DFDFDF
66669B02027002026E02026D02026D02026B02026A020269020268020266020264020264
0202635454645656565F5F5F878787C1C1C1D9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFF
F9F9F902025002024F02024E02024C01014B0101490101470101460101440D0D32424242
7979798181810B0B4D01013B01013A0101390101373F3F8014145201013201013001012F
01012D01012C37374F2B2B2B323232585858919191C6C6C6EBEBEBF5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE020288020288020287020287020287020287
02028702028602028502028502028402028402028302028302028202028102028002027F
02027F02027F02027ED5D5D5E9E9E9F8F8F8FEFEFEFFFFFFFFFFFFFFFFFFF5F5F59D9DC2
02027202027102027002027002026E02026D02026C02026A020269020268020266020265
0202640202632A2A7F676767686868989898B7B7B7E7E7E7FCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025102025102024F02024E02024C01014A0101480101470101450A0A2E303030
40405C01013F01013E535387CACACADADADAEEEEEEF7F7F7F9F9F9FBFBFBF7F7F7161650
01012E01012D01012C01012B1515152222224C4C4C8A8A8AC7C7C7DEDEDEF7F7F7FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF9F9F9F8F8F8F5F5F5F3F3F3EAEAEA
020288020288020287020287020287020286020285020284020284333333868686D0D0D0
E4E4E4F2F2F2F4F4F4F6F6F6FBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFEFEFEF2F2F2020275
02027502027302027202027102027002026F02026D02026C1A1A648B8B8BCECECEE1E1E1
7C7CBF0202640202635F5F916F6F6F8181819D9D9DD8D8D8F7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025302025202025002024F02024D02024B01014A01014801014707072B1A1A27
010143010141989898CECECEEEEEEEF6F6F6FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
01012F01012F01012C01012C01012A0B0B151E1E1E4D4D4D929292B4B4B4E5E5E5F9F9F9
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCFBFBFBF2F2F2
0202890202890202880202880202870202870202870202860202853535358A8A8AD7D7D7
EBEBEBF9F9F9FCFCFCFCFCFCFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F0020276
02027502027402027302027202027102027002026E02026D444444999999DCDCDCEDEDED
F7F7F74848A30202640202628080808484849B9B9BD5D5D5F6F6F6FFFFFFFFFFFFFFFFFF
F9F9F902025402025302025102024F02024E02024C01014B01014901014704042905054B
010143464670AEAEAEE0E0E0F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE
7F7FB201012F01012D01012C01012B010131111111343434747474999999D7D7D7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028B02028B02028B02028A02028A0202890202880202870202873636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020279
02027802027502027502027402027202027102027007075C4D4D4DA6A6A6E6E6E6F5F5F5
FEFEFEFEFEFE4949A40202648686A9A7A7A7B4B4B4DCDCDCF7F7F7FFFFFFFFFFFFFFFFFF
F9F9F902025502025402025302025102024F02024E02024C01014B010148030331010146
161659919191D2D2D2F4F4F4FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F7F7F746468401012E01012C01012C01012A010133141414404040636363AEAEAEE4E4E4
FBFBFBFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02028E02028D02028C02028C02028B02028B02028B02028A0202893636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027B
02027A0202780202760202750202750202730202710E0E3C505050AAAAAAE7E7E7F6F6F6
FFFFFFFFFFFFFDFDFD020265020264D8D8D8DEDEDEEFEFEFFCFCFCFFFFFFFFFFFFFFFFFF
F9F9F902025702025602025402025202025002024F02024D02024B01014A010149010147
616161B3B3B3E9E9E9FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9B5B5D101012F01012E01012C01012B0101290505231F1F1F373737808080C9C9C9
F2F2F2FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
02029002029002029002028E02028E02028D02028C02028B02028B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027D
02027B02027A0202790202780202760202750202730F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFA2A2D7F8F8F8F7F7F7F8F8F8FCFCFCFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025802025702025502025402025202025002024F02024D02024B01014B1E1E46
7D7D7DCDCDCDF5F5F5FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013001012F01012D01012C01012A0101280D0D0D1B1B1B545454A6A6A6
E2E2E2FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039303039202029102029102029002029002029002028E02028D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02027F
02027D02027C02027A02027A0202790202760202750F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025902025802025702025502025402025202024F02024E02024C02024B3D3D3D
949494DCDCDCF9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013101012F01012E01012C01012B0101290101300C0C0C333333808080
CDCDCDF4F4F4FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303950303950303940303930303930303920202910202900202903636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020280
02027F02027E02027C02027B02027A0202790202760F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025B02025A02025802025602025402025302025102024F02024E02024D494949
A2A2A2E4E4E4FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013001012F01012D01012C01012A0101280101301E1E1E5E5E5E
B4B4B4EBEBEBFDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303970303960303960303950303950303950303940303930303923636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020282
02028102027F02027E02027D02027C02027A0202790F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025C02025B02025902025802025602025402025302025002024F07074D4F4F4F
A8A8A8E7E7E7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013301013201012F01012E01012C01012B010129010128111111444444
9A9A9ADFDFDFFBFBFBFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303990303990303980303970303970303960303950303950303943636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020283
02028302028102027F02027F02027E02027C02027A0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025D02025C02025B0202590202570202550202540202520202500E0E35505050
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013401013301013101012F01012D01012C01012A01012906062C323232
848484D2D2D2F7F7F7FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039B03039A03039A0303990303990303990303980303970303963636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020285
02028402028302028102028102027F02027E02027C0F0F3D515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025E02025D02025C02025A0202580202570202550202530202510F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013301013201013001012E01012C01012B01012A010128272727
727272C7C7C7F4F4F4FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039C03039C03039B03039A03039A0303990303990303980303973636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020286
02028502028302028202028202028002027F02027D0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902025F02025E02025C02025B0202590202570202550202540202520F0F36515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013601013401013201013001012F01012C01012C01012B010128222222
6C6C6CC3C3C3F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
03039E03039D03039D03039D03039C03039B03039A0303990303993636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020288
02028702028502028302028302028202028002027F0F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026002026002025E02025C02025A0202580202570202540202530F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013701013501013301013101012F01012E01012C01012C01012A1D1D1D
636363BDBDBDF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A10303A103039F03039E03039E03039D03039D03039C03039B3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028A
0202880202870202850202840202830202820202800F0F3E515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026102026002025F02025D02025C0202590202580202560202540F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013801013601013401013201013001012F01012C01012C01012B1B1B1B
616161BABABAEFEFEFFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A30303A20303A20303A20303A103039F03039E03039D03039D3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028B
02028A0202880202870202860202850202830202820F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026302026202026002025E02025C02025B0202590202570202550F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013901013701013501013301013101012F01012D01012C01012C1E1E1E
646464BEBEBEF0F0F0FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A60303A50303A40303A30303A30303A20303A203039F03039E3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF02028D
02028B02028A0202880202870202870202850202830F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026402026302026102026002025D02025C02025A0202580202560F0F37515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013A01013801013601013401013201013001012E01012D01012C232323
6E6E6EC4C4C4F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303A70303A60303A60303A60303A50303A40303A30303A20303A23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020290
02028D02028B02028A0202890202870202860202850F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026502026402026202026002025F02025D02025B0202590202580F0F38515151
AAAAAAE9E9E9FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013901013701013501013301013101012F01012E01012C2D2D2D
7E7E7ECECECEF6F6F6FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AA0303A90303A80303A70303A70303A60303A50303A40303A33636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF020291
02029002028D02028B02028B0202890202870202860F0F3F515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026602026502026402026102026002025E02025C02025A0202580E0E37505050
AAAAAAE7E7E7FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013B01013A01013701013601013301013201012F01012F01012D3D3D3D
929292DADADAF9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AB0303AB0303AA0303A90303A90303A80303A70303A60303A53636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030393
02029102029002028D02028C02028B0202890202870F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026802026602026402026302026102025F02025D02025C0202590E0E364D4D4D
A6A6A6E6E6E6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013C01013B01013801013701013401013301013001012F01012E545454
AAAAAAE7E7E7FCFCFCFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303AE0303AD0303AC0303AB0303AB0303AA0303A90303A80303A73636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030394
03039302029102029002028E02028C02028B0202890F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026502026402026202026002025E02025C02025A0B0B34434343
9A9A9ADFDFDFFBFBFBFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B0101390101370101350101330101310101300E0E45737373
C4C4C4F2F2F2FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B00303AE0303AD0303AC0303AC0303AB0303AA0303A90303A83636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030395
03039403039202029002029002028D02028B02028A0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026902026802026602026402026202026002025F02025C02025B0A0A323C3C3C
909090D8D8D8F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013D01013B01013A010137010136010133010132010131232347858585
D0D0D0F5F5F5FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B20303B10303B00303B00303AE0303AD0303AC0303AB0303AA3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030396
03039503039302029102029002029002028C02028B0F0F40515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026A02026902026702026502026402026102026002025E02025C06063B2A2A2A
727272C1C1C1EEEEEEFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F9EFEFEF01013E01013C01013B0101380101370101340101330101325A5A5AABABAB
E5E5E5FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B40303B30303B20303B10303B00303B00303AE0303AD0303AB3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF030398
03039603039503039303039202029002028E02028C0F0F41515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026B02026A02026902026602026402026302026002025F02025C02025C1E1E1E
5555559E9E9ED9D9D9F6F6F6FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F8F8F8EDEDED01013F01013D01013B0101390101370101350101330C0C48868686CECECE
F3F3F3FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF6F6F6
0303B50303B50303B40303B30303B30303B20303B00303B00303AE3636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFDFDFDFCFCFCF8F8F8EAEAEA030399
03039803039603039503039403039202029002028E0E0E404F4F4FA7A7A7E3E3E3F0F0F0
F9F9F9FBFBFBFBFBFBFBFBFBFDFDFDFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F9F9F902026C02026B02026902026802026502026402026102026002025E02025C202020
4848487C7C7CB6B6B6E2E2E2F7F7F7FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
F5F5F5E7E7E701013F01013D01013C01013A0101380101360F0F4C6C6C6CB6B6B6E7E7E7
FCFCFCFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFDFDFDF4F4F4
0404B80404B70404B60303B50303B40303B40303B30303B10303B03636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFFFFFFFDFDFDF4F4F4EEEEEEE2E2E2DBDBDBCDCDCD03039B
0303990303980303960303950303940202910202900C0C3F454545929292C6C6C6D2D2D2
DADADADBDBDBDCDCDCE1E1E1ECECECF8F8F8FCFCFCFFFFFFFFFFFFFEFEFEFEFEFEFDFDFD
F7F7F702026D02026C02026A02026902026602026402026302026002025F02025D02025C
5555556E6E6E8E8E8EBDBDBDE3E3E3EEEEEEFBFBFBFEFEFEFFFFFFFFFFFFFFFFFFFDFDFD
EDEDEDD9D9D901014001013E01013D01013B010139010137828282A5A5A5DCDCDCF7F7F7
FEFEFEFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF5F5F5F2F2F2ECECECE9E9E9E1E1E1
0404B90404B80404B80404B70404B70303B50303B40303B40303B23636368D8D8DDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF6F6F6DEDEDECBCBCBA8A8A895959588888803039C
03039A03039903039703039603039503039302029109093B2E2E2E6161618484848B8B8B
919191929292959595A4A4A4C4C4C4E7E7E7F4F4F4FDFDFDF9F9F9F3F3F3ECECECEAEAEA
E4E4E402026E02026D02026B0202690202670202650202640202610202600C0C3702025C
2323747F7F7F7B7B7B909090B7B7B7CACACAE5E5E5F3F3F3F8F8F8FBFBFBF8F8F8EFEFEF
D4D4D47676A301014001013F01013D01013B0101396E6E7DBDBDBDD5D5D5F3F3F3FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDF2F2F2D9D9D9CCCCCCB7B7B7B0B0B0A9A9A9
0404BD0404BB0404BA0404B90404B80404B80404B60303B50303B43838388E8E8EDADADA
EFEFEFFEFEFEFFFFFFFFFFFFFEFEFEF0F0F0C6C6C6A8A8A86E6E6E52525246464603039D
03039C03039A030399030398030396030395030392050537181818323232444444484848
4A4A4A4B4B4B5050506767679D9D9DD8D8D8EBEBEBF8F8F8EBEBEBD0D0D0B9B9B9B1B1B1
ABABAB02026F02026E02026C02026A0202690202660202640202620202600F0F3A31315F
02025C6B6B9B8E8E8E7D7D7D888888969696B5B5B5CDCDCDDADADADFDFDFD9D9D9C6C6C6
A1A1A10D0D5601014101013F01013D01013C54547DBDBDBDE5E5E5F2F2F2FDFDFDFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFBE5E5E5B9B9B99F9F9F7C7C7C6E6E6E6A6A6A
0404BE0404BD0404BD0404BB0404BA0404B90404B80404B70404B6414141949494DCDCDC
F0F0F0FEFEFEFFFFFFFFFFFFFEFEFE9A9ADC0303A70303A60303A50303A30303A203039F
03039D03039C03039A03039903039703039503039403039202029002028D02028B02028B
0202890202870202856D6D6DA1A1A1D9D9D9EBEBEBF4F4F4D9D9D9A7A7A77F7F7F6F6F6F
6B6B6B02027002026F02026D02026B020269020267020265020263020261161641595959
32328602025A39398A9898988181817E7E7E8484849292929D9D9DA1A1A1989898858585
0B0B5501014401014201014001013E61618AC6C6C6E7E7E7F9F9F9FDFDFDFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFBFBFB9494DA7878BE6767AC50509448488B464689
0404C10404C00404BF0404BD0404BD0404BB0404BA0404B80404B8666666A9A9A9E4E4E4
F4F4F4FEFEFEFFFFFFFFFFFFFFFFFF9E9EE10303A90303A80303A60303A50303A30303A1
03039E03039D03039B03039A03039903039703039503039302029102029002028C02028B
02028A020288020286AEAEAECBCBCBEBEBEBF4F4F4F5F5F58B8BC36B6BA252528648487C
46467A02027102027002026E02026C02026A02026802026602026402026231315F7B7B7B
BEBEBE5F5FAA0202590202579999A99E9E9E8A8A8A7F7F7F7B7B7B767676717171151560
0101460101440101430101409F9FAED7D7D7EEEEEEFBFBFBFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0404C60404C50404C50404C40404C30404C2
0404C20404C10404C00404BE0404BE0404BD0404BB0404B90404B8858585BBBBBBEAEAEA
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFA1A1E30303AA0303A90303A70303A50303A30303A2
03039F03039D03039C03039B03039903039703039503039403039202029002028D02028C
02028B020288020287CFCFCFE0E0E0F3F3F3F8F8F8F7F7F702027C02027A020278020275
02027302027102027002026E02026D02026A020269020266020264020262484879969696
CCCCCCEEEEEE1717720202580202554D4D95A4A4A49191918686867F7F7F26266E010148
010146010145010143616197D5D5D5EBEBEBF8F8F8FEFEFEFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE0404C70404C70404C60404C60404C60404C5
0404C30404C20404C20404C10404C00404BF0404BD0404BD0404BACCCCCCE3E3E3F6F6F6
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFCF9F9F9F6F6F6F2F2F2E4E4E40303A3
0303A203039F03039D03039C03039A0303990303960E0E414D4D4DA2A2A2DEDEDEEAEAEA
F3F3F3F4F4F4F4F4F4F5F5F5F9F9F9FDFDFDFEFEFEFDFDFD02027D02027A020279020276
02027402027202027102026F02026D02026B0202690202670202650202637D7DAED2D2D2
EAEAEAF9F9F9FDFDFDDBDBED02025602025502025302025102024F02024D01014B010148
2727746D6DA6DFDFDFECECECF6F6F6FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFCFCFCF9F9F9F7F7F7F7F7F7F7F7F7
F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F4F4F4F9F9F9FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFDEEEEEE0303A4
0303A20303A103039E03039D03039B0303990303980F0F42505050AAAAAAE7E7E7F5F5F5
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F7F7F7
F7F7F7F6F6F6F6F6F6F6F6F6F5F5F5F4F4F4F4F4F4F3F3F3F2F2F2F2F2F2F2F2F2F6F6F6
FBFBFBFEFEFEFFFFFFFFFFFFFEFEFEFDFDFDF8F8F8B9B9DA9999C9EDEDEDEDEDEDF0F0F0
F4F4F4F6F6F6FBFBFBFDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A40303A203039F03039E03039D03039A0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A6
0303A50303A30303A203039F03039D03039C0303990F0F43515151AAAAAAE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEFEFEF0303A8
0303A60303A40303A20303A203039E03039D03039B0F0F44515151ABABABE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF0F0F00303A9
0303A70303A50303A30303A20303A103039D03039C131348555555ACACACE9E9E9F6F6F6
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFEFEFEFEFEFEFEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF4F4F40303AA
0303A80303A60303A40303A30303A203039E03039D23235C696969B6B6B6ECECECF7F7F7
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFBFBFBF5F5F5F2F2F2EDEDEDEEEEEEF4F4F4F9F9F9FEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F90303AB
0303A90303A70303A50303A40303A203039F03039D4E4E899A9A9ACECECEF2F2F2FBFBFB
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFCFCFCF3F3F3E5E5E5DFDFDFD7D7D7D9D9D9E4E4E4F0F0F0FBFBFBFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC0303AB
0303AA0303A70303A60303A50303A20303A103039D6969A6B9B9B9DEDEDEF6F6F6FCFCFC
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FBFBFBEDEDEDCFCFCFAAAAAA9B9B9B8A8A8A8E8E8EA6A6A6C9C9C9E9E9E9F9F9F9FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
D8D8EF9999DB9797D99797D84646BF4646BF03039E9292D1EAEAEAF5F5F5FDFDFDFEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFDFDFD
F0F0F0CCCCCC9292925B5B5B4949493737373B3B3B545454868686C1C1C1EBEBEBFCFCFC
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFEFEFEFEFEFEFEFEFEFDFDFDFCFCFCFCFCFCFCFCFCFDFDFDFEFEFEFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF8F8F8
DCDCDC8B8BA30404C90404C90404C90404C90B0B321D1D1D4747478E8E8ED2D2D2F5F5F5
FCFCFCFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEF3F3F3
B0B0C70404C90404C90404C90404C90404C90404C9070758232323656565B8B8B8EDEDED
F8F8F8FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C9171717525252A9A9A9E7E7E7
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFEEEEEEE
0404C90404C90404C90404C90404C90404C90404C90404C90F0F62555555ACACACE9E9E9
F6F6F6FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFEFEFE9C9CE5
0404C90404C90404C90404C90404C90404C90404C90404C9101092707070C0C0C0EFEFEF
F9F9F9FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF9F9F9
0404C90404C90404C90404C90404C90404C90404C90404C93D3D7F9F9F9FDBDBDBF7F7F7
FDFDFDFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFCFCFC
0404C90404C90404C90404C90404C90404C90404C90404C97E7E7EBABABAE7E7E7FBFBFB
FEFEFEFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
A1A1E90404C90404C90404C90404C90404C90404C93131BAC3C3C3E4E4E4F8F8F8FEFEFE
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFBFBFEF0404C90404C90404C90404C98787CFE0E0E0EEEEEEF9F9F9FEFEFEFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFEFEFEFBFBFBF8F8F8F6F6F6F7F7F7FBFBFBFDFDFDFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
          GeneratedCell->False,
          CellAutoOverwrite->False,
          ImageSize->{325, 78.6875},
          ImageMargins->{{228, 0}, {0, 10}},
          ImageRegion->{{0, 1}, {0, 1}},
          ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550000CR000`400?l00000o`00003oo`3ooom6
0?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00B03oool5000000h0oooo2000
000@0?ooo`T00000b@3oool004P0oooo1@00000<0?ooo`/0000000<0JVYZ0?ooo`3oool02@3oool=
000008H0oooo103fm_H:0>k^kPD0m_Kf;`3oool004P0oooo1@00000;0?ooo`h000002@3oool?0000
08@0oooo00<0m_Kf0=kNgP3=cLd03P2m_Kd00`35aLD0eMGE0=kNgP0_0?ooo`00B03oool5000000X0
oooo1P00000206YZJP80oooo00<0JVYZ0000000000000`0000070?ooo`L000000`3oool00`23Ph<0
0000000000030000000306YZJP3oool0oooo0840oooo00H0i^KV0;Bd]02;Rh/0Ng]k07=cL`1ZJVX2
069RHPD0FUYJ00L0HV9R06YZJP1cLg<0Lg=c07]kN`2LW9`0];Bd02l0oooo00180?ooo`D000002P3o
ool600000080JVYZ0P3oool00`1ZJVX0000000000003000000L0oooo1`0000030?ooo`0308>3P`00
0000000000<0000000<0JVYZ0?ooo`3oool0P@3oool50000>@D0000a1@0002T200008003034aJP2m
_Kd0cLg=02l0oooo00180?ooo`D000002P3oool40000000306YZJP3oool0oooo00D0oooo10000006
0?ooo`H000001`3oool5000008<0oooo00<0BTZD04Y:R`11@H/00P11@H<60000<@80000Y00L0411:
02TYHP0i>G/0@D5k07]kY03^k^h0m_Kf02l0oooo00180?ooo`D000002@3oool5000000P0oooo1000
000208^;R`@0oooo1@0000000`1ZJVX0oooo0?ooo`070?ooo`<00000Q`3oool00`3fm_H0000i0000
<@050000<@040000:@1:BTX0Y:BT0>KViS<0oooo00180?ooo`D000002@3oool4000000X0oooo1@00
00040?ooo`D000002P3oool3000008P0oooo0P0003T60000<@03059BDP2/[:`0i^KV03<0oooo0018
0?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000303oool3000008P0oooo0`0003T5
0000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?oo
o`@00000303oool3000008P0oooo100003T40000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D0
00002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo1@0003T30000<@03
059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@00000
1`3oool8000008P0oooo1P0003T20000<@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3o
ool4000000X0oooo1@0000030?ooo`@000001`3oool8000008P0oooo0P0004460000>@03059BDP2/
[:`0k^k^03<0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000030?ooo`@000001`3oool8
000008P0oooo0`0004450000>@03059BDP2/[:`0k^k^03<0oooo00180?ooo`D000002@3oool40000
00X0oooo1@0000030?ooo`@00000U`3oool40000@@@0000i00<0DU9B0:b/[03^k^h0<`3oool004P0
oooo1@0000090?ooo`@000002P3oool5000000<0oooo1000002G0?ooo`D000110`0003T00`1BDU80
[:b/0>k^kP0c0?ooo`00B03oool5000000T0oooo1000000:0?ooo`D000000`3oool4000008P0oooo
00<0m_Kf0?ooo`3oool0303oool00`0004X000110000@@030000@@80000i00<0DU9B0:b/[03^k^h0
<`3oool004P0oooo1@0000090?ooo`@000002P3oool5000000<0oooo00@0Y:BT0000000000000000
0P2TY:B00?ooo`80m_Kf00<0k^k^0>KViP3Ng]h00P3EeMD20=kNgP030>KViP3fm_H0oooo00T0oooo
0P0004X50000@@040000>@1BDU80[:b/0>KViP80oooo0P3fm_H00`3Vi^H0g]kN0=GEe@020=kNgP03
0>KViP3^k^h0oooo02L0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`D00000
2P3oool3000005P0oooo0P3^k^h00`3Vi^H0g]kN0=kNgP0=0=kNgP030>KViP3oool0oooo00D0oooo
00H0k^k^0=GEe@3=cLd0];Bd09bLW02DU9@208>3P`0609BDU02LW9`0[:b/0<G5a@3Ng]h0k^k^203o
ool20000BPH0001100T0DU9B0:b/[03Vi^H0m_Kf0>KViP3=cLd0aLG50:BTY02LW9`00P2DU9@01@2L
W9`0[:b/0;Bd]03Ng]h0k^k^02H0oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?oo
o`D000002P3oool3000005L0oooo00D0k^k^0<g=c@2m_Kd0Y:BT09bLW00309BDU0D0Rh^;1@2DU9@0
0`2LW9`0];Bd0?KfmP060?ooo`060<G5a@2DU9@0Ng]k05YJFP11@D40>CTi0P0a<C401`0i>CT0@D51
05YJFP1kNg/0W9bL0<G5a@3Vi^H01`3oool30000BPD0001100L0DU9B0:BTY03EeMD0cLg=0;Bd]02D
U9@0Rh^;0080Ng]k00T0Lg=c06YZJP1ZJVX0HV9R06YZJP2LW9`0_Kfm0=kNgP3fm_H0903oool004P0
oooo1@0000090?ooo`@000002P3oool5000000@0oooo1@0000000`2TY:@0oooo0?ooo`050?ooo`D0
0000E`3oool=0000P`H0001k00<0W9bL0>k^kP3oool0103oool00`3Ng]h0001c0000JP060000JP<0
001R00H0DU9R059BDP1JFUX0Ph>30=kNgP3fm_H50?ooo`D0001:0`0004401011@D40Ng]k08>3P`08
24X30000>@0403TiP`0@4580000a0000<@<0000Y00L0:BTY034a<@1JFUX0U9BD0<G5a@3^k^h0m_Kf
0240oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005L0oooo0P0008/=0000P`@0001k00<0eMGE0?ooo`3o
ool00`3oool00`3fm_H0W9c50000L`020000L`D0001Z100006801@0Y:G/0HV9R06YZJP2d];@0i^KV
00D0oooo00<0001B0000BP0004X00`0004X20000@@08034a<@11@EX0000i0000>@1BDX<0cLg=0=kN
gP3fm_H20?ooo`030?KfmP0@4580000Y0080000Y00L0410@020P801:BTX0Rh^;0<G5a@3Ng]h0m_Kf
0200oooo00180?ooo`D000002@3oool4000000X0oooo1@0000040?ooo`0307=cL`000000000000<0
000000<0Rh^;0?ooo`3oool0103oool5000005X0oooo0P3fm_H20000R`H0002300@0<C4a08>3P`3E
eMD0i^KV0`3fm_H50?ooo`030?KfmP0007<0001c00<0001c0`0006X0100H6680cLg=0>KViP1kNkd2
0000HP0505YJU01ZJVX0W9bL0=kNgP3fm_H0103oool20000DPD0001:00P0001101PH800004400011
09bLW03=cLd0k^k^0?KfmPD0oooo100002T01P08210061PH04Y:BP2DU9@0];Bd0>KViR00oooo000I
0?ooo`80Ne9J603N03T@0?ooo`l00000103oool4000000X0oooo1@0000050?ooo`0308^;R`000000
000000@0000000<0U9BD06YZJP3oool01P0000000`2DU9@0oooo0?ooo`1J0?ooo`@0002;100008<0
100a<C40Rh^;0=GEe@3^k^h80?ooo`030?KfmP0007<0001c00@0001c0P0006X01@11@D40g]kN0>k^
kP3fm_H0BTZT0080001R00@0Ph>309bLW03EeMD0m_Kf103oool20000DPD0001:00L000110000BP00
0440@D5c0:b/[03Vi^H0m_Kf00H0oooo00X0Ng^d0000:@0002T0000Y0000<@0@4100<C4a07=cL`2L
W9`0eMGE803oool001T0oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000H0
oooo00<0JVYZ0000000000002`0000000`23Ph<0oooo0?ooo`1K0?ooo`L0002;00D00023034a<@2;
Rh/0g]kN0>k^kP080?ooo`030>k^kP0007/0001c00D0001c00@0001J04Y:BP3Vi^H0m_Kf0P3oool0
1P1:BZ@0001R08>3[02d];@0g]kN0?KfmP@0oooo0`0005850000BP050000@@0@45X0U9BD0=GEe@3f
m_H01`3oool00`3fm_H0@D630000:@020000:@050000<@0@4100@D51069RHP2/[:`0803oool001T0
oooo0P1kDUXH0=h0>A00oooo3`0000040?ooo`@000002P3oool5000000T0oooo00<0U9BD00000000
00001@00000209bLW5l0oooo200008/0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0007/0001k
00D0001c00@020Pi059BDP3Vi^H0m_Kf0`3oool20000HP030=kNgP3^k^h0oooo00@0oooo10000584
0000BP040000@@1RHV80];Bd0>k^kPT0oooo00<0];CE0000:@0002T00P0002T01@00020061PH034a
<@23Ph<0m_Kf01l0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0002D1@0008/0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0007/0001k0080001k0`0007<0100823T0DU9B0>k^kP3fm_H30?ooo`03
0:BTe@3oool0oooo00H0oooo1@0005830000BP0401PH@@1kNg/0cLg=0?KfmPT0oooo00<0k^k^0000
:@0002T00`0002T0100820P061PH059BDP3Vi^HO0?ooo`006@3oool207]BFQP0gP0iZ03oool70000
U0050000R`0a<C40Rh^;0=kNgP3^k^h0203oool00`3^k^h0001k0000N`030000N`80001c00@020Pi
059BDP3^k^h0m_Kf303oool00`0005X0001B0000DP020000DP<0001:00<0>CTi09BDU03Ng]h02P3o
ool00`3^k^h0000Y0000:@030000:@050000<@0820P0<C4a0<g=c@3fm_H07P3oool001T0oooo0P1k
DUXH0=h0>JP0oooo200009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0001k00D0001k
00@020Pi059BDP3^k^h0m_Kf303oool30000FP@0001B00@0001:04Y:BP2/[:`0i^KV2P3oool00`3^
k^h0000a0000:@050000:@03010@402LW9`0g]kN01h0oooo000I0?ooo`80Ne9J603N03VX0?ooo`<0
002L1@0009@0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP0008<0002300D0001k00@020Pi059B
DP3^k^h0m_Kf303oool30000FPD0001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@06
0000:@0308>3P`3EeMD0m_Kf01d0oooo000I0?ooo`80Ne9J603N03VX0?ooo`L0002L00D0002D034a
<@2;Rh/0g]kN0>k^kP080?ooo`030>k^kP0008<00023008000230`0007/0100823T0DU9B0>k^kP3f
m_H<0?ooo`@0001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y
00<0Lg=c0<G5a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kN
gP3^k^h80?ooo`030>k^kP0008<0002300<000230P0007/0100823T0DU9B0>k^kP3fm_H<0?ooo`@0
001J100005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0JVYZ0<G5
a@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo200009`0100a<C40Rh^;0=kNgP3^k^h80?oo
o`030>k^kP0008/0002300@0002300D0001k00P8>@1BDU80k^k^0?KfmP0<0?ooo`030000HP0005X0
001J0080001J0`0005800`1BDU80[:b/0>k^kP0:0?ooo`040>k^kP000340000a0000<@D0000Y00<0
HV9R0;fm_@3fm_H07@3oool001T0oooo0P1kDUXH0=h0>JP0oooo0P000:@60000W004034a<@2;Rh/0
g]kN0>k^kPP0oooo00<0k^k^0000R`0008<01@0008<0100823T0DU9B0>k^kP3fm_H<0?ooo`030000
HP0005X0001J00<0001J0P0005800`1BDU80[:b/0>k^kP0:0?ooo`030>k^kP000340000a0080000a
100002T00`1RHV80_Kfm0>k^kP0M0?ooo`006@3oool207]BFQP0gP0iZ03oool50000Y0<0002L00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002;0000R`050000P`0400P8>@1BDU80k^k^0?KfmP`0
oooo0P0006840000FP80001B00<0DU9B0:b/[03^k^h02P3oool00`3^k^h0000a0000<@020000<@@0
000Y00<0HV9R0;fm_@3fm_H07@3oool000`0oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40
oooo1`000:@01@0009`0<C4a08^;R`3Ng]h0k^k^00P0oooo00@0k^k^0000R`0008/0002;100008<0
100823T0DU9B0>k^kP3fm_H<0?ooo`<0001R100005X010000580DU9B0:b/[03^k^h:0?ooo`030>k^
kP0003T0000a00<0000a0`0002T00`1ZJVX0aLG50?KfmP0M0?ooo`00303ooolc0=h0>@040:`iFP3o
ool0oooo0?oooaL0gP0iP@3oool30000[0D0002T00@0<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0
002D0000R`030000R`80002300@020Pi059BDP3^k^h0m_Kf303oool40000HP@0001J00<0DU9B0:b/
[03Vi^H02P3oool00`3^k^h0000i0000<@030000<@<0000Y00<0U9BD0=kNgP3oool07@3oool000`0
oooo<`3N03T0102/>EX0oooo0?ooo`3ooolG0=h0>H40oooo1P000:`20000Y004034a<@2;Rh/0g]kN
0>k^kPP0oooo00<0k^k^0000U00009@0100008/01@0008<020Q1059BDP3^k^h0m_Kf00`0oooo1000
06840000FP0304Y:BP2TY:@0i^KV00X0oooo00<0k^k^0000>@0003T0100003420000:@030:b/[03V
i^H0oooo01d0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool0103^k^h0002D0000U00009@40000R`0400P8@@1BDU80k^k^0?Kf
mP`0oooo00<0001Z0000HP0006800P0006830000FP030451@@2LW9`0g]kN00X0oooo00<0k^k^0000
>@0003T01@0003400`082440aLG50?KfmP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;@0002/0000[0050000[004034a<@2;Rh/0g]kN0>k^kPP0oooo00<0k^k^
0000U00009@00P0009@30000R`0400P8@@1BDU80k^k^0?KfmP`0oooo00<0001Z0000HP0006800P00
06830000FP0303Ti>@2DU9@0g]kN00X0oooo00<0k^k^0000>@0003T01@0003400`0P8440eMGE0?Kf
mP0N0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iP@3oool40000]0@0002/00@0
<C4a08^;R`3Ng]h0k^k^203oool00`3^k^h0002D0000U0030000U080002;00@020Q1059BDP3^k^h0
m_Kf303oool00`0006X0001R0000HP030000HP80001J00@0:BTY07=cL`35aLD0k^k^2@3oool0103^
k^h0000i0000>@0003T40000<@0305YJFP3Vi^H0oooo01h0oooo000<0?oooc<0gP0i00@0[3UJ0?oo
o`3oool0oooo5`3N03V10?ooo`H0002d0P000:`0100a<C40Rh^;0=kNgP3^k^h80?ooo`030>k^kP00
09`0002D00<0002D0P0008/010082440DU9B0>k^kP3fm_H<0?ooo`80001Z100006820000FP0501PH
601BDU80W9bL0=kNgP3fm_H0203oool0103^k^h0000i0000>@0003T30000<@0300P8BP23Ph<0m_Kf
01l0oooo000<0?oooc<0gP0i00@0[3UJ0?ooo`3oool0oooo5`3N03V10?ooo`P0002d00@0<C4a08^;
R`3Ng]h0k^k^203oool00`3^k^h0002L0000U0040000U0050000R`082440BTY:0>KViP3fm_H0303o
ool30000JP@0001R00L0001J020P801:BTX0Ng]k0;Bd]03Vi^H0m_Kf00H0oooo00<0m_Kf0>KViP00
03T00`0003T01000034020Q:06YZJP2d];@P0?ooo`00303ooolc0=h0>@040:`iFP3oool0oooo0?oo
oaL0gP0iP@3oool00`000;d0002d0000]0050000]004034a<@2;Rh/0g]kN0>k^kP@0oooo00D0m_Kf
0>k^kP3Vi^H0g]kN0<g=c@020000W0D0002D00@020Pi0451@@35aLD0eMGE0`3Ng]h00`3Vi^H0k^k^
0?ooo`050?ooo`040?KfmP0006X0001Z0000JP@0001R0P0005X01P1BDU80JVYZ08^;R`2m_Kd0i^KV
0>k^kPD0oooo00<0k^k^0=kNgP0003T00`0003T010000340Ph>30:BTY03Ng]hP0?ooo`00303ooolc
0=h0>@040:`iFP3oool0oooo0?oooaL0gP0iO03oool00`3fm_H0g]kN0<g=c@020;Bd]0H0002m0P00
0;@0100i>CT0Rh^;0=kNgP3^k^h30?ooo`060?KfmP35aLD0[:b/06YZJP1BDU80@D51100009`30000
U0030000<@0H61P0@D5100<0BTY:00X0DU9B069RHP2LW9`0k^k^0?ooo`3^k^h0eMGE0;fm_@2d];@0
[:b/100006X40000HP08034aFP0005X0JVZL08^;R`1kNg/0Rh^;09BDU03=cLd30=kNgP030<G5a@2T
Y:@020QB00<0000i00@0DU9k0;fm_@3Vi^H0m_Kf8@3oool000`0oooo<`3N03T0102/>EX0oooo0?oo
o`3ooolG0=h0>G`0oooo00D0i^KV0;fm_@2LW9`0Ng]k06YZJP070000_@050000]011@D40U9BD0=kN
gP3fm_H00`3oool00`2LW=h0002T0000Y0030000Y0@0002L1@0009@30000R`80002300L0JVYZ0:BT
Y03^k^h0m_Kf0=kNgP2TY:@0Ng]k0080JVYZ100006X40000HP0=05YJFP0a<H<0001J03TiR`2LW9`0
Ph>307]kN`2DU9@0W9bL0:BTY02LW9`0Ph>300P8DP020000@@040000>@1RHX/0aLG50>KViR<0oooo
000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`0509BDgP1kNkd0HV:/059BU01:BX/0
0P000<D60000_@04069RHP2/[:`0i^KV0?KfmP<0oooo00<0W9cV0000[0000:`010000:@40000W0@0
002D100008/00`0008<0[:b/0<g=c@020?KfmP0608^;a@1ZJZ@0DU:304Y:N`11@G/0001c100006X3
0000HP0707]kN`2m_Kd0FUZ/0000FP000580W9b/09bLW00207]kN`80Lg=c00L0411R0000@@000440
001109bL[03EeMD0k^k^02@0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03Ul0?ooo`P0
00351@000;d01023Ph<0_Kfm0>k^kP3fm_H30?ooo`030:BTiP000:`0002/00@0002T100009`40000
U0@0002;00D000230<g=c@3Vi^H0oooo0?KfmP030000N`<0001c100006X30000HP0<09BDU03=cLd0
k^k^010@L`0005X0001B04Y:U02DU9@0Ph>307]kN`0P86X0001:0P0004400`1RHY@0eMGE0>k^kP0U
0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO03oool:0000a@<0002m00<0cLg=0>KV
iP3fm_H01`3oool20?KfmP030>KViP000:@0002L00@0002L00D0002D00P8@@1:BTX0g]kN0>k^kP04
0?KfmP<0oooo0`0007/30000L`@0001Z0`0006801@3EeMD0k^k^0?ooo`3oool0g]k^00<0001B1000
04X0100P87<0JVZT0>k^kP3fm_HV0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iO`3o
ool;0?KfmP/0oooo00<0k^k^0000Y0000:@01@0009`010082440DU9B0>KViP3fm_H:0?ooo`/0m_Kf
1P3oool0102m_Mh0W9c=0>k^kP3^k^h30?KfmRP0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0
<P3N03VE0?ooo`030>k^kP000:@0002T00D0002L00@020Q1059BDP3^k^h0m_KfBP3oool000`0oooo
6@3N03T00`3V85X0oooo0?ooo`0b0=h0>ID0oooo00@0k^k^0000Y0000:@0002T100009`010082440
DU9B0>k^kP3fm_I:0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iU@3oool00`3fm_H0
002/0000Y0030000Y080002L00@0411:059BDP3^k^h0m_KfBP3oool000`0oooo6@3N03T00`3V85X0
oooo0?ooo`0b0=h0>ID0oooo00<0m_Kf0000[0000:@00`000:@20000W004020PFP1ZJVX0k^k^0?Kf
mTX0oooo000<0?oooaT0gP0i00<0iR1J0?ooo`3oool0<P3N03V40?ooo`80m_Kf0P3^k^h00`3fm_H0
oooo0?ooo`0;0?ooo`030000[0000:@0002T0080002T0P0009`00`1:BX/0W9bL0?KfmP1;0?ooo`00
303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP`3oool01P3fm_H0i^KV0=kNgP3EeMD0g]kN0>KV
iPd0oooo00<0002/0000Y0000:@00`000:@0100009`0JVZT0;fm_@3fm_I;0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iPP3oool0103^k^h0cLg=0:b/[02LW9`208^;R`030:BTY03^k^h0
oooo00`0oooo00<0W9cN09BDgP2DU=h00P11@Kd00`0009`0U9CE0>k^kP1<0?ooo`00303ooolI0=h0
>@030>HPFP3oool0oooo0380gP0iP@3oool02P3fm_H0cLg=09BDU01JFUX0BTY:034a<@0i>CT0DU9B
0<G5a@3^k^iP0?ooo`00303ooolI0=h0>@030>HPFP3oool0oooo0380gP0iP@3oool00`3Ng]h0Rh^T
0000c@030000c@0500P8<@0H61P0Rh^;0=GEe@3fm_H0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T0
5P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030;Bda@000<d0003=00@0003=00@0001J069RHP2m_Kd0
k^k^G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=
00@0DU9B0:b/[03^k^h0m_KfGP3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo
0?ooo`2;0?ooo`P0003=00<0Lg=c0<G5a@3^k^h0G`3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N
03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0W9bL0=kNgP3fm_H0G`3oool003@0oooo00<0[3UJ
0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`P0003=00<0_Kfm0>KViP3oool0G`3oool0
03@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2;0?ooo`030:BTkP000<d0003=
00@0003=00<0<C6m0>KViP3oool0H03oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0
oooo0?ooo`2<0?ooo`030;fmkP000<d0003=0080003=00<0Ph?=0>KViP3oool0H@3oool003@0oooo
00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`2@0?ooo`80m_KfH`3oool003@0oooo00<0
[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00=03oool00`2/>EX0gP0i0=h0>@0F
0=h0>@030:@@>@3oool0oooo0?D0oooo000d0?ooo`030:`iFP3N03T0gP0i01H0gP0i00<0Y10i0?oo
o`3oool0m@3oool003@0oooo00<0[3UJ0=h0>@3N03T05P3N03T00`2T43T0oooo0?ooo`3e0?ooo`00
o`3ooom60?ooo`00o`3ooom60?ooo`00o`3ooom60?ooo`00\
\>"],
          ImageRangeCache->{{{0, 324}, {77.6875, 0}} -> {0, 0, 0, 0}, {{
          9.3125, 131.438}, {75.8125, 1.8125}} -> {-10, -3, 0, 0}, {{192.5, 
          314.625}, {75.8125, 1.8125}} -> {-237, -4, 1, 1}}],
        TextAlignment->Right], "\[IndentingNewLine]", 
      StyleBox[
        RowBox[{
          ButtonBox[\(Graz\ University\ of\ Technology\),
            ButtonData:>{
              URL[ "http://www.tu-graz.ac.at"], None},
            ButtonStyle->"Hyperlink"], 
          ButtonBox[\(Institute\ of\ Theoretical\ Physics\),
            ButtonData:>{
              URL[ "http://www.itp.tu-graz.ac.at"], None},
            ButtonStyle->"Hyperlink"]}],
        FontFamily->"Arial",
        FontSize->14,
        FontWeight->"Plain",
        Background->None,
        FontVariations->{"CompatibilityType"->0}]}], "Input",
    TextAlignment->Right]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->False,
    CellMargins->{{60, 0}, {0, 5}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{0.95, 11},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontTracking->"Plain",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{9, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    ShowCellBracket->False,
    CellMargins->{{60, 0}, {0, 5}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 0},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{9, 0}, {0, 0}},
    ParagraphIndent->-85]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->False,
    CellMargins->{{60, 4}, {30, 10}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Arial",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{6, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{44, 0}, {10, 35}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->{{8, 4}, {0, 4}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{0.95, 9},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Arial",
    FontSize->20,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameMargins->{{5, 4}, {0, 4}},
    FontSize->14,
    FontTracking->"Plain"]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{60, 0}, {8, 10}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Arial",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{9, 0}, {6, 40}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{60, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Subsubsection",
    FontFamily->"Arial",
    FontSize->13,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0.740001, 0.0200046, 0.270008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{22, 0}, {4, 20}},
    FontSize->11]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{60, 20}, {10, 5}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    Hyphenation->True,
    LineSpacing->{1, 0},
    ParagraphSpacing->{0, 12},
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Commentary"],
    CellMargins->{{60, 20}, {2, 8}},
    PageBreakBelow->False,
    TextJustification->1,
    Hyphenation->True,
    LineSpacing->{1, 2},
    FontFamily->"Helvetica",
    FontSize->10,
    FontColor->RGBColor[0, 0, 0.4]],
  
  Cell[StyleData["Commentary", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    LineSpacing->{1, 3},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    ShowCellBracket->False,
    CellMargins->{{60, 4}, {30, 10}},
    PageBreakBelow->False,
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->12,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InputToEdit"],
    CellFrame->True,
    CellMargins->{{60, 20}, {6, 6}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.6, 0.2, 0],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    Background->RGBColor[0.996109, 0.699229, 0.398444]],
  
  Cell[StyleData["InputToEdit", "Printout"],
    CellFrame->{{3, 1}, {1, 1}},
    CellMargins->{{37, 0}, {6, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{60, 20}, {6, 6}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.6, 0.2, 0],
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    Background->RGBColor[0.996109, 0.898451, 0.898451]],
  
  Cell[StyleData["Input", "Printout"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{37, 0}, {6, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{60, 20}, {15, 0}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0, 0.500008, 0.6],
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontFamily->"Times New Roman",
    Background->RGBColor[0.996109, 0.898451, 0.898451]],
  
  Cell[StyleData["Output", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 2}},
    Background->GrayLevel[0.949996]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{60, 20}, {0, 0}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellFrameColor->RGBColor[0, 0.6, 0.6],
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageSize->{250, 250},
    FontFamily->"Times New Roman",
    Background->None],
  
  Cell[StyleData["Graphics", "Printout"],
    CellFrame->False,
    CellMargins->{{37, 0}, {6, 2}},
    ImageSize->{250, 250},
    ImageMargins->{{28, Inherited}, {Inherited, 0}},
    Background->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{72, 20}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontTracking->"Extended",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayText"],
    CellFrame->0.5,
    CellMargins->{{60, 20}, {15, 5}},
    LineSpacing->{0, 12},
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    Background->RGBColor[1, 1, 0.8]],
  
  Cell[StyleData["DisplayText", "Printout"],
    CellFrame->3,
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->10,
    Background->GrayLevel[0.949996]]
  }, Open  ]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->PrimaryPlaceholder,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    InputAutoReplacements->{},
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    InputAutoReplacements->{
      "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
        ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
        Inherited},
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "schroedinger"->{
    Cell[111139, 1781, 5873, 153, 516, "DisplayText",
      CellTags->"schroedinger"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"schroedinger", 3338101, 95652}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 105981, 1609, 120, "HeaderCell"],
Cell[107689, 1661, 75, 2, 60, "Title"],
Cell[107767, 1665, 613, 13, 189, "Subtitle"],
Cell[108383, 1680, 960, 17, 181, "DisplayText"],

Cell[CellGroupData[{
Cell[109368, 1701, 29, 0, 83, "Section"],
Cell[109400, 1703, 164, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[109589, 1710, 52, 3, 76, "Subsection"],
Cell[109644, 1715, 223, 8, 29, "Text"],
Cell[109870, 1725, 93, 1, 59, "InputToEdit"],
Cell[109966, 1728, 230, 5, 55, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[110233, 1738, 39, 3, 76, "Subsection"],
Cell[110275, 1743, 180, 7, 29, "Text"],
Cell[110458, 1752, 101, 2, 59, "InputToEdit"],
Cell[110562, 1756, 46, 0, 29, "Text"],
Cell[110611, 1758, 336, 11, 55, "Text"],
Cell[110950, 1771, 107, 2, 59, "InputToEdit"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[111106, 1779, 30, 0, 52, "Section"],
Cell[111139, 1781, 5873, 153, 516, "DisplayText",
  CellTags->"schroedinger"]
}, Closed]],

Cell[CellGroupData[{
Cell[117049, 1939, 39, 0, 52, "Section"],
Cell[117091, 1941, 3061, 94, 267, "DisplayText"],

Cell[CellGroupData[{
Cell[120177, 2039, 95, 2, 47, "Subsection"],
Cell[120275, 2043, 358, 6, 83, "Input"],
Cell[120636, 2051, 649, 18, 116, "Subsubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121322, 2074, 67, 1, 47, "Subsection"],

Cell[CellGroupData[{
Cell[121414, 2079, 57, 1, 43, "Input"],
Cell[121474, 2082, 1569, 29, 221, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[123092, 2117, 218, 5, 47, "Subsection"],
Cell[123313, 2124, 558, 15, 43, "Text"],

Cell[CellGroupData[{
Cell[123896, 2143, 3029, 51, 397, "Input"],
Cell[126928, 2196, 185, 3, 23, "Message"]
}, Open  ]],
Cell[127128, 2202, 635, 17, 141, "Subsubsection"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[127812, 2225, 33, 0, 52, "Section"],
Cell[127848, 2227, 1518, 45, 259, "DisplayText"],

Cell[CellGroupData[{
Cell[129391, 2276, 133, 2, 59, "Input"],
Cell[129527, 2280, 84, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129648, 2286, 631, 13, 107, "Input"],
Cell[130282, 2301, 22133, 652, 155, 7894, 472, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[152430, 2956, 928, 26, 88, "DisplayText"],

Cell[CellGroupData[{
Cell[153383, 2986, 1749, 35, 226, "Input"],
Cell[155135, 3023, 51599, 1528, 155, 21125, 1147, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[206749, 4554, 1527, 43, 85, "DisplayText"],

Cell[CellGroupData[{
Cell[208301, 4601, 218, 5, 47, "Subsection"],
Cell[208522, 4608, 1750, 32, 371, "Input"],
Cell[210275, 4642, 750, 21, 118, "Subsubsection"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[211074, 4669, 59, 0, 52, "Section"],
Cell[211136, 4671, 397, 9, 55, "Text"],

Cell[CellGroupData[{
Cell[211558, 4684, 54, 1, 43, "Input"],
Cell[211615, 4687, 24836, 648, 155, 6993, 423, "GraphicsData", "PostScript", \
"Graphics"],
Cell[236454, 5337, 612, 14, 59, "Print"],
Cell[237069, 5353, 614, 15, 59, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[237720, 5373, 295, 10, 41, "Subsection"],

Cell[CellGroupData[{
Cell[238040, 5387, 139, 3, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[238204, 5394, 59, 1, 43, "Input"],
Cell[238266, 5397, 27467, 993, 155, 11651, 793, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[265782, 6396, 127, 3, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[265934, 6403, 59, 1, 43, "Input"],
Cell[265996, 6406, 31371, 1025, 155, 11777, 779, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[297416, 7437, 128, 3, 43, "Subsubsection"],

Cell[CellGroupData[{
Cell[297569, 7444, 59, 1, 43, "Input"],
Cell[297631, 7447, 37195, 1146, 155, 12817, 840, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[334899, 8601, 27, 0, 52, "Section"],

Cell[CellGroupData[{
Cell[334951, 8605, 132, 3, 47, "Subsection"],
Cell[335086, 8610, 884, 18, 95, "Text"],

Cell[CellGroupData[{
Cell[335995, 8632, 12255, 214, 2006, "Input"],
Cell[348253, 8848, 184, 3, 23, "Message"],
Cell[348440, 8853, 181, 3, 23, "Message"],
Cell[348624, 8858, 182, 3, 23, "Message"]
}, Open  ]],
Cell[348821, 8864, 991, 25, 236, "Subsubsection"]
}, Open  ]],

Cell[CellGroupData[{
Cell[349849, 8894, 128, 2, 47, "Subsection"],

Cell[CellGroupData[{
Cell[350002, 8900, 171, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[350198, 8907, 23638, 698, 155, 7486, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[373839, 9607, 23365, 694, 155, 7505, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[397207, 10303, 22895, 688, 155, 7573, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[420105, 10993, 22413, 681, 70, 7670, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[442521, 11676, 21964, 674, 70, 7764, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[464488, 12352, 21529, 668, 70, 7799, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[486020, 13022, 21332, 665, 70, 7837, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[507355, 13689, 21496, 667, 70, 7867, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[528854, 14358, 22440, 678, 70, 7880, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[551297, 15038, 23802, 695, 70, 7877, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[575102, 15735, 25506, 716, 70, 7888, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[600611, 16453, 26217, 725, 70, 7882, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[626831, 17180, 27203, 737, 70, 7872, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[654037, 17919, 27181, 737, 70, 7874, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[681221, 18658, 26547, 729, 70, 7864, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[707771, 19389, 26253, 726, 70, 7849, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[734027, 20117, 25285, 714, 70, 7849, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[759315, 20833, 24436, 703, 70, 7863, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[783754, 21538, 23872, 696, 70, 7870, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[807629, 22236, 23241, 688, 70, 7871, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[830873, 22926, 22716, 682, 70, 7876, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[853592, 23610, 22697, 682, 70, 7877, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[876292, 24294, 22512, 679, 70, 7879, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[898807, 24975, 22841, 683, 70, 7868, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[921651, 25660, 23137, 687, 70, 7868, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[944791, 26349, 23246, 689, 70, 7859, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[968040, 27040, 23480, 691, 70, 7859, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[991523, 27733, 23521, 692, 70, 7847, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1015047, 28427, 23155, 688, 70, 7825, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1038205, 29117, 22462, 680, 70, 7800, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1060670, 29799, 22504, 680, 70, 7802, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1083177, 30481, 22115, 676, 70, 7753, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1105295, 31159, 21746, 671, 70, 7745, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1127044, 31832, 22165, 676, 70, 7771, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1149212, 32510, 22855, 685, 70, 7792, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1172070, 33197, 24096, 700, 70, 7810, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1196169, 33899, 25226, 714, 70, 7794, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1221398, 34615, 25900, 722, 70, 7836, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1247301, 35339, 26340, 727, 70, 7847, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1273644, 36068, 26115, 724, 70, 7869, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1299762, 36794, 26093, 724, 70, 7859, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1325858, 37520, 25560, 717, 70, 7869, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1351421, 38239, 25397, 715, 70, 7876, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1376821, 38956, 24002, 698, 70, 7862, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1400826, 39656, 24242, 701, 70, 7859, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1425071, 40359, 24111, 699, 70, 7862, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1449185, 41060, 23525, 692, 70, 7867, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1472713, 41754, 23352, 690, 70, 7864, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1496068, 42446, 23379, 690, 70, 7875, 494, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1519450, 43138, 23222, 688, 70, 7864, 494, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[1542687, 43829, 606, 17, 91, "Output"]
}, Open  ]],
Cell[1543308, 43849, 190, 5, 55, "Text"],
Cell[1543501, 43856, 184, 3, 91, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1543722, 43864, 110, 2, 47, "Subsection"],

Cell[CellGroupData[{
Cell[1543857, 43870, 93, 1, 43, "Input"],
Cell[1543953, 43873, 31807, 851, 155, 9821, 575, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1575775, 44727, 316, 6, 55, "Text"],

Cell[CellGroupData[{
Cell[1576116, 44737, 45, 0, 44, "Subsubsection"],
Cell[1576164, 44739, 150, 2, 59, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1576363, 44747, 136, 2, 47, "Subsection"],

Cell[CellGroupData[{
Cell[1576524, 44753, 138, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[1576687, 44759, 25596, 861, 155, 9404, 657, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1602286, 45622, 25643, 862, 70, 9426, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1627932, 46486, 26497, 871, 70, 9499, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1654432, 47359, 29615, 909, 70, 9583, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1684050, 48270, 29400, 905, 70, 9680, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1713453, 49177, 29370, 904, 70, 9719, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1742826, 50083, 29695, 908, 70, 9752, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1772524, 50993, 30180, 913, 70, 9788, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1802707, 51908, 31227, 926, 70, 9798, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1833937, 52836, 32679, 944, 70, 9804, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1866619, 53782, 34170, 962, 70, 9801, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1900792, 54746, 34920, 972, 70, 9805, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1935715, 55720, 35618, 980, 70, 9799, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1971336, 56702, 35710, 981, 70, 9810, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2007049, 57685, 35077, 974, 70, 9804, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2042129, 58661, 34677, 969, 70, 9793, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2076809, 59632, 33607, 956, 70, 9784, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2110419, 60590, 32830, 946, 70, 9781, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2143252, 61538, 32294, 939, 70, 9796, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2175549, 62479, 31475, 929, 70, 9803, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2207027, 63410, 30531, 917, 70, 9807, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2237561, 64329, 30425, 916, 70, 9810, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2267989, 65247, 29938, 910, 70, 9805, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2297930, 66159, 30168, 913, 70, 9804, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2328101, 67074, 27945, 885, 70, 9809, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2356049, 67961, 26669, 870, 70, 9796, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2382721, 68833, 26304, 865, 70, 9796, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2409028, 69700, 26807, 872, 70, 9800, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2435838, 70574, 29042, 899, 70, 9792, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2464883, 71475, 28946, 898, 70, 9781, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2493832, 72375, 29453, 905, 70, 9769, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2523288, 73282, 29797, 909, 70, 9741, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2553088, 74193, 30157, 914, 70, 9692, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2583248, 75109, 30891, 923, 70, 9677, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2614142, 76034, 31628, 933, 70, 9672, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2645773, 76969, 32894, 948, 70, 9683, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2678670, 77919, 34028, 962, 70, 9703, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2712701, 78883, 34562, 969, 70, 9698, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2747266, 79854, 34825, 972, 70, 9718, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2782094, 80828, 34684, 970, 70, 9731, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2816781, 81800, 34700, 970, 70, 9747, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2851484, 82772, 34024, 961, 70, 9760, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2885511, 83735, 33588, 956, 70, 9773, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2919102, 84693, 32375, 941, 70, 9779, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2951480, 85636, 32452, 941, 70, 9800, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2983935, 86579, 31896, 934, 70, 9807, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[3015834, 87515, 31072, 924, 70, 9805, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[3046909, 88441, 30748, 920, 70, 9805, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[3077660, 89363, 30675, 919, 70, 9805, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[3108338, 90284, 30500, 917, 70, 9788, 657, "GraphicsData", "PostScript", \
"Graphics"],
Cell[3138841, 91203, 30070, 912, 70, 9791, 657, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[3168926, 92118, 606, 17, 70, "Output"]
}, Open  ]],
Cell[3169547, 92138, 128, 4, 55, "Text"],
Cell[3169678, 92144, 230, 4, 107, "Input"],
Cell[3169911, 92150, 432, 10, 95, "Text"],

Cell[CellGroupData[{
Cell[3170368, 92164, 131, 2, 59, "Input"],
Cell[3170502, 92168, 33349, 951, 70, 11371, 675, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3203888, 93124, 45, 0, 44, "Subsubsection"],
Cell[3203936, 93126, 148, 2, 59, "Input"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

